(************** Content-type: application/mathematica **************
                     CreatedBy='Mathematica 5.1'

                    Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
*******************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[   8404186,     299629]*)
(*NotebookOutlinePosition[   8496569,     302678]*)
(*  CellTagsIndexPosition[   8496483,     302672]*)
(*WindowFrame->Normal*)



Notebook[{

Cell[CellGroupData[{
Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageFirst"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageLast"]}],
            ButtonStyle->"SlideHyperlink"], " ", 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                
                CounterBox["SlideShowNavigationBar", {None, 
                  "SlideShowHeader", -1}]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],

Cell[TextData[{
  "Symbolic and Numerical Optimization in ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  ": from Prototyping to Production "
}], "Title",
  TextAlignment->Center,
  FontSize->24],

Cell[TextData[StyleBox["Yifan Hu",
  FontSize->14]], "Text",
  TextAlignment->Center],

Cell[TextData[StyleBox["Wolfram Research, Inc.",
  FontSize->14]], "Text",
  TextAlignment->Center],

Cell[TextData[StyleBox["2005 SIAM Conference on Optimization, Stockholm, May \
15-19, 2005.",
  FontSize->12]], "Text",
  TextAlignment->Center],

Cell[TextData[{
  ButtonBox["\[FilledLeftTriangle]\[MediumSpace]Previous ",
    ButtonFunction:>FrontEndExecute[ {
        FrontEndToken[ 
          FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
    ButtonStyle->"SlidePreviousNextLink",
    ButtonFrame->"None",
    ButtonNote->"Previous Slide"],
  "\[ThickSpace]",
  ButtonBox[" Next\[MediumSpace]\[FilledRightTriangle]",
    ButtonFunction:>FrontEndExecute[ {
        FrontEndToken[ 
          FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
    ButtonStyle->"SlidePreviousNextLink",
    ButtonFrame->"None",
    ButtonNote->"Next Slide"]
}], "PreviousNext"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageFirst"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageLast"]}],
            ButtonStyle->"SlideHyperlink"], 
          StyleBox["Introduction",
            FontSize->18,
            FontWeight->"Bold"], 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                
                CounterBox["SlideShowNavigationBar", {None, 
                  "SlideShowHeader", -1}]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],

Cell[CellGroupData[{

Cell["Introduction", "Section"],

Cell[TextData[{
  StyleBox["Mathematica, ",
    FontSlant->"Italic"],
  StyleBox["has",
    FontVariations->{"CompatibilityType"->0}],
  " a number of functions for linear and nonlinear optimization, all comes \
with the standard version"
}], "Text"],

Cell["\<\
These include unconstrained, constrained optimization and large \
scale linear programming.\
\>", "Text"],

Cell["\<\
Able to solve problems in machine or extended/infinite \
precisions.\
\>", "Text"],

Cell["\<\
Combined with the extensive choices of algorithms and the \
interactive environment, making an effective modelling and development \
platform.\
\>", "Text"],

Cell[TextData[{
  "A look at optimization functions available in ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  "."
}], "Text"],

Cell["Some examples", "Text"],

Cell[TextData[{
  ButtonBox["\[FilledLeftTriangle]\[MediumSpace]Previous ",
    ButtonFunction:>FrontEndExecute[ {
        FrontEndToken[ 
          FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
    ButtonStyle->"SlidePreviousNextLink",
    ButtonFrame->"None",
    ButtonNote->"Previous Slide"],
  "\[ThickSpace]",
  ButtonBox[" Next\[MediumSpace]\[FilledRightTriangle]",
    ButtonFunction:>FrontEndExecute[ {
        FrontEndToken[ 
          FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
    ButtonStyle->"SlidePreviousNextLink",
    ButtonFrame->"None",
    ButtonNote->"Next Slide"]
}], "PreviousNext"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageFirst"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageLast"]}],
            ButtonStyle->"SlideHyperlink"], 
          StyleBox[\(Defining\ Problems\),
            FontSize->18,
            FontWeight->"Bold"], 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                
                CounterBox["SlideShowNavigationBar", {None, 
                  "SlideShowHeader", -1}]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],

Cell[CellGroupData[{

Cell["Modeling Optimization Problems", "Section"],

Cell["Problems can be stated directly in equation form", "Text"],

Cell[TextData[{
  "Minimize ",
  Cell[BoxData[
      \(TraditionalForm\`x\^3 + \ y\^4\)]],
  "\ns.t. ",
  Cell[BoxData[
      \(TraditionalForm\`x\^2\  + y\^2\/\(x + 1\)\  \[LessEqual] \ \ 1\)]]
}], "Text"],

Cell["simply becomes", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Minimize[{x\^3\  + \ y\^4, \ 
        x\^2\  + \ y\^2\/\(x + 1\) \[LessEqual] \ \ 1}, {x, y}]\)], "Input",
  CellLabel->"In[6]:="],

Cell[BoxData[
    \({Root[
        52441 - 10534\ #1 + 91413\ #1\^2 - 261716\ #1\^3 + 61040\ #1\^4 + 
            46656\ #1\^5 &, 
        1], {x \[Rule] 
          Root[2 - 2\ #1 - 9\ #1\^2 - 4\ #1\^3 + 10\ #1\^4 + 6\ #1\^5 &, 1], 
        y \[Rule] 
          Root[\(-27\) + 126\ #1\^2 - 279\ #1\^4 + 546\ #1\^6 - 580\ #1\^8 + 
                216\ #1\^10 &, 2]}}\)], "Output",
  CellLabel->"Out[6]="]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    \(N[%]\)], "Input",
  CellLabel->"In[7]:="],

Cell[BoxData[
    \({\(-3.2418592279647998`\), {x \[Rule] \(-1.6364734629390827`\), 
        y \[Rule] \(-1.0334560288001742`\)}}\)], "Output",
  CellLabel->"Out[7]="]
}, Closed]],

Cell[TextData[{
  "For linear programming, ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " also support MPS data format."
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(p = Import["\<Optimization/Data/afiro.mps\>"]\)], "Input",
  CellLabel->"In[19]:="],

Cell[BoxData[
    \({{\(-0.4`\)\ "\<X02\>"\_"\<MPS\>" - 0.32`\ "\<X14\>"\_"\<MPS\>" - 
          0.6`\ "\<X23\>"\_"\<MPS\>" - 0.48`\ "\<X36\>"\_"\<MPS\>" + 
          10.`\ "\<X39\>"\_"\<MPS\>", \(-1.`\)\ "\<X01\>"\_"\<MPS\>" + 
              1.`\ "\<X02\>"\_"\<MPS\>" + 1.`\ "\<X03\>"\_"\<MPS\>" \[Equal] 
            0.` && \(-1.06`\)\ "\<X01\>"\_"\<MPS\>" + 
              1.`\ "\<X04\>"\_"\<MPS\>" \[Equal] 0.` && 
          1.`\ "\<X01\>"\_"\<MPS\>" \[LessEqual] 
            80.` && \(-1.`\)\ "\<X02\>"\_"\<MPS\>" + 
              1.4`\ "\<X14\>"\_"\<MPS\>" \[LessEqual] 
            0.` && \(-1.`\)\ "\<X06\>"\_"\<MPS\>" - 
              1.`\ "\<X07\>"\_"\<MPS\>" - 1.`\ "\<X08\>"\_"\<MPS\>" - 
              1.`\ "\<X09\>"\_"\<MPS\>" + 1.`\ "\<X14\>"\_"\<MPS\>" + 
              1.`\ "\<X15\>"\_"\<MPS\>" \[Equal] 
            0.` && \(-1.06`\)\ "\<X06\>"\_"\<MPS\>" - 
              1.06`\ "\<X07\>"\_"\<MPS\>" - 0.96`\ "\<X08\>"\_"\<MPS\>" - 
              0.86`\ "\<X09\>"\_"\<MPS\>" + 
              1.`\ "\<X16\>"\_"\<MPS\>" \[Equal] 0.` && 
          1.`\ "\<X06\>"\_"\<MPS\>" - 1.`\ "\<X10\>"\_"\<MPS\>" \[LessEqual] 
            80.` && 1.`\ "\<X07\>"\_"\<MPS\>" - 
              1.`\ "\<X11\>"\_"\<MPS\>" \[LessEqual] 0.` && 
          1.`\ "\<X08\>"\_"\<MPS\>" - 1.`\ "\<X12\>"\_"\<MPS\>" \[LessEqual] 
            0.` && 1.`\ "\<X09\>"\_"\<MPS\>" - 
              1.`\ "\<X13\>"\_"\<MPS\>" \[LessEqual] 
            0.` && \(-1.`\)\ "\<X22\>"\_"\<MPS\>" + 
              1.`\ "\<X23\>"\_"\<MPS\>" + 1.`\ "\<X24\>"\_"\<MPS\>" + 
              1.`\ "\<X25\>"\_"\<MPS\>" \[Equal] 
            0.` && \(-0.43`\)\ "\<X22\>"\_"\<MPS\>" + 
              1.`\ "\<X26\>"\_"\<MPS\>" \[Equal] 0.` && 
          1.`\ "\<X22\>"\_"\<MPS\>" \[LessEqual] 
            500.` && \(-1.`\)\ "\<X23\>"\_"\<MPS\>" + 
              1.4`\ "\<X36\>"\_"\<MPS\>" \[LessEqual] 
            0.` && \(-0.43`\)\ "\<X28\>"\_"\<MPS\>" - 
              0.43`\ "\<X29\>"\_"\<MPS\>" - 0.39`\ "\<X30\>"\_"\<MPS\>" - 
              0.37`\ "\<X31\>"\_"\<MPS\>" + 
              1.`\ "\<X38\>"\_"\<MPS\>" \[Equal] 0.` && 
          1.`\ "\<X28\>"\_"\<MPS\>" + 1.`\ "\<X29\>"\_"\<MPS\>" + 
              1.`\ "\<X30\>"\_"\<MPS\>" + 1.`\ "\<X31\>"\_"\<MPS\>" - 
              1.`\ "\<X36\>"\_"\<MPS\>" + 1.`\ "\<X37\>"\_"\<MPS\>" + 
              1.`\ "\<X39\>"\_"\<MPS\>" \[Equal] 44.` && 
          1.`\ "\<X28\>"\_"\<MPS\>" - 1.`\ "\<X32\>"\_"\<MPS\>" \[LessEqual] 
            500.` && 
          1.`\ "\<X29\>"\_"\<MPS\>" - 1.`\ "\<X33\>"\_"\<MPS\>" \[LessEqual] 
            0.` && 1.`\ "\<X30\>"\_"\<MPS\>" - 
              1.`\ "\<X34\>"\_"\<MPS\>" \[LessEqual] 0.` && 
          1.`\ "\<X31\>"\_"\<MPS\>" - 1.`\ "\<X35\>"\_"\<MPS\>" \[LessEqual] 
            0.` && 2.364`\ "\<X10\>"\_"\<MPS\>" + 
              2.386`\ "\<X11\>"\_"\<MPS\>" + 2.408`\ "\<X12\>"\_"\<MPS\>" + 
              2.429`\ "\<X13\>"\_"\<MPS\>" - 1.`\ "\<X25\>"\_"\<MPS\>" + 
              2.191`\ "\<X32\>"\_"\<MPS\>" + 2.219`\ "\<X33\>"\_"\<MPS\>" + 
              2.249`\ "\<X34\>"\_"\<MPS\>" + 
              2.279`\ "\<X35\>"\_"\<MPS\>" \[LessEqual] 
            0.` && \(-1.`\)\ "\<X03\>"\_"\<MPS\>" + 
              0.109`\ "\<X22\>"\_"\<MPS\>" \[LessEqual] 
            0.` && \(-1.`\)\ "\<X15\>"\_"\<MPS\>" + 
              0.109`\ "\<X28\>"\_"\<MPS\>" + 0.108`\ "\<X29\>"\_"\<MPS\>" + 
              0.108`\ "\<X30\>"\_"\<MPS\>" + 
              0.107`\ "\<X31\>"\_"\<MPS\>" \[LessEqual] 0.` && 
          0.301`\ "\<X01\>"\_"\<MPS\>" - 
              1.`\ "\<X24\>"\_"\<MPS\>" \[LessEqual] 0.` && 
          0.301`\ "\<X06\>"\_"\<MPS\>" + 0.313`\ "\<X07\>"\_"\<MPS\>" + 
              0.313`\ "\<X08\>"\_"\<MPS\>" + 0.326`\ "\<X09\>"\_"\<MPS\>" - 
              1.`\ "\<X37\>"\_"\<MPS\>" \[LessEqual] 0.` && 
          1.`\ "\<X04\>"\_"\<MPS\>" + 1.`\ "\<X26\>"\_"\<MPS\>" \[LessEqual] 
            310.` && 1.`\ "\<X16\>"\_"\<MPS\>" + 
              1.`\ "\<X38\>"\_"\<MPS\>" \[LessEqual] 
            300.` && "\<X01\>"\_"\<MPS\>" \[GreaterEqual] 
            0 && "\<X02\>"\_"\<MPS\>" \[GreaterEqual] 
            0 && "\<X03\>"\_"\<MPS\>" \[GreaterEqual] 
            0 && "\<X04\>"\_"\<MPS\>" \[GreaterEqual] 
            0 && "\<X06\>"\_"\<MPS\>" \[GreaterEqual] 
            0 && "\<X07\>"\_"\<MPS\>" \[GreaterEqual] 
            0 && "\<X08\>"\_"\<MPS\>" \[GreaterEqual] 
            0 && "\<X09\>"\_"\<MPS\>" \[GreaterEqual] 
            0 && "\<X10\>"\_"\<MPS\>" \[GreaterEqual] 
            0 && "\<X11\>"\_"\<MPS\>" \[GreaterEqual] 
            0 && "\<X12\>"\_"\<MPS\>" \[GreaterEqual] 
            0 && "\<X13\>"\_"\<MPS\>" \[GreaterEqual] 
            0 && "\<X14\>"\_"\<MPS\>" \[GreaterEqual] 
            0 && "\<X15\>"\_"\<MPS\>" \[GreaterEqual] 
            0 && "\<X16\>"\_"\<MPS\>" \[GreaterEqual] 
            0 && "\<X22\>"\_"\<MPS\>" \[GreaterEqual] 
            0 && "\<X23\>"\_"\<MPS\>" \[GreaterEqual] 
            0 && "\<X24\>"\_"\<MPS\>" \[GreaterEqual] 
            0 && "\<X25\>"\_"\<MPS\>" \[GreaterEqual] 
            0 && "\<X26\>"\_"\<MPS\>" \[GreaterEqual] 
            0 && "\<X28\>"\_"\<MPS\>" \[GreaterEqual] 
            0 && "\<X29\>"\_"\<MPS\>" \[GreaterEqual] 
            0 && "\<X30\>"\_"\<MPS\>" \[GreaterEqual] 
            0 && "\<X31\>"\_"\<MPS\>" \[GreaterEqual] 
            0 && "\<X32\>"\_"\<MPS\>" \[GreaterEqual] 
            0 && "\<X33\>"\_"\<MPS\>" \[GreaterEqual] 
            0 && "\<X34\>"\_"\<MPS\>" \[GreaterEqual] 
            0 && "\<X35\>"\_"\<MPS\>" \[GreaterEqual] 
            0 && "\<X36\>"\_"\<MPS\>" \[GreaterEqual] 
            0 && "\<X37\>"\_"\<MPS\>" \[GreaterEqual] 
            0 && "\<X38\>"\_"\<MPS\>" \[GreaterEqual] 
            0 && "\<X39\>"\_"\<MPS\>" \[GreaterEqual] 
            0}, {"\<X01\>"\_"\<MPS\>", "\<X02\>"\_"\<MPS\>", \
"\<X03\>"\_"\<MPS\>", "\<X04\>"\_"\<MPS\>", "\<X06\>"\_"\<MPS\>", \
"\<X07\>"\_"\<MPS\>", "\<X08\>"\_"\<MPS\>", "\<X09\>"\_"\<MPS\>", \
"\<X10\>"\_"\<MPS\>", "\<X11\>"\_"\<MPS\>", "\<X12\>"\_"\<MPS\>", \
"\<X13\>"\_"\<MPS\>", "\<X14\>"\_"\<MPS\>", "\<X15\>"\_"\<MPS\>", \
"\<X16\>"\_"\<MPS\>", "\<X22\>"\_"\<MPS\>", "\<X23\>"\_"\<MPS\>", \
"\<X24\>"\_"\<MPS\>", "\<X25\>"\_"\<MPS\>", "\<X26\>"\_"\<MPS\>", \
"\<X28\>"\_"\<MPS\>", "\<X29\>"\_"\<MPS\>", "\<X30\>"\_"\<MPS\>", \
"\<X31\>"\_"\<MPS\>", "\<X32\>"\_"\<MPS\>", "\<X33\>"\_"\<MPS\>", \
"\<X34\>"\_"\<MPS\>", "\<X35\>"\_"\<MPS\>", "\<X36\>"\_"\<MPS\>", \
"\<X37\>"\_"\<MPS\>", "\<X38\>"\_"\<MPS\>", "\<X39\>"\_"\<MPS\>"}}\)], \
"Output",
  CellLabel->"Out[19]="]
}, Closed]],

Cell[TextData[{
  "This applies ",
  StyleBox["Minimize",
    FontFamily->"Courier"],
  " to solve it"
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Apply[Minimize, p]\)], "Input",
  CellLabel->"In[20]:="],

Cell[BoxData[
    \({\(-464.75314285714285`\), {"\<X01\>"\_"\<MPS\>" \[Rule] 
          80.`, "\<X02\>"\_"\<MPS\>" \[Rule] 
          25.5`, "\<X03\>"\_"\<MPS\>" \[Rule] 
          54.5`, "\<X04\>"\_"\<MPS\>" \[Rule] 
          84.80000000000001`, "\<X06\>"\_"\<MPS\>" \[Rule] 
          18.214285714285715`, "\<X07\>"\_"\<MPS\>" \[Rule] 
          0.`, "\<X08\>"\_"\<MPS\>" \[Rule] 0.`, "\<X09\>"\_"\<MPS\>" \[Rule] 
          0.`, "\<X10\>"\_"\<MPS\>" \[Rule] 0.`, "\<X11\>"\_"\<MPS\>" \[Rule] 
          0.`, "\<X12\>"\_"\<MPS\>" \[Rule] 0.`, "\<X13\>"\_"\<MPS\>" \[Rule] 
          0.`, "\<X14\>"\_"\<MPS\>" \[Rule] 
          18.214285714285715`, "\<X15\>"\_"\<MPS\>" \[Rule] 
          0.`, "\<X16\>"\_"\<MPS\>" \[Rule] 
          19.30714285714286`, "\<X22\>"\_"\<MPS\>" \[Rule] 
          500.`, "\<X23\>"\_"\<MPS\>" \[Rule] 
          475.92`, "\<X24\>"\_"\<MPS\>" \[Rule] 
          24.08`, "\<X25\>"\_"\<MPS\>" \[Rule] 
          0.`, "\<X26\>"\_"\<MPS\>" \[Rule] 
          215.00000000000003`, "\<X28\>"\_"\<MPS\>" \[Rule] 
          0.`, "\<X29\>"\_"\<MPS\>" \[Rule] 0.`, "\<X30\>"\_"\<MPS\>" \[Rule] 
          0.`, "\<X31\>"\_"\<MPS\>" \[Rule] 0.`, "\<X32\>"\_"\<MPS\>" \[Rule] 
          0.`, "\<X33\>"\_"\<MPS\>" \[Rule] 0.`, "\<X34\>"\_"\<MPS\>" \[Rule] 
          0.`, "\<X35\>"\_"\<MPS\>" \[Rule] 0.`, "\<X36\>"\_"\<MPS\>" \[Rule] 
          339.9428571428571`, "\<X37\>"\_"\<MPS\>" \[Rule] 
          383.9428571428571`, "\<X38\>"\_"\<MPS\>" \[Rule] 
          0.`, "\<X39\>"\_"\<MPS\>" \[Rule] 0.`}}\)], "Output",
  CellLabel->"Out[20]="]
}, Closed]],

Cell[TextData[{
  ButtonBox["\[FilledLeftTriangle]\[MediumSpace]Previous ",
    ButtonFunction:>FrontEndExecute[ {
        FrontEndToken[ 
          FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
    ButtonStyle->"SlidePreviousNextLink",
    ButtonFrame->"None",
    ButtonNote->"Previous Slide"],
  "\[ThickSpace]",
  ButtonBox[" Next\[MediumSpace]\[FilledRightTriangle]",
    ButtonFunction:>FrontEndExecute[ {
        FrontEndToken[ 
          FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
    ButtonStyle->"SlidePreviousNextLink",
    ButtonFrame->"None",
    ButtonNote->"Next Slide"]
}], "PreviousNext"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageFirst"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageLast"]}],
            ButtonStyle->"SlideHyperlink"], 
          StyleBox[\(Unconstrained\ Optimization\),
            FontSize->18,
            FontWeight->"Bold"], 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                
                CounterBox["SlideShowNavigationBar", {None, 
                  "SlideShowHeader", -1}]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],

Cell[CellGroupData[{

Cell["Unconstrained Optimization", "Section"],

Cell[TextData[{
  StyleBox["FindMinimum",
    FontFamily->"Courier"],
  " is the function for unconstrained optimization"
}], "Text"],

Cell["\<\
Methods available: Newton, Quasi-Newton (limited memory), \
Gauss-Newton(for sum of squares), conjugate gradient and a direct \
method.\
\>", "Text"],

Cell["\<\
Automatically decide if symbolic derivatives or finite difference \
should be used. \
\>", "Text"],

Cell["\<\
Automatic selection of the most appropriate method. The same can \
also be said to all optimization functions discussed later.\
\>", "Text"],

Cell["\<\
This shows that FindMinimize automatically choose the most suitable \
method.\
\>", "Text"],

Cell[BoxData[{
    \(\({s, e} = {0, 0};\)\), "\[IndentingNewLine]", 
    \(\(sol = 
        FindMinimum[\((1 - x)\)\^2\  + \ 
            105\ \((y\  - \ x\^2)\)\^2, {{x, \(-1. \)}, {y, \(-1. \)}}, \ 
          StepMonitor \[RuleDelayed] \(s++\), 
          EvaluationMonitor \[RuleDelayed] \(e++\)];\)\), \
"\[IndentingNewLine]", 
    \(Print[s, "\< steps and \>", e, "\< evaluations sol = \>", \ 
      sol]\)}], "Input",
  CellLabel->"In[21]:="],

Cell[BoxData[{\({s, e} = {0, 0};\), "\[IndentingNewLine]", 
    RowBox[{
      RowBox[{"sol", "=", 
        RowBox[{"FindMinimum", "[", 
          
          RowBox[{\(\((1 - x)\)\^2\  + \ 105\ \((y\  - \ x\^2)\)\^2\), 
            ",", \({{x, \(-1. \)}, {y, \(-1. \)}}\), ",", " ", 
            RowBox[{"Method", "\[Rule]", 
              StyleBox["LevenbergMarquardt",
                "Text"]}], 
            StyleBox[",",
              "Text"], \(StepMonitor \[RuleDelayed] \(s++\)\), 
            ",", \(EvaluationMonitor \[RuleDelayed] \(e++\)\)}], "]"}]}], 
      ";"}], "\[IndentingNewLine]", \(Print[s, "\< steps and \>", 
      e, "\< evaluations sol = \>", sol]\)}], "Input",
  CellLabel->"In[24]:="],

Cell["Another method would take more iterations", "Text"],

Cell[BoxData[{\({s, e} = {0, 0};\), "\[IndentingNewLine]", 
    RowBox[{
      RowBox[{"sol", "=", 
        RowBox[{"FindMinimum", "[", 
          
          RowBox[{\(\((1 - x)\)\^2\  + \ 105\ \((y\  - \ x\^2)\)\^2\), 
            ",", \({{x, \(-1. \)}, {y, \(-1. \)}}\), ",", " ", 
            RowBox[{"Method", "\[Rule]", 
              StyleBox["Newton",
                "Text"]}], 
            StyleBox[",",
              "Text"], \(StepMonitor \[RuleDelayed] \(s++\)\), 
            ",", \(EvaluationMonitor \[RuleDelayed] \(e++\)\)}], "]"}]}], 
      ";"}], "\[IndentingNewLine]", \(Print[s, "\< steps and \>", 
      e, "\< evaluations sol = \>", \ sol]\)}], "Input",
  CellLabel->"In[27]:="],

Cell[TextData[{
  ButtonBox["\[FilledLeftTriangle]\[MediumSpace]Previous ",
    ButtonFunction:>FrontEndExecute[ {
        FrontEndToken[ 
          FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
    ButtonStyle->"SlidePreviousNextLink",
    ButtonFrame->"None",
    ButtonNote->"Previous Slide"],
  "\[ThickSpace]",
  ButtonBox[" Next\[MediumSpace]\[FilledRightTriangle]",
    ButtonFunction:>FrontEndExecute[ {
        FrontEndToken[ 
          FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
    ButtonStyle->"SlidePreviousNextLink",
    ButtonFrame->"None",
    ButtonNote->"Next Slide"]
}], "PreviousNext"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageFirst"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageLast"]}],
            ButtonStyle->"SlideHyperlink"], 
          StyleBox[\(Unconstrained\ Optimization\),
            FontSize->18,
            FontWeight->"Bold"], 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                
                CounterBox["SlideShowNavigationBar", {None, 
                  "SlideShowHeader", -1}]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],

Cell[CellGroupData[{

Cell["Unconstrained Optimization", "Section"],

Cell["\<\
For extended precision calculations, the precision is adaptively \
increased from machine precision to the maximal working precision.\
\>", \
"Text"],

Cell["\<\
This computes a high-precision solution using Newton\
\[CloseCurlyQuote]s method. \
\>", "Text"],

Cell[BoxData[{
    \(\({s, e} = {0, 0};\)\), "\[IndentingNewLine]", 
    \(\(sol = 
        FindMinimum[Cos[x - y] + Sin[x + y], {{x, 1. }, {y, 1. }}, 
          Method \[Rule] "\<Newton\>", WorkingPrecision \[Rule] 1000, 
          StepMonitor \[RuleDelayed] \(s++\), 
          EvaluationMonitor \[RuleDelayed] \(e++\)];\)\), \
"\[IndentingNewLine]", 
    \(Print[s, "\< steps and \>", e, "\< evaluations\>"]\)}], "Input",
  CellLabel->"In[17]:="],

Cell[TextData[{
  "When ",
  StyleBox["WorkingPrecision\[Rule]", "MR"],
  StyleBox["prec,", "TI"],
  " default ",
  StyleBox["AccuracyGoal", "MR"],
  " and ",
  StyleBox["PrecisionGoal", "MR"],
  " is ",
  StyleBox["prec", "TI"],
  StyleBox["/2", "MR"]
}], "Text"],

Cell[TextData[{
  Cell[BoxData[
      \(TraditionalForm\`x - y\)]],
  " should be \[Pi]"
}], "Text"],

Cell[BoxData[
    \(N[\((\((x - y)\) /. sol[\([2]\)])\)\  - \ \[Pi]]\)], "Input",
  CellLabel->"In[20]:="],

Cell["", "Text"],

Cell[TextData[{
  ButtonBox["\[FilledLeftTriangle]\[MediumSpace]Previous ",
    ButtonFunction:>FrontEndExecute[ {
        FrontEndToken[ 
          FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
    ButtonStyle->"SlidePreviousNextLink",
    ButtonFrame->"None",
    ButtonNote->"Previous Slide"],
  "\[ThickSpace]",
  ButtonBox[" Next\[MediumSpace]\[FilledRightTriangle]",
    ButtonFunction:>FrontEndExecute[ {
        FrontEndToken[ 
          FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
    ButtonStyle->"SlidePreviousNextLink",
    ButtonFrame->"None",
    ButtonNote->"Next Slide"]
}], "PreviousNext"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageFirst"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageLast"]}],
            ButtonStyle->"SlideHyperlink"], 
          StyleBox[\(\(\ \)\(Linear\ Programming\)\),
            FontSize->18,
            FontWeight->"Bold"], 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                
                CounterBox["SlideShowNavigationBar", {None, 
                  "SlideShowHeader", -1}]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],

Cell[CellGroupData[{

Cell["Linear Programming", "Section"],

Cell["Algorithms available: simplex and interior point", "Text"],

Cell["Can work with infinite precision", "Text"],

Cell[TextData[Cell[BoxData[{
    \(TraditionalForm\`Min\ 3  x\_1 - 2  x\_2\), "\[IndentingNewLine]", 
    \(TraditionalForm\`s . t . \ \ x\_1 + 
        6  x\_2 \[LessEqual] \ \ 2\), "\[IndentingNewLine]", 
    \(TraditionalForm\`\ \ \ \ \ \ \ \ \ 1\  \[LessEqual] \ 
      x\_1\  \[LessEqual] \ 2\), "\[IndentingNewLine]", 
    \(TraditionalForm\`\ \ \ \ \ \ \ \ \ 0\  \[LessEqual] \ 
      x\_2 \[LessEqual] \ 1/2\)}]]], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Minimize[{3\ x\_1\  - \ 2\ x\_2, \ \ x\_1 + 6  x\_2 \[LessEqual] \ 2 && 
          1 \[LessEqual] \ x\_1\  \[LessEqual] \ 2 && 
          0 \[LessEqual] \ x\_2 \[LessEqual] \ 1/2}, {x\_1, x\_2}]\)], "Input",\

  CellLabel->"In[21]:="],

Cell[BoxData[
    \({8\/3, {x\_1 \[Rule] 1, x\_2 \[Rule] 1\/6}}\)], "Output",
  CellLabel->"Out[21]="]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    \(LinearProgramming[{3, \(-2\)}, {{1, 6}}, {{2, \(-1\)}}, {{1, 2}, {0, 
          1/2}}]\)], "Input",
  CellLabel->"In[22]:="],

Cell[BoxData[
    \({1, 1\/6}\)], "Output",
  CellLabel->"Out[22]="]
}, Closed]],

Cell[TextData[{
  ButtonBox["\[FilledLeftTriangle]\[MediumSpace]Previous ",
    ButtonFunction:>FrontEndExecute[ {
        FrontEndToken[ 
          FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
    ButtonStyle->"SlidePreviousNextLink",
    ButtonFrame->"None",
    ButtonNote->"Previous Slide"],
  "\[ThickSpace]",
  ButtonBox[" Next\[MediumSpace]\[FilledRightTriangle]",
    ButtonFunction:>FrontEndExecute[ {
        FrontEndToken[ 
          FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
    ButtonStyle->"SlidePreviousNextLink",
    ButtonFrame->"None",
    ButtonNote->"Next Slide"]
}], "PreviousNext"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageFirst"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageLast"]}],
            ButtonStyle->"SlideHyperlink"], " ", 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                
                CounterBox["SlideShowNavigationBar", {None, 
                  "SlideShowHeader", -1}]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],

Cell[CellGroupData[{

Cell["Large Linear Programming", "Section"],

Cell["\<\
Working with large scale problems efficiently: interior point\
\>", \
"Text"],

Cell[TextData[{
  "This import an MPS data file and convert to matrix/vector form acceptable \
by ",
  StyleBox["LinearProgramming",
    FontFamily->"Courier"]
}], "Text"],

Cell[BoxData[{
    \(\(p = 
        Import["\<ken-13.mps\>", "\<MPSData\>"];\)\), "\[IndentingNewLine]", 
    \(\({c, A, b, d} = ToLinearProgrammingData[p];\)\)}], "Input",
  CellLabel->"In[30]:="],

Cell[CellGroupData[{

Cell[BoxData[
    \(A\)], "Input",
  CellLabel->"In[32]:="],

Cell[BoxData[
    TagBox[
      RowBox[{"SparseArray", "[", 
        RowBox[{
          
          InterpretationBox[\("\<<\>"\[InvisibleSpace]97246\[InvisibleSpace]"\
\<>\>"\),
            SequenceForm[ "<", 97246, ">"],
            Editable->False], ",", \({28632, 42659}\)}], "]"}],
      False,
      Editable->False]], "Output",
  CellLabel->"Out[32]="]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(sol = LinearProgramming[c, A, b, d];\) // Timing\)], "Input",
  CellLabel->"In[33]:="],

Cell[BoxData[
    \({9.669999999999998`\ Second, Null}\)], "Output",
  CellLabel->"Out[33]="]
}, Closed]],

Cell["check the answer again literature", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(c . sol - \((\(-1.0257394788984644\)\ \[Times]\ 10\^10)\)\)], "Input",
  CellLabel->"In[34]:="],

Cell[BoxData[
    \(0.0000762939453125`\)], "Output",
  CellLabel->"Out[34]="]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    \(%/\((1.0257394788984644\ \[Times]\ 10\^10)\)\)], "Input",
  CellLabel->"In[35]:="],

Cell[BoxData[
    \(7.437945685236921`*^-15\)], "Output",
  CellLabel->"Out[35]="]
}, Closed]],

Cell[TextData[{
  ButtonBox["\[FilledLeftTriangle]\[MediumSpace]Previous ",
    ButtonFunction:>FrontEndExecute[ {
        FrontEndToken[ 
          FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
    ButtonStyle->"SlidePreviousNextLink",
    ButtonFrame->"None",
    ButtonNote->"Previous Slide"],
  "\[ThickSpace]",
  ButtonBox[" Next\[MediumSpace]\[FilledRightTriangle]",
    ButtonFunction:>FrontEndExecute[ {
        FrontEndToken[ 
          FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
    ButtonStyle->"SlidePreviousNextLink",
    ButtonFrame->"None",
    ButtonNote->"Next Slide"]
}], "PreviousNext"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageFirst"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageLast"]}],
            ButtonStyle->"SlideHyperlink"], 
          StyleBox[\(\(\ \)\(Nonlinear\ Constrained\ Optimization\)\),
            FontSize->18,
            FontWeight->"Bold"], 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                
                CounterBox["SlideShowNavigationBar", {None, 
                  "SlideShowHeader", -1}]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],

Cell[CellGroupData[{

Cell["Nonlinear Constrained: arbitrary precision", "Section"],

Cell[TextData[{
  StyleBox["Minimize/Maximize",
    FontFamily->"Courier"],
  " solves nonlinear constrained optimization"
}], "Text"],

Cell["Algorithm: cylindrical decomposition", "Text"],

Cell["\<\
Given infinite precision problem, it will return (if \
computationally possible) an exact (certified) global optimum.\
\>", "Text"],

Cell["This finds the solution for Hock-Schittkowski problem No. 2", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(sol = 
      Minimize[{\((1 - x)\)\^2 + 100\ \((\(-x\^2\) + y)\)\^2, \ 
          y \[GreaterEqual] \ 3/2}, {x, y}]\)], "Input",
  CellLabel->"In[44]:="],

Cell[BoxData[
    \({Root[\(-9010025\) + 180540801\ #1 - 36959200\ #1\^2 + 160000\ #1\^3 &, 
        1], {x \[Rule] Root[\(-1\) - 299\ #1 + 200\ #1\^3 &, 3], 
        y \[Rule] 3\/2}}\)], "Output",
  CellLabel->"Out[44]="]
}, Closed]],

Cell["The documented optimal value is 0.0504261879", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(sol[\([1]\)]\  - \ 0.0504261879\)], "Input",
  CellLabel->"In[45]:="],

Cell[BoxData[
    \(\(-6.392907037078288`*^-12\)\)], "Output",
  CellLabel->"Out[45]="]
}, Closed]],

Cell[TextData[{
  ButtonBox["\[FilledLeftTriangle]\[MediumSpace]Previous ",
    ButtonFunction:>FrontEndExecute[ {
        FrontEndToken[ 
          FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
    ButtonStyle->"SlidePreviousNextLink",
    ButtonFrame->"None",
    ButtonNote->"Previous Slide"],
  "\[ThickSpace]",
  ButtonBox[" Next\[MediumSpace]\[FilledRightTriangle]",
    ButtonFunction:>FrontEndExecute[ {
        FrontEndToken[ 
          FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
    ButtonStyle->"SlidePreviousNextLink",
    ButtonFrame->"None",
    ButtonNote->"Next Slide"]
}], "PreviousNext"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageFirst"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageLast"]}],
            ButtonStyle->"SlideHyperlink"], 
          StyleBox[\(\(\ \)\(Nonlinear\ Constrained\ Optimization\)\),
            FontSize->18,
            FontWeight->"Bold"], 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                
                CounterBox["SlideShowNavigationBar", {None, 
                  "SlideShowHeader", -1}]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],

Cell[TextData[StyleBox["Finding the exact global optimum of Hock-Schittkowski \
set",
  FontSize->18]], "SmallText"],

Cell["\<\
Minimize/Maximize works mostly with problems containing polynomials\
\
\>", "Text"],

Cell[TextData[{
  StyleBox["Nevertheless 51 out of the 115 HS test suite can be solved \
exactly using Minimize within 2 minutes!",
    FontSize->12],
  StyleBox[" better solutions for HS25 and HS26",
    FontSize->12]
}], "SmallText"],

Cell[BoxData[
    RowBox[{
      TagBox[
        TagBox[GridBox[{
              {"\"\<Problem\>\"", "\"\<Optimal\>\"", "\"\<Documented\>\"", 
                "\"\<Diff\>\""},
              {"\"\<HS1\>\"", "0", "0", "0.`"},
              {
                "\"\<HS2\>\"", \(Root[\(-9010025\) + 180540801\ #1 - 
                      36959200\ #1\^2 + 160000\ #1\^3 &, 1]\), 
                "0.0504261879`", \(-6.392907037078288`*^-12\)},
              {"\"\<HS3\>\"", "0", "0", "0.`"},
              {"\"\<HS4\>\"", \(8\/3\), \(8\/3\), "0.`"},
              {"\"\<HS6\>\"", "0", "0", "0.`"},
              {"\"\<HS8\>\"", \(-1\), \(-1\), "0.`"},
              {"\"\<HS10\>\"", \(-1\), \(-1\), "0.`"},
              {
                "\"\<HS11\>\"", \(\(-25\) + 
                  Root[\(-250625\) + 30501\ #1 - 1192\ #1\^2 + 16\ #1\^3 &, 
                    1]\), \(-8.498464223`\), \(-1.546744954339374`*^-10\)},
              {"\"\<HS12\>\"", \(-30\), \(-30\), "0.`"},
              {"\"\<HS13\>\"", "1", "1", "0.`"},
              {"\"\<HS14\>\"", \(1\/8\ \((72 - 23\ \@7)\)\), 
                "1.393464980689302`", "0.`"},
              {"\"\<HS15\>\"", \(613\/2\), "306.5`", "0.`"},
              {"\"\<HS16\>\"", \(1\/4\), \(1\/4\), "0.`"},
              {"\"\<HS17\>\"", "1", "1", "0.`"},
              {"\"\<HS18\>\"", "5", "5", "0.`"},
              {
                "\"\<HS19\>\"", \(\(3\ \((\(-10890599247\) - 
                          9230413\ \@691239)\)\)\/8000000\), \
\(-6961.81381`\), \(-0.00006558014047186589`\)},
              {
                "\"\<HS20\>\"", \(1\/2\ \((163 - 
                      50\ \@3)\)\), \(1\/2\ \((163 - 50\ \@3)\)\), "0.`"},
              {"\"\<HS21\>\"", \(-\(2499\/25\)\), \(-\(2499\/25\)\), "0.`"},
              {"\"\<HS22\>\"", "1", "1", "0.`"},
              {"\"\<HS23\>\"", "2", "2", "0.`"},
              {"\"\<HS24\>\"", \(-1\), \(-1\), "0.`"},
              {"\"\<HS25\>\"", \(-1\), "0", \(-1.`\)},
              {"\"\<HS26\>\"", \(-1\), "0", \(-1.`\)},
              {"\"\<HS27\>\"", \(1\/25\), "0.04`", "0.`"},
              {"\"\<HS28\>\"", "0", "0", "0.`"},
              {"\"\<HS29\>\"", \(\(-16\)\ \@2\), \(\(-16\)\ \@2\), "0.`"},
              {"\"\<HS30\>\"", "1", "1", "0.`"},
              {"\"\<HS31\>\"", "6", "6", "0.`"},
              {"\"\<HS32\>\"", "1", "1", "0.`"},
              {"\"\<HS33\>\"", \(\(-6\) + \@2\), \(\(-6\) + \@2\), "0.`"},
              {"\"\<HS35\>\"", \(1\/9\), \(1\/9\), "0.`"},
              {"\"\<HS36\>\"", \(-3300\), \(-3300\), "0.`"},
              {"\"\<HS37\>\"", \(-3456\), \(-3456\), "0.`"},
              {"\"\<HS38\>\"", "0", "0", "0.`"},
              {"\"\<HS39\>\"", \(-1\), \(-1\), "0.`"},
              {"\"\<HS40\>\"", \(-\(1\/4\)\), \(-0.25`\), "0.`"},
              {"\"\<HS41\>\"", \(52\/27\), \(52\/27\), "0.`"},
              {"\"\<HS42\>\"", \(2\ \((14 - 5\ \@2)\)\), \(28 - 10\ \@2\), 
                "0.`"},
              {"\"\<HS44\>\"", \(-15\), \(-15\), "0.`"},
              {"\"\<HS45\>\"", "1", "1", "0.`"},
              {"\"\<HS48\>\"", "0", "0", "0.`"},
              {"\"\<HS49\>\"", "0", "0", "0.`"},
              {"\"\<HS50\>\"", "0", "0", "0.`"},
              {"\"\<HS51\>\"", "0", "0", "0.`"},
              {"\"\<HS52\>\"", \(1859\/349\), \(1859\/349\), "0.`"},
              {"\"\<HS53\>\"", \(176\/43\), \(176\/43\), "0.`"},
              {"\"\<HS54\>\"", \(27\/140\), \(27\/140\), "0.`"},
              {
                "\"\<HS61\>\"", \(Root[
                  244401810398401920185 + 21069399214018311606\ #1 + 
                      844109928643303497\ #1\^2 + 20703554318339928\ #1\^3 + 
                      346054049222640\ #1\^4 + 4071086887680\ #1\^5 + 
                      32567195392\ #1\^6 + 156801024\ #1\^7 + 
                      331776\ #1\^8 &, 1]\), \(-143.6461422`\), 
                "2.219593397967401`*^-9"},
              {
                "\"\<HS62\>\"", \(\(-\(16087\/500\)\)\ \((255\ Log[
                          103\/\(100\ \((103\/100 - 91\/100\ \
Root[\(-294534388819\) + 945022689195\ #1 - 950185126800\ #1\^2 + \
311117170000\ #1\^3 &, 1])\)\)] + 
                      290\ Log[\(103\/100 - Root[\(-294534388819\) + \
945022689195\ #1 - 950185126800\ #1\^2 + 311117170000\ #1\^3 &, 1] - \
Root[\(-2344396749264\) - 103230277605\ #1 - 78726845925\ #1\^2 + \
67512425890000\ #1\^3 &, 1]\)\/\(3\/100 + 13\/100\ \((1 - \
Root[\(-294534388819\) + 945022689195\ #1 - 950185126800\ #1\^2 + \
311117170000\ #1\^3 &, 1] - Root[\(-2344396749264\) - 103230277605\ #1 - \
78726845925\ #1\^2 + 67512425890000\ #1\^3 &, 1])\)\)] + 
                      280\ Log[\(103\/100 - Root[\(-294534388819\) + \
945022689195\ #1 - 950185126800\ #1\^2 + 311117170000\ #1\^3 &, \
1]\)\/\(103\/100 - Root[\(-294534388819\) + 945022689195\ #1 - 950185126800\ \
#1\^2 + 311117170000\ #1\^3 &, 1] - 93\/100\ Root[\(-2344396749264\) - \
103230277605\ #1 - 78726845925\ #1\^2 + 67512425890000\ #1\^3 &, 1]\)])\)\), \
\(-26272.51448`\), \(-7.318252755794674`*^-6\)},
              {
                "\"\<HS63\>\"", \(1000 + 
                  Root[94429447478962171 + 11314317325022136\ #1 + 
                        497048239751096\ #1\^2 + 9501817345184\ #1\^3 + 
                        66746565936\ #1\^4 &, 2]\), "961.7151721`", 
                "3.005059312499725`*^-8"},
              {
                "\"\<HS65\>\"", \(Root[
                  392263236 - 441987652\ #1 + 32866597\ #1\^2 - 
                      809046\ #1\^3 + 3969\ #1\^4 &, 1]\), "0.9535288567`", 
                "1.0478284906412227`*^-10"}
              },
            RowSpacings->1,
            ColumnSpacings->3,
            RowAlignments->Baseline,
            ColumnAlignments->{Left}],
          Function[ BoxForm`e$, 
            TableForm[ 
            BoxForm`e$, TableHeadings -> {None, {"Problem", "Optimal", 
              "Documented", "Diff"}}]]],
        (Short[ #, 1000]&)], "\[IndentingNewLine]"}]], "SmallText",
  FontSize->12],

Cell[TextData[{
  ButtonBox["\[FilledLeftTriangle]\[MediumSpace]Previous ",
    ButtonFunction:>FrontEndExecute[ {
        FrontEndToken[ 
          FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
    ButtonStyle->"SlidePreviousNextLink",
    ButtonFrame->"None",
    ButtonNote->"Previous Slide"],
  "\[ThickSpace]",
  ButtonBox[" Next\[MediumSpace]\[FilledRightTriangle]",
    ButtonFunction:>FrontEndExecute[ {
        FrontEndToken[ 
          FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
    ButtonStyle->"SlidePreviousNextLink",
    ButtonFrame->"None",
    ButtonNote->"Next Slide"]
}], "PreviousNext"],

Cell[CellGroupData[{

Cell["data", "Subsubsection"],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(\(tab\  = \ {{"\<HS1\>", 0, 0, 0. , {1, 1}, 
            0.019999999999999955}, {"\<HS2\>", 
            Root[\(-9010025\) + 180540801*#1 - 36959200*#1^2 + 160000*#1^3 &, 
              1, 0], 0.0504261879, \(-6.392907037078288*^-12\), {Root[\(-1\) \
- 299*#1 + 200*#1^3 &, 3, 0], 3/2}, 0.05000000000000005}, {"\<HS3\>", 0, 0, 
            0. , {0, 0}, 0.010000000000000004}, {"\<HS4\>", 8/3, 8/3, 
            0. , {1, 0}, 0. }, {"\<HS6\>", 0, 0, 0. , {1, 1}, 
            0.020000000000000014}, {"\<HS8\>", \(-1\), \(-1\), 
            0. , {\((25*Root[81 - 25*#1^2 + #1^4 &, 1, 0])\)/9 - 
                Root[81 - 25*#1^2 + #1^4 &, 1, 0]^3/9, 
              Root[81 - 25*#1^2 + #1^4 &, 1, 0]}, 
            0.009999999999999995}, {"\<HS10\>", \(-1\), \(-1\), 0. , {0, 1}, 
            0.009999999999999986}, {"\<HS11\>", \(-25\) + 
              Root[\(-250625\) + 30501*#1 - 1192*#1^2 + 16*#1^3 &, 1, 
                0], \(-8.498464223\), \(-1.546744954339374*^-10\), {Root[\(-5\
\) + #1 + 2*#1^3 &, 1, 0], Root[\(-25\) + #1 + 4*#1^2 + 4*#1^3 &, 1, 0]}, 
            0.019999999999999976}, {"\<HS12\>", \(-30\), \(-30\), 
            0. , {2, 3}, 0.02999999999999996}, {"\<HS13\>", 1, 1, 
            0. , {1, 0}, 
            0.029999999999999933}, {"\<HS14\>", \((72 - 23*Sqrt[7])\)/8, 
            1.393464980689302, 
            0. , {\(-1\) + \((1 + Sqrt[7])\)/2, \((1 + Sqrt[7])\)/4}, 
            0.009999999999999907}, {"\<HS15\>", 613/2, 306.5, 0. , {1/2, 2}, 
            0.1799999999999999}, {"\<HS16\>", 1/4, 1/4, 0. , {1/2, 1/4}, 
            0.04999999999999996}, {"\<HS17\>", 1, 1, 0. , {0, 0}, 
            0.04999999999999991}, {"\<HS18\>", 5, 5, 
            0. , {5*Sqrt[10], Sqrt[5/2]}, 
            0.06000000000000008}, {"\<HS19\>", \((3*\((\(-10890599247\) - 
                      9230413*Sqrt[691239])\))\)/
              8000000, \(-6961.81381\), \(-0.00006558014047186589\), {2819/
                200, \((1000 - Sqrt[691239])\)/200}, 
            0.44000000000000006}, {"\<HS20\>", \((163 - 50*Sqrt[3])\)/
              2, \((163 - 50*Sqrt[3])\)/2, 0. , {1/2, Sqrt[3]/2}, 
            0.8499999999999999}, {"\<HS21\>", \(-2499\)/25, \(-2499\)/25, 
            0. , {2, 0}, 0.02000000000000022}, {"\<HS22\>", 1, 1, 
            0. , {1, 1}, 0.04999999999999997}, {"\<HS23\>", 2, 2, 
            0. , {1, 1}, 0.4399999999999999}, {"\<HS24\>", \(-1\), \(-1\), 
            0. , {3, Sqrt[3]}, 0.22999999999999998}, {"\<HS25\>", \(-1\), 
            0, \(-1. \), {3, Sqrt[3], KockSchittkowski`Private`x[3]}, 
            596.71}, {"\<HS26\>", \(-1\), 
            0, \(-1. \), {3, Sqrt[3], KockSchittkowski`Private`x[3]}, 
            598.22}, {"\<HS27\>", 1/25, 0.04, 0. , {\(-1\), 1, 0}, 
            0. }, {"\<HS28\>", 0, 0, 0. , {1/2, \(-1\)/2, 1/2}, 
            0. }, {"\<HS29\>", \(-16\)*Sqrt[2], \(-16\)*Sqrt[2], 
            0. , {4, \(-2\)*Sqrt[2], \(-2\)}, 
            0.039999999999999925}, {"\<HS30\>", 1, 1, 0. , {1, 0, 0}, 
            0.03000000000003633}, {"\<HS31\>", 6, 6, 
            0. , {1/Sqrt[3], Sqrt[3], 0}, 0.43000000000006366}, {"\<HS32\>", 
            1, 1, 0. , {0, 0, 1}, 
            0.05999999999999994}, {"\<HS33\>", \(-6\) + Sqrt[2], \(-6\) + 
              Sqrt[2], 0. , {0, Sqrt[2], Sqrt[2]}, 
            0.20000000000005458}, {"\<HS35\>", 1/9, 1/9, 
            0. , {4/3, 7/9, 4/9}, 
            0.04000000000001813}, {"\<HS36\>", \(-3300\), \(-3300\), 
            0. , {20, 11, 15}, 
            0.09000000000005448}, {"\<HS37\>", \(-3456\), \(-3456\), 
            0. , {24, 12, 12}, 0.10999999999990906}, {"\<HS38\>", 0, 0, 
            0. , {1, 1, 1, 1}, 
            4.710000000000009}, {"\<HS39\>", \(-1\), \(-1\), 
            0. , {1, 1, 0, 0}, 0. }, {"\<HS40\>", \(-1\)/4, \(-0.25\), 
            0. , {2*Sqrt[2]*Root[\(-1\) + 2048*#1^12 &, 1, 0]^2, 1/Sqrt[2], 
              Root[\(-1\) + 2048*#1^12 &, 1, 0], 
              1/\((8*Root[\(-1\) + 2048*#1^12 &, 1, 0]^3)\)}, 
            0.2799999999999727}, {"\<HS41\>", 52/27, 52/27, 
            0. , {2/3, 1/3, 1/3, 2}, 0.15999999999999992}, {"\<HS42\>", 
            2*\((14 - 5*Sqrt[2])\), 28 - 10*Sqrt[2], 
            0. , {2, 2, \((3*Sqrt[2])\)/5, \((4*Sqrt[2])\)/5}, 
            0.029999999999918092}, {"\<HS44\>", \(-15\), \(-15\), 
            0. , {0, 3, 0, 4}, 40.78000000000009}, {"\<HS45\>", 1, 1, 
            0. , {1, 2, 3, 4, 5}, 0.3799999999999}, {"\<HS48\>", 0, 0, 
            0. , {1, 1, 1, 1, 1}, 0.010000000000036202}, {"\<HS49\>", 0, 0, 
            0. , {1, 1, 1, 1, 1}, 0.01999999999981794}, {"\<HS50\>", 0, 0, 
            0. , {1, 1, 1, 1, 1}, 0.0499999999998364}, {"\<HS51\>", 0, 0, 
            0. , {1, 1, 1, 1, 1}, 0.009999999999890985}, {"\<HS52\>", 
            1859/349, 1859/349, 
            0. , {\(-33\)/349, 11/349, 180/349, \(-158\)/349, 11/349}, 
            0.01000000000012724}, {"\<HS53\>", 176/43, 176/43, 
            0. , {\(-33\)/43, 11/43, 27/43, \(-5\)/43, 11/43}, 
            0.009999999999909193}, {"\<HS54\>", 27/140, 27/140, 
            0. , {27/70, 9/70, 0, 0, 0, 0}, 34.64999999999993}, {"\<HS61\>", 
            Root[244401810398401920185 + 21069399214018311606*#1 + 
                  844109928643303497*#1^2 + 20703554318339928*#1^3 + 
                  346054049222640*#1^4 + 4071086887680*#1^5 + 
                  32567195392*#1^6 + 156801024*#1^7 + 331776*#1^8 &, 1, 
              0], \(-143.6461422\), 
            2.219593397967401*^-9, {\((7 + 
                    2*Root[\(-1620\) + 900*#1 - 13085*#1^2 - 2880*#1^3 + 
                              600*#1^4 + 2304*#1^5 - 960*#1^6 + 512*#1^8 &, 
                          1, 0]^2)\)/3, 
              Root[\(-1620\) + 900*#1 - 13085*#1^2 - 2880*#1^3 + 600*#1^4 + 
                    2304*#1^5 - 960*#1^6 + 512*#1^8 &, 1, 0], 
              Root[2880 + 1440*#1^2 - 240*#1^3 - 144*#1^5 + 5*#1^6 + 
                    3*#1^8 &, 2, 0]}, 
            2.3099999999999272}, {"\<HS62\>", \((\(-16087\)*\((255*
                        Log[103/\((100*\((103/
                                      100 - \((91*
                                        Root[\(-294534388819\) + 
                                        945022689195*#1 - 950185126800*#1^2 + 
                                        311117170000*#1^3 &, 1, 0])\)/
                                      100)\))\)] + 
                      290*Log[\((103/100 - 
                                Root[\(-294534388819\) + 945022689195*#1 - 
                                      950185126800*#1^2 + 
                                      311117170000*#1^3 &, 1, 0] - 
                                Root[\(-2344396749264\) - 103230277605*#1 - 
                                      78726845925*#1^2 + 
                                      67512425890000*#1^3 &, 1, 0])\)/\((3/
                                  100 + \((13*\((1 - 
                                        Root[\(-294534388819\) + 
                                        945022689195*#1 - 950185126800*#1^2 + 
                                        311117170000*#1^3 &, 1, 0] - 
                                        Root[\(-2344396749264\) - 
                                        103230277605*#1 - 78726845925*#1^2 + 
                                        67512425890000*#1^3 &, 1, 0])\))\)/
                                  100)\)] + 
                      280*Log[\((103/100 - 
                                Root[\(-294534388819\) + 945022689195*#1 - 
                                      950185126800*#1^2 + 
                                      311117170000*#1^3 &, 1, 0])\)/\((103/
                                  100 - 
                                Root[\(-294534388819\) + 945022689195*#1 - 
                                      950185126800*#1^2 + 
                                      311117170000*#1^3 &, 1, 
                                  0] - \((93*
                                      Root[\(-2344396749264\) - 
                                        103230277605*#1 - 78726845925*#1^2 + 
                                        67512425890000*#1^3 &, 1, 0])\)/
                                  100)\)])\))\)/
              500, \(-26272.51448\), \(-7.318252755794674*^-6\), \
{Root[\(-294534388819\) + 945022689195*#1 - 950185126800*#1^2 + 
                    311117170000*#1^3 &, 1, 0], 
              Root[\(-2344396749264\) - 103230277605*#1 - 78726845925*#1^2 + 
                    67512425890000*#1^3 &, 1, 0], 
              1 - Root[\(-294534388819\) + 945022689195*#1 - 
                      950185126800*#1^2 + 311117170000*#1^3 &, 1, 0] - 
                Root[\(-2344396749264\) - 103230277605*#1 - 
                      78726845925*#1^2 + 67512425890000*#1^3 &, 1, 0]}, 
            1.0699999999999816}, {"\<HS63\>", 
            1000 + Root[
                94429447478962171 + 11314317325022136*#1 + 
                    497048239751096*#1^2 + 9501817345184*#1^3 + 
                    66746565936*#1^4 &, 2, 0], 961.7151721, 
            3.005059312499725*^-8, {\((56 - 
                    7*Root[119434658 + 327663504*#1 - 16322924*#1^2 - 
                            71993768*#1^3 + 13500519*#1^4 &, 3, 0] - 
                    14*Root[
                        454178305 - 2661289680*#1 + 2828847656*#1^2 - 
                            992772704*#1^3 + 108004152*#1^4 &, 1, 0])\)/8, 
              Root[454178305 - 2661289680*#1 + 2828847656*#1^2 - 
                    992772704*#1^3 + 108004152*#1^4 &, 1, 0], 
              Root[119434658 + 327663504*#1 - 16322924*#1^2 - 71993768*#1^3 + 
                    13500519*#1^4 &, 3, 0]}, 
            0.12999999999981826}, {"\<HS65\>", 
            Root[392263236 - 441987652*#1 + 32866597*#1^2 - 809046*#1^3 + 
                  3969*#1^4 &, 1, 0], 0.9535288567, 
            1.0478284906412227*^-10, {Root[\(-4800\) - 6720*#1 - 127*#1^2 + 
                    280*#1^3 + 98*#1^4 &, 2, 0], 
              Root[\(-4800\) - 6720*#1 - 127*#1^2 + 280*#1^3 + 98*#1^4 &, 2, 
                0], Root[\(-97200\) + 30240*#1 - 127*#1^2 - 630*#1^3 + 
                    49*#1^4 &, 2, 0]}, 2.989999999999909}};\)\(\n\)
    \)\), "\n", 
    \(TableForm[
      Map[{#[\([1]\)], s = #[\([2]\)]; 
            If[StringLength[ToString[s]] > 100000000, N[s, 20], 
              Short[s, 100]], #[\([3]\)], #[\([4]\)]} &, tab], 
      TableHeadings \[Rule] {None, {"\<Problem\>", "\<Optimal\>", \
"\<Documented\>", "\<Diff\>"}}]\)}], "Input",
  CellLabel->"In[30]:="],

Cell[BoxData[
    TagBox[GridBox[{
          {"\"\<Problem\>\"", "\"\<Optimal\>\"", "\"\<Documented\>\"", 
            "\"\<Diff\>\""},
          {"\"\<HS1\>\"", 
            TagBox["0",
              (Short[ #, 100]&)], "0", "0.`"},
          {"\"\<HS2\>\"", 
            
            TagBox[\(Root[\(-9010025\) + 180540801\ #1 - 36959200\ #1\^2 + 
                    160000\ #1\^3 &, 1]\),
              (Short[ #, 100]&)], 
            "0.0504261879`", \(-6.392907037078288`*^-12\)},
          {"\"\<HS3\>\"", 
            TagBox["0",
              (Short[ #, 100]&)], "0", "0.`"},
          {"\"\<HS4\>\"", 
            TagBox[\(8\/3\),
              (Short[ #, 100]&)], \(8\/3\), "0.`"},
          {"\"\<HS6\>\"", 
            TagBox["0",
              (Short[ #, 100]&)], "0", "0.`"},
          {"\"\<HS8\>\"", 
            TagBox[\(-1\),
              (Short[ #, 100]&)], \(-1\), "0.`"},
          {"\"\<HS10\>\"", 
            TagBox[\(-1\),
              (Short[ #, 100]&)], \(-1\), "0.`"},
          {"\"\<HS11\>\"", 
            
            TagBox[\(\(-25\) + 
                Root[\(-250625\) + 30501\ #1 - 1192\ #1\^2 + 16\ #1\^3 &, 
                  1]\),
              (
              Short[ #, 
                100]&)], \(-8.498464223`\), \(-1.546744954339374`*^-10\)},
          {"\"\<HS12\>\"", 
            TagBox[\(-30\),
              (Short[ #, 100]&)], \(-30\), "0.`"},
          {"\"\<HS13\>\"", 
            TagBox["1",
              (Short[ #, 100]&)], "1", "0.`"},
          {"\"\<HS14\>\"", 
            TagBox[\(1\/8\ \((72 - 23\ \@7)\)\),
              (Short[ #, 100]&)], "1.393464980689302`", "0.`"},
          {"\"\<HS15\>\"", 
            TagBox[\(613\/2\),
              (Short[ #, 100]&)], "306.5`", "0.`"},
          {"\"\<HS16\>\"", 
            TagBox[\(1\/4\),
              (Short[ #, 100]&)], \(1\/4\), "0.`"},
          {"\"\<HS17\>\"", 
            TagBox["1",
              (Short[ #, 100]&)], "1", "0.`"},
          {"\"\<HS18\>\"", 
            TagBox["5",
              (Short[ #, 100]&)], "5", "0.`"},
          {"\"\<HS19\>\"", 
            
            TagBox[\(\(3\ \((\(-10890599247\) - 
                        9230413\ \@691239)\)\)\/8000000\),
              (
              Short[ #, 
                100]&)], \(-6961.81381`\), \(-0.00006558014047186589`\)},
          {"\"\<HS20\>\"", 
            TagBox[\(1\/2\ \((163 - 50\ \@3)\)\),
              (Short[ #, 100]&)], \(1\/2\ \((163 - 50\ \@3)\)\), "0.`"},
          {"\"\<HS21\>\"", 
            TagBox[\(-\(2499\/25\)\),
              (Short[ #, 100]&)], \(-\(2499\/25\)\), "0.`"},
          {"\"\<HS22\>\"", 
            TagBox["1",
              (Short[ #, 100]&)], "1", "0.`"},
          {"\"\<HS23\>\"", 
            TagBox["2",
              (Short[ #, 100]&)], "2", "0.`"},
          {"\"\<HS24\>\"", 
            TagBox[\(-1\),
              (Short[ #, 100]&)], \(-1\), "0.`"},
          {"\"\<HS25\>\"", 
            TagBox[\(-1\),
              (Short[ #, 100]&)], "0", \(-1.`\)},
          {"\"\<HS26\>\"", 
            TagBox[\(-1\),
              (Short[ #, 100]&)], "0", \(-1.`\)},
          {"\"\<HS27\>\"", 
            TagBox[\(1\/25\),
              (Short[ #, 100]&)], "0.04`", "0.`"},
          {"\"\<HS28\>\"", 
            TagBox["0",
              (Short[ #, 100]&)], "0", "0.`"},
          {"\"\<HS29\>\"", 
            TagBox[\(\(-16\)\ \@2\),
              (Short[ #, 100]&)], \(\(-16\)\ \@2\), "0.`"},
          {"\"\<HS30\>\"", 
            TagBox["1",
              (Short[ #, 100]&)], "1", "0.`"},
          {"\"\<HS31\>\"", 
            TagBox["6",
              (Short[ #, 100]&)], "6", "0.`"},
          {"\"\<HS32\>\"", 
            TagBox["1",
              (Short[ #, 100]&)], "1", "0.`"},
          {"\"\<HS33\>\"", 
            TagBox[\(\(-6\) + \@2\),
              (Short[ #, 100]&)], \(\(-6\) + \@2\), "0.`"},
          {"\"\<HS35\>\"", 
            TagBox[\(1\/9\),
              (Short[ #, 100]&)], \(1\/9\), "0.`"},
          {"\"\<HS36\>\"", 
            TagBox[\(-3300\),
              (Short[ #, 100]&)], \(-3300\), "0.`"},
          {"\"\<HS37\>\"", 
            TagBox[\(-3456\),
              (Short[ #, 100]&)], \(-3456\), "0.`"},
          {"\"\<HS38\>\"", 
            TagBox["0",
              (Short[ #, 100]&)], "0", "0.`"},
          {"\"\<HS39\>\"", 
            TagBox[\(-1\),
              (Short[ #, 100]&)], \(-1\), "0.`"},
          {"\"\<HS40\>\"", 
            TagBox[\(-\(1\/4\)\),
              (Short[ #, 100]&)], \(-0.25`\), "0.`"},
          {"\"\<HS41\>\"", 
            TagBox[\(52\/27\),
              (Short[ #, 100]&)], \(52\/27\), "0.`"},
          {"\"\<HS42\>\"", 
            TagBox[\(2\ \((14 - 5\ \@2)\)\),
              (Short[ #, 100]&)], \(28 - 10\ \@2\), "0.`"},
          {"\"\<HS44\>\"", 
            TagBox[\(-15\),
              (Short[ #, 100]&)], \(-15\), "0.`"},
          {"\"\<HS45\>\"", 
            TagBox["1",
              (Short[ #, 100]&)], "1", "0.`"},
          {"\"\<HS48\>\"", 
            TagBox["0",
              (Short[ #, 100]&)], "0", "0.`"},
          {"\"\<HS49\>\"", 
            TagBox["0",
              (Short[ #, 100]&)], "0", "0.`"},
          {"\"\<HS50\>\"", 
            TagBox["0",
              (Short[ #, 100]&)], "0", "0.`"},
          {"\"\<HS51\>\"", 
            TagBox["0",
              (Short[ #, 100]&)], "0", "0.`"},
          {"\"\<HS52\>\"", 
            TagBox[\(1859\/349\),
              (Short[ #, 100]&)], \(1859\/349\), "0.`"},
          {"\"\<HS53\>\"", 
            TagBox[\(176\/43\),
              (Short[ #, 100]&)], \(176\/43\), "0.`"},
          {"\"\<HS54\>\"", 
            TagBox[\(27\/140\),
              (Short[ #, 100]&)], \(27\/140\), "0.`"},
          {"\"\<HS61\>\"", 
            
            TagBox[\(Root[
                244401810398401920185 + 21069399214018311606\ #1 + 
                    844109928643303497\ #1\^2 + 20703554318339928\ #1\^3 + 
                    346054049222640\ #1\^4 + 4071086887680\ #1\^5 + 
                    32567195392\ #1\^6 + 156801024\ #1\^7 + 331776\ #1\^8 &, 
                1]\),
              (Short[ #, 100]&)], \(-143.6461422`\), 
            "2.219593397967401`*^-9"},
          {"\"\<HS62\>\"", 
            
            TagBox[\(\(-\(16087\/500\)\)\ \((255\ Log[
                        103\/\(100\ \((103\/100 - 91\/100\ \
Root[\(-294534388819\) + 945022689195\ #1 - 950185126800\ #1\^2 + \
311117170000\ #1\^3 &, 1])\)\)] + 
                    290\ Log[\(103\/100 - Root[\(-294534388819\) + \
945022689195\ #1 - 950185126800\ #1\^2 + 311117170000\ #1\^3 &, 1] - \
Root[\(-2344396749264\) - 103230277605\ #1 - 78726845925\ #1\^2 + \
67512425890000\ #1\^3 &, 1]\)\/\(3\/100 + 13\/100\ \((1 - \
Root[\(-294534388819\) + 945022689195\ #1 - 950185126800\ #1\^2 + \
311117170000\ #1\^3 &, 1] - Root[\(-2344396749264\) - 103230277605\ #1 - \
78726845925\ #1\^2 + 67512425890000\ #1\^3 &, 1])\)\)] + 
                    280\ Log[\(103\/100 - Root[\(-294534388819\) + \
945022689195\ #1 - 950185126800\ #1\^2 + 311117170000\ #1\^3 &, \
1]\)\/\(103\/100 - Root[\(-294534388819\) + 945022689195\ #1 - 950185126800\ \
#1\^2 + 311117170000\ #1\^3 &, 1] - 93\/100\ Root[\(-2344396749264\) - \
103230277605\ #1 - 78726845925\ #1\^2 + 67512425890000\ #1\^3 &, 1]\)])\)\),
              (
              Short[ #, 
                100]&)], \(-26272.51448`\), \(-7.318252755794674`*^-6\)},
          {"\"\<HS63\>\"", 
            
            TagBox[\(1000 + 
                Root[94429447478962171 + 11314317325022136\ #1 + 
                      497048239751096\ #1\^2 + 9501817345184\ #1\^3 + 
                      66746565936\ #1\^4 &, 2]\),
              (Short[ #, 100]&)], "961.7151721`", "3.005059312499725`*^-8"},
          {"\"\<HS65\>\"", 
            
            TagBox[\(Root[
                392263236 - 441987652\ #1 + 32866597\ #1\^2 - 809046\ #1\^3 + 
                    3969\ #1\^4 &, 1]\),
              (Short[ #, 100]&)], "0.9535288567`", 
            "1.0478284906412227`*^-10"}
          },
        RowSpacings->1,
        ColumnSpacings->3,
        RowAlignments->Baseline,
        ColumnAlignments->{Left}],
      Function[ BoxForm`e$, 
        TableForm[ 
        BoxForm`e$, TableHeadings -> {None, {"Problem", "Optimal", 
          "Documented", "Diff"}}]]]], "Output",
  CellLabel->"Out[31]//TableForm="]
}, Open  ]],

Cell[TextData[{
  ButtonBox["\[FilledLeftTriangle]\[MediumSpace]Previous ",
    ButtonFunction:>FrontEndExecute[ {
        FrontEndToken[ 
          FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
    ButtonStyle->"SlidePreviousNextLink",
    ButtonFrame->"None",
    ButtonNote->"Previous Slide"],
  "\[ThickSpace]",
  ButtonBox[" Next\[MediumSpace]\[FilledRightTriangle]",
    ButtonFunction:>FrontEndExecute[ {
        FrontEndToken[ 
          FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
    ButtonStyle->"SlidePreviousNextLink",
    ButtonFrame->"None",
    ButtonNote->"Next Slide"]
}], "PreviousNext"]
}, Closed]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageFirst"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageLast"]}],
            ButtonStyle->"SlideHyperlink"], 
          StyleBox[\(Nonlinear\ Constrained\ Optimization\),
            FontSize->18,
            FontWeight->"Bold"], 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                
                CounterBox["SlideShowNavigationBar", {None, 
                  "SlideShowHeader", -1}]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],

Cell[CellGroupData[{

Cell["Nonlinear Constrained Optimization: Finite Precision", "Section"],

Cell["\<\
Minimize/Maximize, though has very nice property, is \
computationally expensive and limited in scope. \
\>", "Text"],

Cell[TextData[{
  "For general machine prececision: ",
  StyleBox["NMinimize ",
    FontFamily->"Courier"],
  StyleBox["finds a global optimal solution",
    FontFamily->"Times"]
}], "Text"],

Cell[TextData[{
  "Algorithms implemented: Nelder-Mead, differential evolution, simulated \
annealing, random search. Nonlinear interior ",
  Cell[BoxData[
      \(TraditionalForm\`point\)]],
  " is used as a postprocessor."
}], "Text"],

Cell[TextData[{
  "It can also handle constraints involving logical relations such as ",
  StyleBox["Or, ",
    FontFamily->"Courier"],
  "as well as integer constraints"
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(With[{K = 1.2381}, \[IndentingNewLine]Clear[A, b, c, d, 
        p]; \[IndentingNewLine]NMinimize[{\((\(\((1 - a)\)\ C\ K\ P\ \((1 + \
\[Alpha]N)\)\)\/\(a\ C + P\ \((\[Alpha]N - a\ \[Alpha]N)\)\) - 676)\)\^2 + \
\((\(\((1 - b)\)\ C\ K\ P\ \((1 + \[Alpha]N)\)\)\/\(b\ C + P\ \((\[Alpha]N - \
b\ \[Alpha]N)\)\) - 66)\)\^2 + \((\(\((1 - a)\)\ C\ K\ P\ \((1 + \[Alpha]A)\)\
\)\/\(a\ C + P\ \((\[Alpha]A - a\ \[Alpha]A)\)\) - 1125)\)\^2 + \((\(\((1 - \
b)\)\ C\ K\ P\ \((1 + \[Alpha]A)\)\)\/\(b\ C + P\ \((\[Alpha]A - b\ \
\[Alpha]A)\)\) - 50)\)\^2 + 
            4*\((\((\(-\(\((C\ K\ P\ \((1 + \[Alpha]N)\)\ \((\((a - b)\)\ \
\((C - P\ \[Alpha]N)\) + C\ Log[\(b\ C + P\ \[Alpha]N - b\ P\ \
\[Alpha]N\)\/\(a\ C + P\ \[Alpha]N - a\ P\ \[Alpha]N\)])\))\)/\((\((a - b)\)\ \
\((C - P\ \[Alpha]N)\)\^2)\)\)\) - 260)\)\^2)\) + 
            4*\((\((\(-\(\((C\ K\ P\ \((1 + \[Alpha]A)\)\ \((\((a - b)\)\ \
\((C - P\ \[Alpha]A)\) + C\ Log[\(b\ C + P\ \[Alpha]A - b\ P\ \
\[Alpha]A\)\/\(a\ C + P\ \[Alpha]A - a\ P\ \[Alpha]A\)])\))\)/\((\((a - b)\)\ \
\((C - P\ \[Alpha]A)\)\^2)\)\)\) - 304)\)\^2)\), 
          105 <= C <= 315 \[And] 2000 <= P <= 4000 \[And] 0 <= a <= 1 \[And] 
            0 <= b <= 1 \[And] a != b \[And] 0 <= \[Alpha]N <= 5 \[And] 
            0 <= \[Alpha]A <= 5}, {{C, 105, 315}, {P, 2000, 4000}, {a, 0, 
            1}, {b, 0, 1}, {\[Alpha]N, 0, 5}, {\[Alpha]A, 0, 5}}]]\)], "Input",\

  CellLabel->"In[46]:="],

Cell[BoxData[
    \({115572.66758676754`, {a \[Rule] 0.7279908962933951`, 
        b \[Rule] 0.999999999999`, C \[Rule] 105.00000000294719`, 
        P \[Rule] 2000.000000006194`, \[Alpha]A \[Rule] 
          1.`*^-12, \[Alpha]N \[Rule] 0.09817552336423656`}}\)], "Output",
  CellLabel->"Out[46]="]
}, Closed]],

Cell[TextData[{
  ButtonBox["\[FilledLeftTriangle]\[MediumSpace]Previous ",
    ButtonFunction:>FrontEndExecute[ {
        FrontEndToken[ 
          FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
    ButtonStyle->"SlidePreviousNextLink",
    ButtonFrame->"None",
    ButtonNote->"Previous Slide"],
  "\[ThickSpace]",
  ButtonBox[" Next\[MediumSpace]\[FilledRightTriangle]",
    ButtonFunction:>FrontEndExecute[ {
        FrontEndToken[ 
          FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
    ButtonStyle->"SlidePreviousNextLink",
    ButtonFrame->"None",
    ButtonNote->"Next Slide"]
}], "PreviousNext"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageFirst"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageLast"]}],
            ButtonStyle->"SlideHyperlink"], 
          StyleBox[\(Benefit\ of\ an\ Integrated\ Environment\),
            FontSize->18,
            FontWeight->"Bold"], 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                
                CounterBox["SlideShowNavigationBar", {None, 
                  "SlideShowHeader", -1}]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],

Cell[CellGroupData[{

Cell["Benefits of an Integrated and Interactive Environment", "Section"],

Cell[TextData[{
  StyleBox["Mathematica ",
    FontSlant->"Italic"],
  "has an extensive array of symbolic, numeric and graphics functions."
}], "Text"],

Cell[TextData[{
  "This can make modeling and solving optimization problems more ",
  Cell[BoxData[
      \(TraditionalForm\`\(\(productive\)\(.\)\)\)]]
}], "Text"],

Cell["Two examples", "Text"],

Cell["", "Text"],

Cell[TextData[{
  ButtonBox["\[FilledLeftTriangle]\[MediumSpace]Previous ",
    ButtonFunction:>FrontEndExecute[ {
        FrontEndToken[ 
          FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
    ButtonStyle->"SlidePreviousNextLink",
    ButtonFrame->"None",
    ButtonNote->"Previous Slide"],
  "\[ThickSpace]",
  ButtonBox[" Next\[MediumSpace]\[FilledRightTriangle]",
    ButtonFunction:>FrontEndExecute[ {
        FrontEndToken[ 
          FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
    ButtonStyle->"SlidePreviousNextLink",
    ButtonFrame->"None",
    ButtonNote->"Next Slide"]
}], "PreviousNext"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageFirst"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageLast"]}],
            ButtonStyle->"SlideHyperlink"], 
          StyleBox[\(SIAM\ 100\ Digit\ Challenge\),
            FontSize->18,
            FontWeight->"Bold"], 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                
                CounterBox["SlideShowNavigationBar", {None, 
                  "SlideShowHeader", -1}]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],

Cell[CellGroupData[{

Cell["SIAM 100 Digit Challenge", "Section"],

Cell["\<\
\"A Hundred-dollar, Hundred-digit Challenge\". Professor Nick \
Trefethen (Oxford University) proposed 10 numerical problems as a challenge \
to the SIAM community.\
\>", "Text"],

Cell["\<\
\"I will give $100 to the individual or team that delivers to me \
the most accurate set of numerical answers to these problems before May 20, \
2002. ... You get a point for each correct digit, up to ten for each problem, \
so the maximum score is 100 points. ... Hint: They're hard! If anyone gets 50 \
digits in total, I will be impressed....\" -- Nick Trefethen, Oxford \
University. \
\>", "Text"],

Cell["\<\
With $100 dollars at steak (would allow us a good meal out!), we \
formed a team to work on the problems.\
\>", "Text"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageFirst"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageLast"]}],
            ButtonStyle->"SlideHyperlink"], " ", 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                
                CounterBox["SlideShowNavigationBar", {None, 
                  "SlideShowHeader", -1}]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],

Cell[CellGroupData[{

Cell["SIAM 100 Digit Challenge", "Section"],

Cell["The following is problem No. 4.", "Text"],

Cell["Find the global optimum of", "Text"],

Cell[BoxData[{
    \(\(Clear[f];\)\), "\[IndentingNewLine]", 
    \(\(f[x_, y_] := \[ExponentialE]\^Sin[50\ x] + 
          Sin[60\ \[ExponentialE]\^y] + Sin[70\ Sin[x]] + Sin[Sin[80\ y]] - 
          Sin[10 \((x + y)\)] + 
          1\/4\ \((x\^2 + y\^2)\);\)\), "\[IndentingNewLine]", 
    \(\)}], "Input",
  CellLabel->"In[114]:="],

Cell[TextData[{
  ButtonBox["\[FilledLeftTriangle]\[MediumSpace]Previous ",
    ButtonFunction:>FrontEndExecute[ {
        FrontEndToken[ 
          FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
    ButtonStyle->"SlidePreviousNextLink",
    ButtonFrame->"None",
    ButtonNote->"Previous Slide"],
  "\[ThickSpace]",
  ButtonBox[" Next\[MediumSpace]\[FilledRightTriangle]",
    ButtonFunction:>FrontEndExecute[ {
        FrontEndToken[ 
          FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
    ButtonStyle->"SlidePreviousNextLink",
    ButtonFrame->"None",
    ButtonNote->"Next Slide"]
}], "PreviousNext"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageFirst"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageLast"]}],
            ButtonStyle->"SlideHyperlink"], 
          StyleBox[\(SIAM\ 100\ Digit\ Challenge\),
            FontSize->18,
            FontWeight->"Bold"], 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                
                CounterBox["SlideShowNavigationBar", {None, 
                  "SlideShowHeader", -1}]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],

Cell[CellGroupData[{

Cell["SIAM 100 Digit Challenge", "Section"],

Cell["The function has many local minimums", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot3D[f[x, y], {x, \(-2\), 2}, {y, \(-1\), 4}, 
      PlotPoints \[Rule] \ 100, Mesh \[Rule] False]\)], "Input",
  CellLabel->"In[14]:="],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .81114 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% SurfaceGraphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-4.54823e-17 1.04977 -0.0679587 1.04977 [
[.02757 .24618 -12 -8.70276 ]
[.02757 .24618 0 .29724 ]
[.17646 .18758 -11.7989 -9 ]
[.17646 .18758 .20112 0 ]
[.3345 .12542 -5.5867 -9 ]
[.3345 .12542 .4133 0 ]
[.50253 .05935 -5.27396 -9 ]
[.50253 .05935 .72604 0 ]
[.68156 -0.01098 -4.96123 -9 ]
[.68156 -0.01098 1.03877 0 ]
[.70096 -0.00478 0 -6.26206 ]
[.70096 -0.00478 12 2.73794 ]
[.76745 .09703 0 -6.16187 ]
[.76745 .09703 6 2.83813 ]
[.82812 .18993 0 -6.07246 ]
[.82812 .18993 6 2.92754 ]
[.88369 .27502 0 -5.99218 ]
[.88369 .27502 6 3.00782 ]
[.93478 .35327 0 -5.9197 ]
[.93478 .35327 6 3.0803 ]
[.98191 .42546 0 -5.85393 ]
[.98191 .42546 6 3.14607 ]
[.01526 .32057 -6 -2.78922 ]
[.01526 .32057 0 6.21078 ]
[.00097 .41015 -6 -2.86531 ]
[.00097 .41015 0 6.13469 ]
[ 0 0 0 0 ]
[ 1 .81114 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.03716 .25514 m
.68874 0 L
s
.03716 .25514 m
.04196 .25962 L
s
[(-2)] .02757 .24618 1 .93395 Mshowa
.18558 .19702 m
.19014 .20174 L
s
[(-1)] .17646 .18758 .96648 1 Mshowa
.34306 .13535 m
.34735 .14032 L
s
[(0)] .3345 .12542 .86223 1 Mshowa
.51046 .06981 m
.51442 .07504 L
s
[(1)] .50253 .05935 .75799 1 Mshowa
.68874 0 m
.69233 .00549 L
s
[(2)] .68156 -0.01098 .65374 1 Mshowa
.125 Mabswid
.06616 .24378 m
.06901 .2465 L
s
.09549 .2323 m
.09832 .23504 L
s
.12517 .22067 m
.12797 .22345 L
s
.1552 .20892 m
.15797 .21172 L
s
.21633 .18498 m
.21903 .18784 L
s
.24744 .1728 m
.25012 .17569 L
s
.27893 .16047 m
.28157 .16339 L
s
.3108 .14799 m
.31341 .15094 L
s
.37572 .12257 m
.37826 .12558 L
s
.40878 .10962 m
.41128 .11266 L
s
.44225 .09652 m
.44471 .09959 L
s
.47614 .08324 m
.47856 .08635 L
s
.54521 .0562 m
.54755 .05937 L
s
.58041 .04242 m
.5827 .04562 L
s
.61605 .02846 m
.6183 .03169 L
s
.65216 .01432 m
.65436 .01759 L
s
.25 Mabswid
.68874 0 m
.96935 .42924 L
s
.68874 0 m
.68263 .00239 L
s
[(-1)] .70096 -0.00478 -1 .39157 Mshowa
.75514 .10158 m
.74899 .10385 L
s
[(0)] .76745 .09703 -1 .3693 Mshowa
.81573 .19425 m
.80953 .19642 L
s
[(1)] .82812 .18993 -1 .34944 Mshowa
.87123 .27915 m
.865 .28122 L
s
[(2)] .88369 .27502 -1 .3316 Mshowa
.92227 .35722 m
.91601 .35919 L
s
[(3)] .93478 .35327 -1 .31549 Mshowa
.96935 .42924 m
.96306 .43113 L
s
[(4)] .98191 .42546 -1 .30087 Mshowa
.125 Mabswid
.70252 .02109 m
.69885 .02251 L
s
.71605 .04178 m
.71237 .04318 L
s
.72932 .06208 m
.72564 .06347 L
s
.74235 .08201 m
.73866 .08339 L
s
.7677 .12078 m
.764 .12213 L
s
.78003 .13965 m
.77633 .14098 L
s
.79214 .15817 m
.78843 .1595 L
s
.80404 .17637 m
.80033 .17768 L
s
.82721 .21182 m
.82349 .21311 L
s
.8385 .22909 m
.83478 .23037 L
s
.8496 .24606 m
.84587 .24733 L
s
.86051 .26275 m
.85677 .264 L
s
.88178 .29529 m
.87804 .29651 L
s
.89215 .31115 m
.88841 .31237 L
s
.90235 .32676 m
.89861 .32797 L
s
.91239 .34211 m
.90864 .34331 L
s
.93198 .37208 m
.92823 .37326 L
s
.94155 .38671 m
.93779 .38788 L
s
.95096 .40111 m
.9472 .40226 L
s
.96022 .41528 m
.95646 .41643 L
s
.25 Mabswid
.03716 .25514 m
0 .48963 L
s
.02753 .31591 m
.03366 .31358 L
s
[(0)] .01526 .32057 1 -0.38017 Mshowa
.0133 .40567 m
.01947 .40343 L
s
[(5)] .00097 .41015 1 -0.36326 Mshowa
.125 Mabswid
.02475 .33346 m
.02843 .33207 L
s
.02194 .35121 m
.02562 .34983 L
s
.01909 .36916 m
.02278 .36779 L
s
.01621 .38731 m
.01991 .38596 L
s
.03028 .29855 m
.03396 .29714 L
s
.033 .28139 m
.03667 .27997 L
s
.03569 .26441 m
.03936 .26298 L
s
.01036 .42424 m
.01407 .42291 L
s
.00738 .44303 m
.01109 .44171 L
s
.00437 .46204 m
.00809 .46073 L
s
.00133 .48126 m
.00504 .47997 L
s
.25 Mabswid
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.39787 .81114 L
s
.39787 .81114 m
.40529 .59895 L
s
.40529 .59895 m
.03716 .25514 L
s
.68874 0 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.68874 0 m
.03716 .25514 L
s
.40529 .59895 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.39787 .81114 L
s
.39787 .81114 m
.40529 .59895 L
s
0 0 m
1 0 L
1 .81114 L
0 .81114 L
closepath
clip
newpath
.798 .663 .715 r
.39723 .73493 .40032 .74102 .40583 .7355 .40285 .72644 Mtetra
.81 .634 .663 r
.40285 .72644 .40583 .7355 .41152 .72429 .40865 .71194 Mtetra
.923 .626 .148 r
.40865 .71194 .41152 .72429 .41586 .75655 .41306 .74086 Mtetra
0 0 .412 r
.41306 .74086 .41586 .75655 .42063 .77794 .41788 .75957 Mtetra
.805 .596 .618 r
.41788 .75957 .42063 .77794 .42682 .75053 .42411 .73096 Mtetra
.398 .305 .633 r
.42411 .73096 .42682 .75053 .43202 .75899 .42928 .73925 Mtetra
0 .013 .52 r
.42928 .73925 .43202 .75899 .43703 .77633 .43423 .75768 Mtetra
.822 .606 .611 r
.43423 .75768 .43703 .77633 .44337 .73914 .44052 .72314 Mtetra
.428 .345 .66 r
.44052 .72314 .44337 .73914 .44875 .74201 .44581 .72909 Mtetra
.854 .567 .033 r
.44581 .72909 .44875 .74201 .45374 .76584 .4507 .75623 Mtetra
.883 .665 .602 r
.4507 .75623 .45374 .76584 .46002 .7239 .45696 .71745 Mtetra
.63 .587 .787 r
.45696 .71745 .46002 .7239 .46554 .72045 .46244 .71625 Mtetra
.956 .63 .361 r
.46244 .71625 .46554 .72045 .47059 .74843 .46745 .74536 Mtetra
.931 .715 .589 r
.46745 .74536 .47059 .74843 .47666 .70942 .47356 .70608 Mtetra
.659 .723 .896 r
.47356 .70608 .47666 .70942 .48215 .70937 .47908 .70449 Mtetra
.961 .647 .381 r
.47908 .70449 .48215 .70937 .48724 .74858 .48417 .74105 Mtetra
.894 .68 .606 r
.48417 .74105 .48724 .74858 .4931 .71807 .49008 .70734 Mtetra
.76 .596 .674 r
.49008 .70734 .4931 .71807 .4987 .71131 .49571 .69725 Mtetra
0 0 .274 r
.49571 .69725 .4987 .71131 .50411 .73643 .50111 .71925 Mtetra
.846 .623 .6 r
.50111 .71925 .50411 .73643 .50988 .69833 .50691 .67937 Mtetra
.658 .492 .647 r
.50691 .67937 .50988 .69833 .51547 .69352 .51248 .67377 Mtetra
.928 .657 .176 r
.51248 .67377 .51547 .69352 .52098 .74682 .51793 .72713 Mtetra
.586 .44 .65 r
.51793 .72713 .52098 .74682 .52666 .74471 .52359 .72685 Mtetra
.781 .579 .626 r
.52359 .72685 .52666 .74471 .5323 .72095 .52924 .70604 Mtetra
.369 .314 .665 r
.52924 .70604 .5323 .72095 .53799 .72507 .53491 .71347 Mtetra
.635 .515 .7 r
.53491 .71347 .53799 .72507 .54365 .71953 .54059 .71129 Mtetra
.552 .509 .761 r
.54059 .71129 .54365 .71953 .54934 .71742 .54629 .71198 Mtetra
.572 .594 .836 r
.54629 .71198 .54934 .71742 .55504 .71553 .55201 .71191 Mtetra
.924 .728 .62 r
.55201 .71191 .55504 .71553 .56051 .69044 .55751 .68732 Mtetra
.801 .769 .823 r
.55751 .68732 .56051 .69044 .56617 .68633 .56317 .68236 Mtetra
0 .048 .591 r
.56317 .68236 .56617 .68633 .572 .69471 .56897 .68866 Mtetra
.883 .695 .643 r
.56897 .68866 .572 .69471 .57749 .67801 .57444 .66902 Mtetra
.699 .579 .718 r
.57444 .66902 .57749 .67801 .58321 .67693 .5801 .66456 Mtetra
.5 .423 .701 r
.5801 .66456 .58321 .67693 .58907 .68311 .58589 .66747 Mtetra
.476 .383 .671 r
.58589 .66747 .58907 .68311 .59499 .69036 .59174 .67205 Mtetra
.549 .42 .657 r
.59174 .67205 .59499 .69036 .60087 .69382 .59757 .67392 Mtetra
.736 .542 .631 r
.59757 .67392 .60087 .69382 .60636 .67897 .60304 .65896 Mtetra
.781 .537 0 r
.60304 .65896 .60636 .67897 .6133 .72384 .60994 .70457 Mtetra
.788 .579 .618 r
.60994 .70457 .6133 .72384 .61852 .69785 .61523 .68109 Mtetra
.772 .575 .632 r
.61523 .68109 .61852 .69785 .62382 .67709 .62062 .66354 Mtetra
.973 .672 .289 r
.62062 .66354 .62382 .67709 .63161 .74105 .62844 .73071 Mtetra
.928 .68 .544 r
.62844 .73071 .63161 .74105 .63522 .66567 .63221 .65869 Mtetra
.851 .491 0 r
.63221 .65869 .63522 .66567 .64172 .68393 .63877 .67934 Mtetra
.804 .386 0 r
.63877 .67934 .64172 .68393 .64809 .69631 .64518 .693 Mtetra
.951 .726 .562 r
.64518 .693 .64809 .69631 .65263 .65719 .64975 .65374 Mtetra
.748 .753 .856 r
.64975 .65374 .65263 .65719 .65848 .65515 .65555 .65026 Mtetra
0 0 .515 r
.65555 .65026 .65848 .65515 .66487 .66651 .66184 .65907 Mtetra
.762 .636 .722 r
.66184 .65907 .66487 .66651 .6707 .66289 .66754 .6522 Mtetra
.904 .67 .574 r
.66754 .6522 .6707 .66289 .67498 .62367 .67171 .60976 Mtetra
.96 .657 .238 r
.67171 .60976 .67498 .62367 .68406 .69305 .68057 .67565 Mtetra
.879 .639 .572 r
.68057 .67565 .68406 .69305 .68785 .64434 .6843 .62511 Mtetra
.1 .108 .579 r
.6843 .62511 .68785 .64434 .69484 .66438 .69119 .64399 Mtetra
.288 .235 .622 r
.69119 .64399 .69484 .66438 .70161 .67819 .69794 .65805 Mtetra
.535 .406 .651 r
.69794 .65805 .70161 .67819 .70778 .67942 .70418 .66098 Mtetra
.71 .528 .642 r
.70418 .66098 .70778 .67942 .71319 .66604 .70972 .65044 Mtetra
.345 .299 .663 r
.70972 .65044 .71319 .66604 .71964 .67197 .71634 .65968 Mtetra
0 0 .284 r
.71634 .65968 .71964 .67197 .72706 .69401 .72393 .6851 Mtetra
.938 .689 .535 r
.72393 .6851 .72706 .69401 .72957 .63145 .72666 .62554 Mtetra
.958 .622 .25 r
.72666 .62554 .72957 .63145 .73827 .67376 .73545 .6698 Mtetra
.936 .744 .619 r
.73545 .6698 .73827 .67376 .7431 .65173 .74034 .64842 Mtetra
.956 .744 .577 r
.74034 .64842 .7431 .65173 .7475 .62397 .74473 .61992 Mtetra
.839 .425 0 r
.74473 .61992 .7475 .62397 .75489 .64244 .75198 .63639 Mtetra
.869 .704 .674 r
.75198 .63639 .75489 .64244 .76037 .6316 .75727 .62262 Mtetra
.717 .594 .717 r
.75727 .62262 .76037 .6316 .76645 .62965 .76311 .61725 Mtetra
.758 .585 .662 r
.76311 .61725 .76645 .62965 .77213 .62197 .76855 .60628 Mtetra
0 0 .523 r
.76855 .60628 .77213 .62197 .7802 .64684 .77638 .62822 Mtetra
.637 .48 .653 r
.77638 .62822 .7802 .64684 .78633 .64461 .78237 .62429 Mtetra
.741 .543 .626 r
.78237 .62429 .78633 .64461 .79145 .62912 .78746 .60855 Mtetra
0 0 .38 r
.78746 .60855 .79145 .62912 .80064 .66548 .79664 .64559 Mtetra
.643 .48 .648 r
.79664 .64559 .80064 .66548 .80647 .65846 .80264 .64088 Mtetra
.746 .554 .635 r
.80264 .64088 .80647 .65846 .81143 .64112 .80787 .62676 Mtetra
0 0 .524 r
.80787 .62676 .81143 .64112 .81935 .65915 .81605 .64821 Mtetra
.802 .621 .656 r
.81605 .64821 .81935 .65915 .82432 .64204 .8213 .63445 Mtetra
.519 .511 .787 r
.8213 .63445 .82432 .64204 .83065 .64088 .82786 .63586 Mtetra
0 .15 .694 r
.82786 .63586 .83065 .64088 .83768 .64732 .83502 .64373 Mtetra
.975 .726 .497 r
.83502 .64373 .83768 .64732 .83961 .59789 .837 .59429 Mtetra
.579 .697 .923 r
.837 .59429 .83961 .59789 .84609 .59859 .84336 .59367 Mtetra
.94 .589 .181 r
.84336 .59367 .84609 .59859 .85694 .64474 .85395 .63728 Mtetra
.926 .701 .579 r
.85395 .63728 .85694 .64474 .86096 .61892 .85767 .60822 Mtetra
.896 .667 .584 r
.85767 .60822 .86096 .61892 .86482 .59228 .86121 .57819 Mtetra
.103 .152 .628 r
.86121 .57819 .86482 .59228 .87323 .61125 .86926 .59388 Mtetra
.735 .547 .638 r
.86926 .59388 .87323 .61125 .87871 .60096 .87449 .58132 Mtetra
.674 .5 .643 r
.87449 .58132 .87871 .60096 .88457 .59455 .88023 .57383 Mtetra
0 0 .435 r
.88023 .57383 .88457 .59455 .89518 .63244 .89078 .61161 Mtetra
.372 .298 .643 r
.89078 .61161 .89518 .63244 .90301 .64326 .89874 .62395 Mtetra
.729 .537 .632 r
.89874 .62395 .90301 .64326 .9079 .62715 .90394 .61069 Mtetra
0 .02 .553 r
.90394 .61069 .9079 .62715 .91694 .64802 .91331 .63486 Mtetra
.252 .265 .679 r
.91331 .63486 .91694 .64802 .92457 .65579 .92134 .64616 Mtetra
.919 .684 .567 r
.92134 .64616 .92457 .65579 .92721 .62043 .92437 .61397 Mtetra
.191 .342 .787 r
.92437 .61397 .92721 .62043 .93443 .62459 .93184 .62026 Mtetra
0 .036 .597 r
.93184 .62026 .93443 .62459 .94225 .6334 .93977 .62991 Mtetra
.984 .731 .466 r
.93977 .62991 .94225 .6334 .94328 .58635 .94075 .58221 Mtetra
.846 .771 .779 r
.94075 .58221 .94328 .58635 .94933 .58096 .94658 .57491 Mtetra
0 0 .522 r
.94658 .57491 .94933 .58096 .95822 .59794 .95509 .58893 Mtetra
.95 .695 .516 r
.95509 .58893 .95822 .59794 .95979 .5574 .95626 .54506 Mtetra
.334 .325 .7 r
.95626 .54506 .95979 .5574 .96812 .56958 .96412 .55376 Mtetra
0 0 .224 r
.96412 .55376 .96812 .56958 .98209 .62374 .9776 .60462 Mtetra
.784 .571 .612 r
.9776 .60462 .98209 .62374 .98647 .60499 .98175 .58412 Mtetra
.548 .417 .654 r
.98175 .58412 .98647 .60499 .99378 .608 .98895 .58655 Mtetra
0 0 .046 r
.39355 .74478 .39723 .73493 .40285 .72644 .39927 .73435 Mtetra
.9 .882 .454 r
.39927 .73435 .40285 .72644 .40865 .71194 .4052 .71695 Mtetra
.867 .566 .476 r
.4052 .71695 .40865 .71194 .41306 .74086 .4097 .7427 Mtetra
.868 .527 .403 r
.4097 .7427 .41306 .74086 .41788 .75957 .41462 .75816 Mtetra
.935 .735 .608 r
.41462 .75816 .41788 .75957 .42411 .73096 .42096 .7268 Mtetra
0 0 .468 r
.42096 .7268 .42411 .73096 .42928 .73925 .42618 .73338 Mtetra
.934 .569 .168 r
.42618 .73338 .42928 .73925 .43423 .75768 .43112 .75138 Mtetra
.898 .687 .61 r
.43112 .75138 .43423 .75768 .44052 .72314 .43742 .71779 Mtetra
0 0 .459 r
.43742 .71779 .44052 .72314 .44581 .72909 .44266 .72588 Mtetra
.949 .629 .392 r
.44266 .72588 .44581 .72909 .4507 .75623 .44746 .75608 Mtetra
.95 .744 .59 r
.44746 .75608 .4507 .75623 .45696 .71745 .45369 .72056 Mtetra
.595 .159 .182 r
.45369 .72056 .45696 .71745 .46244 .71625 .45914 .72257 Mtetra
.874 .576 .48 r
.45914 .72257 .46244 .71625 .46745 .74536 .46409 .75444 Mtetra
1 .82 .503 r
.46409 .75444 .46745 .74536 .47356 .70608 .47025 .71631 Mtetra
.493 .186 .373 r
.47025 .71631 .47356 .70608 .47908 .70449 .47579 .71482 Mtetra
.855 .565 .497 r
.47579 .71482 .47908 .70449 .48417 .74105 .48089 .75045 Mtetra
.998 .827 .486 r
.48089 .75045 .48417 .74105 .49008 .70734 .48688 .7141 Mtetra
.738 .822 .358 r
.48688 .7141 .49008 .70734 .49571 .69725 .49257 .70084 Mtetra
.864 .533 .423 r
.49257 .70084 .49571 .69725 .50111 .71925 .49799 .71953 Mtetra
.959 .742 .566 r
.49799 .71953 .50111 .71925 .50691 .67937 .50385 .67648 Mtetra
.859 .77 .763 r
.50385 .67648 .50691 .67937 .51248 .67377 .50944 .6686 Mtetra
.963 .662 .409 r
.50944 .6686 .51248 .67377 .51793 .72713 .51486 .72078 Mtetra
.578 .567 .805 r
.51486 .72078 .51793 .72713 .52359 .72685 .52051 .7207 Mtetra
.876 .69 .647 r
.52051 .7207 .52359 .72685 .52924 .70604 .52618 .70141 Mtetra
.711 .28 0 r
.52618 .70141 .52924 .70604 .53491 .71347 .53186 .71145 Mtetra
.215 .626 .953 r
.53186 .71145 .53491 .71347 .54059 .71129 .53756 .71254 Mtetra
.69 .204 .089 r
.53756 .71254 .54059 .71129 .54629 .71198 .54329 .71667 Mtetra
.634 .243 .286 r
.54329 .71667 .54629 .71198 .55201 .71191 .54905 .71963 Mtetra
.941 .857 .428 r
.54905 .71963 .55201 .71191 .55751 .68732 .55461 .69696 Mtetra
.375 .071 .316 r
.55461 .69696 .55751 .68732 .56317 .68236 .56031 .69284 Mtetra
.67 .357 .436 r
.56031 .69284 .56317 .68236 .56897 .68866 .56613 .6987 Mtetra
.773 .763 .252 r
.56613 .6987 .56897 .68866 .57444 .66902 .57161 .67711 Mtetra
.094 0 .156 r
.57161 .67711 .57444 .66902 .5801 .66456 .57726 .66986 Mtetra
.478 .091 .227 r
.57726 .66986 .5801 .66456 .58589 .66747 .58302 .66947 Mtetra
.502 0 0 r
.58302 .66947 .58589 .66747 .59174 .67205 .58882 .67073 Mtetra
.501 .831 .999 r
.58882 .67073 .59174 .67205 .59757 .67392 .5946 .66979 Mtetra
.903 .731 .659 r
.5946 .66979 .59757 .67392 .60304 .65896 .60005 .653 Mtetra
.968 .648 .333 r
.60005 .653 .60304 .65896 .60994 .70457 .6069 .698 Mtetra
.891 .693 .627 r
.6069 .698 .60994 .70457 .61523 .68109 .61223 .67535 Mtetra
.874 .701 .665 r
.61223 .67535 .61523 .68109 .62062 .66354 .61769 .65985 Mtetra
.964 .659 .401 r
.61769 .65985 .62062 .66354 .62844 .73071 .62555 .73013 Mtetra
.967 .724 .516 r
.62555 .73013 .62844 .73071 .63221 .65869 .62948 .66133 Mtetra
.899 .556 .386 r
.62948 .66133 .63221 .65869 .63877 .67934 .63615 .68541 Mtetra
.827 .487 .411 r
.63615 .68541 .63877 .67934 .64518 .693 .64266 .70187 Mtetra
.984 .809 .41 r
.64266 .70187 .64518 .693 .64975 .65374 .64734 .6639 Mtetra
.432 .13 .351 r
.64734 .6639 .64975 .65374 .65555 .65026 .65318 .66065 Mtetra
.697 .378 .433 r
.65318 .66065 .65555 .65026 .66184 .65907 .65946 .66843 Mtetra
.075 0 .198 r
.65946 .66843 .66184 .65907 .66754 .6522 .6651 .6592 Mtetra
.998 .788 .446 r
.6651 .6592 .66754 .6522 .67171 .60976 .66918 .61343 Mtetra
.938 .628 .427 r
.66918 .61343 .67171 .60976 .68057 .67565 .67787 .67616 Mtetra
.98 .742 .507 r
.67787 .67616 .68057 .67565 .6843 .62511 .6815 .62231 Mtetra
.899 .486 .102 r
.6815 .62231 .6843 .62511 .69119 .64399 .68828 .63877 Mtetra
.67 .272 0 r
.68828 .63877 .69119 .64399 .69794 .65805 .69495 .65152 Mtetra
.398 .466 .814 r
.69495 .65152 .69794 .65805 .70418 .66098 .70119 .65449 Mtetra
.812 .676 .714 r
.70119 .65449 .70418 .66098 .70972 .65044 .70682 .64537 Mtetra
0 0 .352 r
.70682 .64537 .70972 .65044 .71634 .65968 .71358 .65716 Mtetra
.944 .58 .254 r
.71358 .65716 .71634 .65968 .72393 .6851 .72135 .68596 Mtetra
.985 .743 .488 r
.72135 .68596 .72393 .6851 .72666 .62554 .72432 .62964 Mtetra
.93 .605 .403 r
.72432 .62964 .72666 .62554 .73545 .6698 .7333 .6773 Mtetra
.736 .742 .225 r
.7333 .6773 .73545 .6698 .74034 .64842 .73837 .65804 Mtetra
.818 .743 .221 r
.73837 .65804 .74034 .64842 .74473 .61992 .74285 .63032 Mtetra
.783 .457 .437 r
.74285 .63032 .74473 .61992 .75198 .63639 .75011 .64658 Mtetra
0 0 .108 r
.75011 .64658 .75198 .63639 .75727 .62262 .75532 .63099 Mtetra
.123 0 .207 r
.75532 .63099 .75727 .62262 .76311 .61725 .76101 .62285 Mtetra
.683 .754 .259 r
.76101 .62285 .76311 .61725 .76855 .60628 .76624 .60848 Mtetra
.888 .504 .301 r
.76624 .60848 .76855 .60628 .77638 .62822 .77383 .62708 Mtetra
.898 .917 .826 r
.77383 .62708 .77638 .62822 .78237 .62429 .77961 .62019 Mtetra
.929 .751 .64 r
.77961 .62019 .78237 .62429 .78746 .60855 .78457 .60246 Mtetra
.929 .577 .143 r
.78457 .60246 .78746 .60855 .79664 .64559 .79368 .63876 Mtetra
.713 .631 .765 r
.79368 .63876 .79664 .64559 .80264 .64088 .79973 .63474 Mtetra
.858 .703 .689 r
.79973 .63474 .80264 .64088 .80787 .62676 .80513 .6226 Mtetra
.897 .51 .068 r
.80513 .6226 .80787 .62676 .81605 .64821 .81356 .64706 Mtetra
.95 .888 .734 r
.81356 .64706 .81605 .64821 .8213 .63445 .81913 .63675 Mtetra
.687 .21 .112 r
.81913 .63675 .8213 .63445 .82786 .63586 .82601 .64162 Mtetra
.778 .4 .339 r
.82601 .64162 .82786 .63586 .83502 .64373 .83345 .6524 Mtetra
.959 .758 .308 r
.83345 .6524 .83502 .64373 .837 .59429 .83561 .60431 Mtetra
.533 .217 .378 r
.83561 .60431 .837 .59429 .84336 .59367 .84205 .6041 Mtetra
.892 .562 .416 r
.84205 .6041 .84336 .59367 .85395 .63728 .85258 .6471 Mtetra
.78 .69 .146 r
.85258 .6471 .85395 .63728 .85767 .60822 .85612 .61554 Mtetra
.911 .763 .273 r
.85612 .61554 .85767 .60822 .86121 .57819 .85938 .58222 Mtetra
.818 .416 .288 r
.85938 .58222 .86121 .57819 .86926 .59388 .86711 .59451 Mtetra
.991 .885 .58 r
.86711 .59451 .86926 .59388 .87449 .58132 .87202 .57863 Mtetra
.921 .828 .737 r
.87202 .57863 .87449 .58132 .88023 .57383 .87751 .56857 Mtetra
.907 .544 .088 r
.87751 .56857 .88023 .57383 .89078 .61161 .88788 .60487 Mtetra
0 .023 .596 r
.88788 .60487 .89078 .61161 .89874 .62395 .89583 .61711 Mtetra
.85 .693 .688 r
.89583 .61711 .89874 .62395 .90394 .61069 .90118 .60517 Mtetra
.826 .451 0 r
.90118 .60517 .90394 .61069 .91331 .63486 .91083 .63187 Mtetra
.758 .311 0 r
.91083 .63187 .91331 .63486 .92134 .64616 .91924 .64656 Mtetra
1 .801 .477 r
.91924 .64656 .92134 .64616 .92437 .61397 .92271 .61785 Mtetra
.78 .356 .242 r
.92271 .61785 .92437 .61397 .93184 .62026 .9306 .62747 Mtetra
.776 .403 .35 r
.9306 .62747 .93184 .62026 .93977 .62991 .93885 .63966 Mtetra
.877 .701 .18 r
.93885 .63966 .93977 .62991 .94075 .58221 .94 .59274 Mtetra
.302 .038 .337 r
.94 .59274 .94075 .58221 .94658 .57491 .94583 .58515 Mtetra
.75 .404 .398 r
.94583 .58515 .94658 .57491 .95509 .58893 .95418 .59769 Mtetra
.891 .706 .193 r
.95418 .59769 .95509 .58893 .95626 .54506 .95503 .5508 Mtetra
.679 .281 .286 r
.95503 .5508 .95626 .54506 .96412 .55376 .96249 .5562 Mtetra
.941 .578 .269 r
.96249 .5562 .96412 .55376 .9776 .60462 .97552 .60371 Mtetra
.999 .813 .515 r
.97552 .60371 .9776 .60462 .98175 .58412 .97927 .58006 Mtetra
.52 .648 .915 r
.97927 .58006 .98175 .58412 .98895 .58655 .98619 .58033 Mtetra
.625 .782 .334 r
.38995 .75152 .39355 .74478 .39927 .73435 .39571 .74073 Mtetra
.98 .895 .552 r
.39571 .74073 .39927 .73435 .4052 .71695 .40174 .72165 Mtetra
.863 .557 .468 r
.40174 .72165 .4052 .71695 .4097 .7427 .40632 .74488 Mtetra
.844 .489 .381 r
.40632 .74488 .4097 .7427 .41462 .75816 .41133 .7571 Mtetra
.939 .734 .599 r
.41133 .7571 .41462 .75816 .42096 .7268 .41782 .72234 Mtetra
.075 .359 .829 r
.41782 .72234 .42096 .7268 .42618 .73338 .42311 .72602 Mtetra
.851 .492 0 r
.42311 .72602 .42618 .73338 .43112 .75138 .42809 .74198 Mtetra
.876 .663 .611 r
.42809 .74198 .43112 .75138 .43742 .71779 .43443 .70772 Mtetra
.064 .158 .652 r
.43443 .70772 .43742 .71779 .44266 .72588 .43965 .71637 Mtetra
.967 .652 .27 r
.43965 .71637 .44266 .72588 .44746 .75608 .44438 .74837 Mtetra
.887 .676 .611 r
.44438 .74837 .44746 .75608 .45369 .72056 .45058 .71572 Mtetra
0 .186 .719 r
.45058 .71572 .45369 .72056 .45914 .72257 .45596 .72107 Mtetra
.938 .628 .426 r
.45596 .72107 .45914 .72257 .46409 .75444 .46083 .75637 Mtetra
.969 .767 .577 r
.46083 .75637 .46409 .75444 .47025 .71631 .46699 .72084 Mtetra
.503 .097 .203 r
.46699 .72084 .47025 .71631 .47579 .71482 .47252 .7211 Mtetra
.883 .586 .48 r
.47252 .7211 .47579 .71482 .48089 .75045 .4776 .75742 Mtetra
.998 .809 .526 r
.4776 .75742 .48089 .75045 .48688 .7141 .48366 .71993 Mtetra
.918 .903 .5 r
.48366 .71993 .48688 .7141 .49257 .70084 .4894 .70447 Mtetra
.849 .509 .41 r
.4894 .70447 .49257 .70084 .49799 .71953 .49485 .72023 Mtetra
.961 .741 .56 r
.49485 .72023 .49799 .71953 .50385 .67648 .50079 .67372 Mtetra
.89 .765 .717 r
.50079 .67372 .50385 .67648 .50944 .6686 .50641 .66266 Mtetra
.967 .663 .395 r
.50641 .66266 .50944 .6686 .51486 .72078 .51178 .71222 Mtetra
.633 .549 .743 r
.51178 .71222 .51486 .72078 .52051 .7207 .51744 .71064 Mtetra
.834 .641 .641 r
.51744 .71064 .52051 .7207 .52618 .70141 .52312 .69126 Mtetra
0 .042 .589 r
.52312 .69126 .52618 .70141 .53186 .71145 .52879 .70246 Mtetra
.424 .419 .749 r
.52879 .70246 .53186 .71145 .53756 .71254 .53449 .70592 Mtetra
0 .146 .684 r
.53449 .70592 .53756 .71254 .54329 .71667 .54023 .71321 Mtetra
0 0 .483 r
.54023 .71321 .54329 .71667 .54905 .71963 .54601 .71963 Mtetra
.966 .805 .632 r
.54601 .71963 .54905 .71963 .55461 .69696 .55163 .70006 Mtetra
.221 0 0 r
.55163 .70006 .55461 .69696 .56031 .69284 .55737 .69829 Mtetra
.733 .372 .367 r
.55737 .69829 .56031 .69284 .56613 .6987 .56321 .7054 Mtetra
.959 .866 .459 r
.56321 .7054 .56613 .6987 .57161 .67711 .56874 .68351 Mtetra
0 0 0 r
.56874 .68351 .57161 .67711 .57726 .66986 .57439 .67473 Mtetra
.247 0 .078 r
.57439 .67473 .57726 .66986 .58302 .66947 .58013 .67177 Mtetra
.074 0 0 r
.58013 .67177 .58302 .66947 .58882 .67073 .58588 .66978 Mtetra
.815 .922 .908 r
.58588 .66978 .58882 .67073 .5946 .66979 .59161 .66545 Mtetra
.91 .725 .64 r
.59161 .66545 .5946 .66979 .60005 .653 .59702 .64568 Mtetra
.968 .646 .299 r
.59702 .64568 .60005 .653 .6069 .698 .60378 .68846 Mtetra
.863 .658 .624 r
.60378 .68846 .6069 .698 .61223 .67535 .6091 .66496 Mtetra
.81 .626 .654 r
.6091 .66496 .61223 .67535 .61769 .65985 .61458 .64997 Mtetra
.976 .674 .348 r
.61458 .64997 .61769 .65985 .62555 .73013 .62243 .72186 Mtetra
.934 .689 .545 r
.62243 .72186 .62555 .73013 .62948 .66133 .6265 .65595 Mtetra
.945 .59 .206 r
.6265 .65595 .62948 .66133 .63615 .68541 .63326 .6834 Mtetra
.927 .545 .237 r
.63326 .6834 .63615 .68541 .64266 .70187 .63988 .70334 Mtetra
.987 .778 .537 r
.63988 .70334 .64266 .70187 .64734 .6639 .6447 .66811 Mtetra
.367 0 .099 r
.6447 .66811 .64734 .6639 .65318 .66065 .65063 .66675 Mtetra
.745 .386 .373 r
.65063 .66675 .65318 .66065 .65946 .66843 .65695 .67518 Mtetra
0 0 0 r
.65695 .67518 .65946 .66843 .6651 .6592 .66258 .66512 Mtetra
.998 .78 .463 r
.66258 .66512 .6651 .6592 .66918 .61343 .66663 .61707 Mtetra
.937 .626 .425 r
.66663 .61707 .66918 .61343 .67787 .67616 .67518 .6771 Mtetra
.981 .741 .5 r
.67518 .6771 .67787 .67616 .6815 .62231 .6787 .6197 Mtetra
.862 .421 .018 r
.6787 .6197 .6815 .62231 .68828 .63877 .68532 .63288 Mtetra
0 0 .536 r
.68532 .63288 .68828 .63877 .69495 .65152 .69186 .64293 Mtetra
.528 .493 .761 r
.69186 .64293 .69495 .65152 .70119 .65449 .69801 .64426 Mtetra
.763 .604 .682 r
.69801 .64426 .70119 .65449 .70682 .64537 .70363 .63486 Mtetra
0 .073 .608 r
.70363 .63486 .70682 .64537 .71358 .65716 .71043 .6477 Mtetra
.857 .528 .008 r
.71043 .6477 .71358 .65716 .72135 .68596 .7183 .67875 Mtetra
.943 .698 .538 r
.7183 .67875 .72135 .68596 .72432 .62964 .72149 .6256 Mtetra
.963 .633 .31 r
.72149 .6256 .72432 .62964 .7333 .6773 .73066 .67683 Mtetra
.978 .844 .641 r
.73066 .67683 .7333 .6773 .73837 .65804 .73595 .6608 Mtetra
.999 .833 .507 r
.73595 .6608 .73837 .65804 .74285 .63032 .74062 .63546 Mtetra
.848 .489 .372 r
.74062 .63546 .74285 .63032 .75011 .64658 .74798 .65318 Mtetra
0 0 0 r
.74798 .65318 .75011 .64658 .75532 .63099 .75322 .63748 Mtetra
0 0 .006 r
.75322 .63748 .75532 .63099 .76101 .62285 .75884 .6279 Mtetra
.851 .835 .365 r
.75884 .6279 .76101 .62285 .76624 .60848 .76393 .61094 Mtetra
.866 .472 .289 r
.76393 .61094 .76624 .60848 .77383 .62708 .77129 .62634 Mtetra
.955 .897 .729 r
.77129 .62634 .77383 .62708 .77961 .62019 .77684 .61596 Mtetra
.937 .745 .617 r
.77684 .61596 .77961 .62019 .78457 .60246 .78159 .59514 Mtetra
.898 .55 .073 r
.78159 .59514 .78457 .60246 .79368 .63876 .79049 .62908 Mtetra
.704 .58 .713 r
.79049 .62908 .79368 .63876 .79973 .63474 .79646 .624 Mtetra
.786 .613 .667 r
.79646 .624 .79973 .63474 .80513 .6226 .80189 .61223 Mtetra
0 0 .254 r
.80189 .61223 .80513 .6226 .81356 .64706 .81043 .6383 Mtetra
.757 .621 .708 r
.81043 .6383 .81356 .64706 .81913 .63675 .81624 .63079 Mtetra
0 .172 .705 r
.81624 .63079 .81913 .63675 .82601 .64162 .82342 .63907 Mtetra
.824 .374 0 r
.82342 .63907 .82601 .64162 .83345 .6524 .83117 .65342 Mtetra
.995 .76 .457 r
.83117 .65342 .83345 .6524 .83561 .60431 .83364 .60816 Mtetra
.564 .124 .162 r
.83364 .60816 .83561 .60431 .84205 .6041 .84029 .60999 Mtetra
.922 .581 .374 r
.84029 .60999 .84205 .6041 .85258 .6471 .85092 .65404 Mtetra
.921 .774 .293 r
.85092 .65404 .85258 .6471 .85612 .61554 .85442 .62161 Mtetra
.957 .78 .332 r
.85442 .62161 .85612 .61554 .85938 .58222 .85752 .58614 Mtetra
.781 .366 .264 r
.85752 .58614 .85938 .58222 .86711 .59451 .86498 .59555 Mtetra
.996 .859 .532 r
.86498 .59555 .86711 .59451 .87202 .57863 .86957 .57619 Mtetra
.953 .822 .676 r
.86957 .57619 .87202 .57863 .87751 .56857 .87472 .56275 Mtetra
.883 .52 .038 r
.87472 .56275 .87751 .56857 .88788 .60487 .88478 .59619 Mtetra
.062 .197 .693 r
.88478 .59619 .88788 .60487 .89583 .61711 .89252 .60659 Mtetra
.798 .623 .665 r
.89252 .60659 .89583 .61711 .90118 .60517 .89783 .59424 Mtetra
0 0 .337 r
.89783 .59424 .90118 .60517 .91083 .63187 .90756 .62182 Mtetra
0 .005 .57 r
.90756 .62182 .91083 .63187 .91924 .64656 .91621 .63875 Mtetra
.919 .701 .59 r
.91621 .63875 .91924 .64656 .92271 .61785 .92007 .61325 Mtetra
0 0 .423 r
.92007 .61325 .92271 .61785 .9306 .62747 .92838 .62647 Mtetra
.849 .395 .006 r
.92838 .62647 .9306 .62747 .93885 .63966 .93706 .64216 Mtetra
.99 .761 .38 r
.93706 .64216 .93885 .63966 .94 .59274 .93855 .59771 Mtetra
.061 0 .058 r
.93855 .59771 .94 .59274 .94583 .58515 .94459 .59159 Mtetra
.791 .407 .329 r
.94459 .59159 .94583 .58515 .95418 .59769 .953 .60434 Mtetra
.943 .733 .263 r
.953 .60434 .95418 .59769 .95503 .5508 .9537 .55588 Mtetra
.611 .2 .238 r
.9537 .55588 .95503 .5508 .96249 .5562 .96087 .55885 Mtetra
.938 .571 .27 r
.96087 .55885 .96249 .5562 .97552 .60371 .97349 .60324 Mtetra
1 .8 .479 r
.97349 .60324 .97552 .60371 .97927 .58006 .97679 .57596 Mtetra
.713 .738 .871 r
.97679 .57596 .97927 .58006 .98619 .58033 .98328 .57295 Mtetra
0 0 0 r
.38629 .75899 .38995 .75152 .39571 .74073 .39203 .74951 Mtetra
.906 .873 .44 r
.39203 .74951 .39571 .74073 .40174 .72165 .3981 .73033 Mtetra
.824 .528 .489 r
.3981 .73033 .40174 .72165 .40632 .74488 .40272 .75244 Mtetra
.751 .431 .443 r
.40272 .75244 .40632 .74488 .41133 .7571 .40782 .76229 Mtetra
.983 .787 .563 r
.40782 .76229 .41133 .7571 .41782 .72234 .41446 .72419 Mtetra
.394 0 0 r
.41446 .72419 .41782 .72234 .42311 .72602 .41986 .72451 Mtetra
.903 .512 .266 r
.41986 .72451 .42311 .72602 .42809 .74198 .42493 .7374 Mtetra
.914 .702 .602 r
.42493 .7374 .42809 .74198 .43443 .70772 .43136 .70091 Mtetra
0 .071 .631 r
.43136 .70091 .43443 .70772 .43965 .71637 .43659 .70846 Mtetra
.97 .653 .315 r
.43659 .70846 .43965 .71637 .44438 .74837 .44129 .74067 Mtetra
.885 .676 .615 r
.44129 .74067 .44438 .74837 .45058 .71572 .44748 .70964 Mtetra
0 0 .558 r
.44748 .70964 .45058 .71572 .45596 .72107 .4528 .7176 Mtetra
.952 .644 .414 r
.4528 .7176 .45596 .72107 .46083 .75637 .45759 .75626 Mtetra
.953 .753 .594 r
.45759 .75626 .46083 .75637 .46699 .72084 .46373 .72403 Mtetra
.653 .23 .228 r
.46373 .72403 .46699 .72084 .47252 .7211 .46923 .72725 Mtetra
.888 .592 .481 r
.46923 .72725 .47252 .7211 .4776 .75742 .47426 .7659 Mtetra
1 .821 .505 r
.47426 .7659 .4776 .75742 .48366 .71993 .48038 .72894 Mtetra
.683 .751 .254 r
.48038 .72894 .48366 .71993 .4894 .70447 .48616 .71279 Mtetra
.783 .468 .455 r
.48616 .71279 .4894 .70447 .49485 .72023 .49163 .72681 Mtetra
.99 .777 .522 r
.49163 .72681 .49485 .72023 .50079 .67372 .49766 .67722 Mtetra
.977 .918 .612 r
.49766 .67722 .50079 .67372 .50641 .66266 .50333 .66284 Mtetra
.935 .633 .444 r
.50333 .66284 .50641 .66266 .51178 .71222 .50868 .70918 Mtetra
.786 .771 .84 r
.50868 .70918 .51178 .71222 .51744 .71064 .51436 .70481 Mtetra
.887 .696 .639 r
.51436 .70481 .51744 .71064 .52312 .69126 .52006 .68366 Mtetra
0 0 .502 r
.52006 .68366 .52312 .69126 .52879 .70246 .52571 .69435 Mtetra
.339 .384 .762 r
.52571 .69435 .52879 .70246 .53449 .70592 .53141 .69867 Mtetra
0 0 .577 r
.53141 .69867 .53449 .70592 .54023 .71321 .53716 .70807 Mtetra
0 0 .384 r
.53716 .70807 .54023 .71321 .54601 .71963 .54295 .71753 Mtetra
.93 .774 .667 r
.54295 .71753 .54601 .71963 .55163 .70006 .54862 .70136 Mtetra
.489 0 0 r
.54862 .70136 .55163 .70006 .55737 .69829 .5544 .70288 Mtetra
.784 .422 .37 r
.5544 .70288 .55737 .69829 .56321 .7054 .56028 .71267 Mtetra
.918 .859 .419 r
.56028 .71267 .56321 .7054 .56874 .68351 .56586 .69217 Mtetra
.012 0 .13 r
.56586 .69217 .56874 .68351 .57439 .67473 .57155 .68351 Mtetra
.347 .034 .284 r
.57155 .68351 .57439 .67473 .58013 .67177 .57729 .67935 Mtetra
.291 0 .225 r
.57729 .67935 .58013 .67177 .58588 .66978 .58304 .67501 Mtetra
0 0 0 r
.58304 .67501 .58588 .66978 .59161 .66545 .58873 .66752 Mtetra
.992 .827 .578 r
.58873 .66752 .59161 .66545 .59702 .64568 .5941 .64429 Mtetra
.948 .625 .383 r
.5941 .64429 .59702 .64568 .60378 .68846 .60077 .68396 Mtetra
.923 .721 .611 r
.60077 .68396 .60378 .68846 .6091 .66496 .60606 .65807 Mtetra
.861 .682 .658 r
.60606 .65807 .6091 .66496 .61458 .64997 .61153 .64187 Mtetra
.974 .671 .366 r
.61153 .64187 .61458 .64997 .62243 .72186 .61931 .71375 Mtetra
.934 .69 .545 r
.61931 .71375 .62243 .72186 .6265 .65595 .62348 .64941 Mtetra
.945 .599 .196 r
.62348 .64941 .6265 .65595 .63326 .6834 .63029 .67943 Mtetra
.937 .566 .202 r
.63029 .67943 .63326 .6834 .63988 .70334 .63701 .70273 Mtetra
.972 .764 .565 r
.63701 .70273 .63988 .70334 .6447 .66811 .64198 .67087 Mtetra
.552 .081 .089 r
.64198 .67087 .6447 .66811 .65063 .66675 .64804 .67258 Mtetra
.779 .421 .379 r
.64804 .67258 .65063 .66675 .65695 .67518 .65446 .68327 Mtetra
0 0 .108 r
.65446 .68327 .65695 .67518 .66258 .66512 .66016 .6741 Mtetra
.994 .788 .419 r
.66016 .6741 .66258 .66512 .66663 .61707 .66425 .62524 Mtetra
.914 .608 .45 r
.66425 .62524 .66663 .61707 .67518 .6771 .67272 .68395 Mtetra
.996 .764 .449 r
.67272 .68395 .67518 .6771 .6787 .6197 .67617 .62342 Mtetra
.797 .407 .318 r
.67617 .62342 .6787 .6197 .68532 .63288 .68265 .63333 Mtetra
.764 .271 .052 r
.68265 .63333 .68532 .63288 .69186 .64293 .68903 .64 Mtetra
.643 .763 .935 r
.68903 .64 .69186 .64293 .69801 .64426 .69505 .63843 Mtetra
.849 .701 .698 r
.69505 .63843 .69801 .64426 .70363 .63486 .70059 .62712 Mtetra
0 0 .542 r
.70059 .62712 .70363 .63486 .71043 .6477 .70734 .63929 Mtetra
.895 .555 .069 r
.70734 .63929 .71043 .6477 .7183 .67875 .71522 .67104 Mtetra
.939 .695 .543 r
.71522 .67104 .7183 .67875 .72149 .6256 .71857 .61997 Mtetra
.965 .638 .294 r
.71857 .61997 .72149 .6256 .73066 .67683 .72787 .67421 Mtetra
.927 .8 .7 r
.72787 .67421 .73066 .67683 .73595 .6608 .73339 .66166 Mtetra
.995 .83 .566 r
.73339 .66166 .73595 .6608 .74062 .63546 .7383 .6396 Mtetra
.875 .514 .361 r
.7383 .6396 .74062 .63546 .74798 .65318 .74586 .6602 Mtetra
0 0 0 r
.74586 .6602 .74798 .65318 .75322 .63748 .75124 .64608 Mtetra
.054 0 .182 r
.75124 .64608 .75322 .63748 .75884 .6279 .75691 .63677 Mtetra
0 0 0 r
.75691 .63677 .75884 .6279 .76393 .61094 .76197 .61862 Mtetra
.784 .435 .395 r
.76197 .61862 .76393 .61094 .77129 .62634 .76919 .63185 Mtetra
0 0 0 r
.76919 .63185 .77129 .62634 .77684 .61596 .77454 .61828 Mtetra
.999 .835 .503 r
.77454 .61828 .77684 .61596 .78159 .59514 .77905 .59392 Mtetra
.94 .573 .257 r
.77905 .59392 .78159 .59514 .79049 .62908 .7877 .62465 Mtetra
.837 .745 .762 r
.7877 .62465 .79049 .62908 .79646 .624 .79348 .61702 Mtetra
.853 .687 .676 r
.79348 .61702 .79646 .624 .80189 .61223 .79881 .60387 Mtetra
.757 .423 0 r
.79881 .60387 .80189 .61223 .81043 .6383 .80732 .62987 Mtetra
.738 .616 .722 r
.80732 .62987 .81043 .6383 .81624 .63079 .81326 .62374 Mtetra
0 .071 .631 r
.81326 .62374 .81624 .63079 .82342 .63907 .82065 .63457 Mtetra
.791 .383 0 r
.82065 .63457 .82342 .63907 .83117 .65342 .82869 .65228 Mtetra
.988 .753 .491 r
.82869 .65228 .83117 .65342 .83364 .60816 .83151 .61043 Mtetra
.691 .21 .105 r
.83151 .61043 .83364 .60816 .84029 .60999 .83847 .61546 Mtetra
.927 .587 .37 r
.83847 .61546 .84029 .60999 .85092 .65404 .84934 .6622 Mtetra
.867 .747 .235 r
.84934 .6622 .85092 .65404 .85442 .62161 .85298 .63064 Mtetra
.875 .735 .222 r
.85298 .63064 .85442 .62161 .85752 .58614 .85608 .59458 Mtetra
.707 .355 .377 r
.85608 .59458 .85752 .58614 .86498 .59555 .86341 .60242 Mtetra
.759 .722 .192 r
.86341 .60242 .86498 .59555 .86957 .57619 .86776 .5802 Mtetra
.854 .831 .357 r
.86776 .5802 .86957 .57619 .87472 .56275 .87259 .56335 Mtetra
.929 .55 .245 r
.87259 .56335 .87472 .56275 .88478 .59619 .88229 .5934 Mtetra
0 .038 .554 r
.88229 .5934 .88478 .59619 .89252 .60659 .88971 .60076 Mtetra
.892 .725 .667 r
.88971 .60076 .89252 .60659 .89783 .59424 .89481 .58632 Mtetra
.709 .375 0 r
.89481 .58632 .89783 .59424 .90756 .62182 .90442 .61304 Mtetra
0 0 .509 r
.90442 .61304 .90756 .62182 .91621 .63875 .91313 .63057 Mtetra
.908 .694 .602 r
.91313 .63057 .91621 .63875 .92007 .61325 .91723 .60707 Mtetra
0 0 .419 r
.91723 .60707 .92007 .61325 .92838 .62647 .92589 .6233 Mtetra
.82 .397 0 r
.92589 .6233 .92838 .62647 .93706 .64216 .935 .64262 Mtetra
.996 .764 .427 r
.935 .64262 .93706 .64216 .93855 .59771 .93694 .60152 Mtetra
.199 0 .005 r
.93694 .60152 .93855 .59771 .94459 .59159 .94337 .59829 Mtetra
.808 .427 .335 r
.94337 .59829 .94459 .59159 .953 .60434 .95204 .613 Mtetra
.902 .711 .205 r
.95204 .613 .953 .60434 .9537 .55588 .95282 .56463 Mtetra
.586 .243 .354 r
.95282 .56463 .9537 .55588 .96087 .55885 .9599 .56671 Mtetra
.913 .557 .348 r
.9599 .56671 .96087 .55885 .97349 .60324 .97229 .60918 Mtetra
.868 .736 .221 r
.97229 .60918 .97349 .60324 .97679 .57596 .97519 .57857 Mtetra
0 0 0 r
.97519 .57857 .97679 .57596 .98328 .57295 .98122 .57199 Mtetra
.652 .475 .631 r
.38388 .73435 .38629 .75899 .39203 .74951 .38949 .72762 Mtetra
.739 .543 .627 r
.38949 .72762 .39203 .74951 .3981 .73033 .39549 .71025 Mtetra
0 0 .412 r
.39549 .71025 .3981 .73033 .40272 .75244 .40006 .73252 Mtetra
.381 .291 .628 r
.40006 .73252 .40272 .75244 .40782 .76229 .40517 .74128 Mtetra
.824 .604 .605 r
.40517 .74128 .40782 .76229 .41446 .72419 .41188 .70135 Mtetra
.614 .45 .636 r
.41188 .70135 .41446 .72419 .41986 .72451 .41735 .69865 Mtetra
.427 .306 .612 r
.41735 .69865 .41986 .72451 .42493 .7374 .42247 .70799 Mtetra
.79 .57 .603 r
.42247 .70799 .42493 .7374 .43136 .70091 .42898 .66885 Mtetra
.522 .366 .61 r
.42898 .66885 .43136 .70091 .43659 .70846 .43423 .6738 Mtetra
.047 .01 .487 r
.43423 .6738 .43659 .70846 .44129 .74067 .4389 .70402 Mtetra
.743 .529 .604 r
.4389 .70402 .44129 .74067 .44748 .70964 .44507 .67341 Mtetra
.482 .331 .6 r
.44507 .67341 .44748 .70964 .4528 .7176 .45031 .68242 Mtetra
0 0 .37 r
.45031 .68242 .4528 .7176 .45759 .75626 .45498 .72279 Mtetra
.746 .533 .606 r
.45498 .72279 .45759 .75626 .46373 .72403 .46105 .69415 Mtetra
.497 .351 .613 r
.46105 .69415 .46373 .72403 .46923 .72725 .46646 .70067 Mtetra
0 0 .177 r
.46646 .70067 .46923 .72725 .47426 .7659 .47138 .74196 Mtetra
.8 .582 .607 r
.47138 .74196 .47426 .7659 .48038 .72894 .47747 .70765 Mtetra
.728 .535 .63 r
.47747 .70765 .48038 .72894 .48616 .71279 .48323 .69274 Mtetra
.234 .189 .6 r
.48323 .69274 .48616 .71279 .49163 .72681 .48867 .70637 Mtetra
.852 .622 .59 r
.48867 .70637 .49163 .72681 .49766 .67722 .49473 .65567 Mtetra
.739 .541 .626 r
.49473 .65567 .49766 .67722 .50333 .66284 .5004 .63885 Mtetra
0 0 .104 r
.5004 .63885 .50333 .66284 .50868 .70918 .50571 .6814 Mtetra
.652 .469 .623 r
.50571 .6814 .50868 .70918 .51436 .70481 .51137 .67368 Mtetra
.735 .526 .609 r
.51137 .67368 .51436 .70481 .52006 .68366 .51705 .64991 Mtetra
.485 .338 .606 r
.51705 .64991 .52006 .68366 .52571 .69435 .52266 .65834 Mtetra
.546 .38 .608 r
.52266 .65834 .52571 .69435 .53141 .69867 .5283 .66172 Mtetra
.48 .331 .601 r
.5283 .66172 .53141 .69867 .53716 .70807 .53399 .67143 Mtetra
.463 .319 .599 r
.53399 .67143 .53716 .70807 .54295 .71753 .53973 .68249 Mtetra
.671 .475 .611 r
.53973 .68249 .54295 .71753 .54862 .70136 .54538 .66934 Mtetra
.526 .371 .614 r
.54538 .66934 .54862 .70136 .5544 .70288 .55115 .67413 Mtetra
.391 .279 .605 r
.55115 .67413 .5544 .70288 .56028 .71267 .55702 .68711 Mtetra
.726 .525 .619 r
.55702 .68711 .56028 .71267 .56586 .69217 .56262 .66961 Mtetra
.658 .482 .635 r
.56262 .66961 .56586 .69217 .57155 .68351 .56831 .66281 Mtetra
.629 .466 .644 r
.56831 .66281 .57155 .68351 .57729 .67935 .57404 .65917 Mtetra
.648 .481 .644 r
.57404 .65917 .57729 .67935 .58304 .67501 .57976 .654 Mtetra
.688 .507 .636 r
.57976 .654 .58304 .67501 .58873 .66752 .5854 .64448 Mtetra
.778 .565 .61 r
.5854 .64448 .58873 .66752 .5941 .64429 .59071 .61854 Mtetra
0 0 .372 r
.59071 .61854 .5941 .64429 .60077 .68396 .59723 .6543 Mtetra
.762 .545 .603 r
.59723 .6543 .60077 .68396 .60606 .65807 .60244 .62551 Mtetra
.707 .502 .609 r
.60244 .62551 .60606 .65807 .61153 .64187 .60782 .60697 Mtetra
0 0 .11 r
.60782 .60697 .61153 .64187 .61931 .71375 .61542 .67598 Mtetra
.821 .582 .577 r
.61542 .67598 .61931 .71375 .62348 .64941 .61962 .61255 Mtetra
.172 .11 .541 r
.61962 .61255 .62348 .64941 .63029 .67943 .62637 .6431 Mtetra
.264 .178 .567 r
.62637 .6431 .63029 .67943 .63701 .70273 .63308 .66828 Mtetra
.744 .527 .6 r
.63308 .66828 .63701 .70273 .64198 .67087 .63814 .64002 Mtetra
.523 .372 .617 r
.63814 .64002 .64198 .67087 .64804 .67258 .64428 .64509 Mtetra
.378 .275 .61 r
.64428 .64509 .64804 .67258 .65446 .68327 .65076 .65882 Mtetra
.65 .473 .631 r
.65076 .65882 .65446 .68327 .66016 .6741 .65654 .65214 Mtetra
.85 .614 .58 r
.65654 .65214 .66016 .6741 .66425 .62524 .6607 .60496 Mtetra
.856 .589 .053 r
.6607 .60496 .66425 .62524 .67272 .68395 .66908 .66302 Mtetra
.88 .634 .563 r
.66908 .66302 .67272 .68395 .67617 .62342 .67252 .60159 Mtetra
.46 .347 .639 r
.67252 .60159 .67617 .62342 .68265 .63333 .67885 .60884 Mtetra
.535 .392 .634 r
.67885 .60884 .68265 .63333 .68903 .64 .68504 .61217 Mtetra
.627 .45 .624 r
.68504 .61217 .68903 .64 .69505 .63843 .69086 .60719 Mtetra
.686 .487 .612 r
.69086 .60719 .69505 .63843 .70059 .62712 .69621 .59299 Mtetra
.478 .336 .609 r
.69621 .59299 .70059 .62712 .70734 .63929 .70278 .60273 Mtetra
.205 .139 .557 r
.70278 .60273 .70734 .63929 .71522 .67104 .7105 .63287 Mtetra
.797 .561 .58 r
.7105 .63287 .71522 .67104 .71857 .61997 .71391 .5831 Mtetra
0 0 .388 r
.71391 .5831 .71857 .61997 .72787 .67421 .72316 .63802 Mtetra
.646 .454 .609 r
.72316 .63802 .72787 .67421 .73339 .66166 .72881 .62842 Mtetra
.704 .498 .606 r
.72881 .62842 .73339 .66166 .7383 .6396 .73391 .61001 Mtetra
.229 .169 .579 r
.73391 .61001 .7383 .6396 .74586 .6602 .74161 .63372 Mtetra
.68 .489 .622 r
.74161 .63372 .74586 .6602 .75124 .64608 .74716 .62267 Mtetra
.658 .481 .632 r
.74716 .62267 .75124 .64608 .75691 .63677 .75295 .61537 Mtetra
.746 .543 .621 r
.75295 .61537 .75691 .63677 .76197 .61862 .75804 .59803 Mtetra
.344 .275 .634 r
.75804 .59803 .76197 .61862 .76919 .63185 .76517 .61038 Mtetra
.733 .535 .624 r
.76517 .61038 .76919 .63185 .77454 .61828 .77037 .59492 Mtetra
.787 .566 .601 r
.77037 .59492 .77454 .61828 .77905 .59392 .77468 .56789 Mtetra
.105 .093 .558 r
.77468 .56789 .77905 .59392 .7877 .62465 .78298 .59477 Mtetra
.668 .476 .616 r
.78298 .59477 .7877 .62465 .79348 .61702 .78847 .58386 Mtetra
.689 .486 .607 r
.78847 .58386 .79348 .61702 .79881 .60387 .79357 .56817 Mtetra
.317 .224 .589 r
.79357 .56817 .79881 .60387 .80732 .62987 .80183 .59196 Mtetra
.623 .435 .608 r
.80183 .59196 .80732 .62987 .81326 .62374 .80769 .58553 Mtetra
.476 .333 .607 r
.80769 .58553 .81326 .62374 .82065 .63457 .81507 .59712 Mtetra
.387 .272 .599 r
.81507 .59712 .82065 .63457 .82869 .65228 .82322 .61673 Mtetra
.777 .545 .583 r
.82322 .61673 .82869 .65228 .83151 .61043 .82635 .57865 Mtetra
.492 .352 .618 r
.82635 .57865 .83151 .61043 .83847 .61546 .83356 .58703 Mtetra
0 0 .402 r
.83356 .58703 .83847 .61546 .84934 .6622 .84461 .63647 Mtetra
.784 .559 .596 r
.84461 .63647 .84934 .6622 .85298 .63064 .84852 .60784 Mtetra
.822 .588 .585 r
.84852 .60784 .85298 .63064 .85608 .59458 .85178 .57352 Mtetra
.456 .352 .648 r
.85178 .57352 .85608 .59458 .86341 .60242 .85907 .58129 Mtetra
.785 .567 .606 r
.85907 .58129 .86341 .60242 .86776 .5802 .86329 .55792 Mtetra
.754 .545 .613 r
.86329 .55792 .86776 .5802 .87259 .56335 .86787 .53876 Mtetra
.124 .116 .576 r
.86787 .53876 .87259 .56335 .88229 .5934 .87714 .56518 Mtetra
.539 .391 .628 r
.87714 .56518 .88229 .5934 .88971 .60076 .88413 .56889 Mtetra
.703 .496 .605 r
.88413 .56889 .88971 .60076 .89481 .58632 .88888 .55148 Mtetra
.326 .236 .598 r
.88888 .55148 .89481 .58632 .90442 .61304 .89811 .57533 Mtetra
.436 .308 .607 r
.89811 .57533 .90442 .61304 .91313 .63057 .90657 .59132 Mtetra
.708 .492 .594 r
.90657 .59132 .91313 .63057 .91723 .60707 .91071 .5685 Mtetra
.425 .3 .606 r
.91071 .5685 .91723 .60707 .92589 .6233 .91944 .586 Mtetra
.375 .267 .603 r
.91944 .586 .92589 .6233 .935 .64262 .92876 .60769 Mtetra
.779 .543 .579 r
.92876 .60769 .935 .64262 .93694 .60152 .93116 .57063 Mtetra
.575 .412 .622 r
.93116 .57063 .93694 .60152 .94337 .59829 .93797 .57091 Mtetra
.353 .269 .62 r
.93797 .57091 .94337 .59829 .95204 .613 .94695 .58849 Mtetra
.854 .603 .558 r
.94695 .58849 .95204 .613 .95282 .56463 .94806 .54271 Mtetra
.541 .408 .648 r
.94806 .54271 .95282 .56463 .9599 .56671 .95521 .54555 Mtetra
0 0 .445 r
.95521 .54555 .9599 .56671 .97229 .60918 .96741 .58698 Mtetra
.824 .587 .582 r
.96741 .58698 .97229 .60918 .97519 .57857 .97008 .55471 Mtetra
.675 .49 .628 r
.97008 .55471 .97519 .57857 .98122 .57199 .9757 .54524 Mtetra
.502 .248 .462 r
.37961 .75599 .38388 .73435 .38949 .72762 .38514 .75258 Mtetra
.265 .052 .392 r
.38514 .75258 .38949 .72762 .39549 .71025 .39111 .73785 Mtetra
.735 .473 .533 r
.39111 .73785 .39549 .71025 .40006 .73252 .39562 .76258 Mtetra
.647 .393 .521 r
.39562 .76258 .40006 .73252 .40517 .74128 .40074 .77229 Mtetra
0 0 .059 r
.40074 .77229 .40517 .74128 .41188 .70135 .40759 .73096 Mtetra
.507 .268 .487 r
.40759 .73096 .41188 .70135 .41735 .69865 .41318 .72634 Mtetra
.628 .373 .513 r
.41318 .72634 .41735 .69865 .42247 .70799 .41843 .73302 Mtetra
.747 .692 .15 r
.41843 .73302 .42247 .70799 .42898 .66885 .42513 .68995 Mtetra
.584 .322 .485 r
.42513 .68995 .42898 .66885 .43423 .6738 .4305 .69175 Mtetra
.788 .511 .518 r
.4305 .69175 .43423 .6738 .4389 .70402 .43524 .71965 Mtetra
.875 .794 .303 r
.43524 .71965 .4389 .70402 .44507 .67341 .44152 .68703 Mtetra
.692 .4 .476 r
.44152 .68703 .44507 .67341 .45031 .68242 .44679 .69575 Mtetra
.85 .568 .51 r
.44679 .69575 .45031 .68242 .45498 .72279 .45143 .73751 Mtetra
.753 .735 .211 r
.45143 .73751 .45498 .72279 .46105 .69415 .45752 .71074 Mtetra
.686 .404 .49 r
.45752 .71074 .46105 .69415 .46646 .70067 .4629 .7204 Mtetra
.828 .552 .521 r
.4629 .7204 .46646 .70067 .47138 .74196 .46776 .76582 Mtetra
0 0 .1 r
.46776 .76582 .47138 .74196 .47747 .70765 .47389 .73428 Mtetra
.359 .138 .437 r
.47389 .73428 .47747 .70765 .48323 .69274 .47969 .72171 Mtetra
.684 .424 .522 r
.47969 .72171 .48323 .69274 .48867 .70637 .48515 .73712 Mtetra
0 0 0 r
.48515 .73712 .48867 .70637 .49473 .65567 .49132 .68555 Mtetra
.275 .077 .42 r
.49132 .68555 .49473 .65567 .5004 .63885 .49708 .66722 Mtetra
.785 .516 .529 r
.49708 .66722 .5004 .63885 .50571 .6814 .50242 .70822 Mtetra
.396 .17 .451 r
.50242 .70822 .50571 .6814 .51137 .67368 .50815 .69722 Mtetra
0 0 .208 r
.50815 .69722 .51137 .67368 .51705 .64991 .51392 .66971 Mtetra
.63 .358 .488 r
.51392 .66971 .51705 .64991 .52266 .65834 .51956 .67519 Mtetra
.574 .298 .46 r
.51956 .67519 .52266 .65834 .5283 .66172 .52524 .67631 Mtetra
.685 .393 .474 r
.52524 .67631 .5283 .66172 .53399 .67143 .53096 .685 Mtetra
.718 .421 .474 r
.53096 .685 .53399 .67143 .53973 .68249 .53672 .6964 Mtetra
.117 0 .272 r
.53672 .6964 .53973 .68249 .54538 .66934 .54243 .68466 Mtetra
.667 .378 .472 r
.54243 .68466 .54538 .66934 .55115 .67413 .54824 .69216 Mtetra
.732 .448 .497 r
.54824 .69216 .55115 .67413 .55702 .68711 .55417 .70868 Mtetra
.255 .044 .388 r
.55417 .70868 .55702 .68711 .56262 .66961 .55986 .69439 Mtetra
.508 .262 .476 r
.55986 .69439 .56262 .66961 .56831 .66281 .56565 .69054 Mtetra
.544 .297 .492 r
.56565 .69054 .56831 .66281 .57404 .65917 .57147 .689 Mtetra
.514 .275 .49 r
.57147 .689 .57404 .65917 .57976 .654 .57726 .68464 Mtetra
.441 .216 .475 r
.57726 .68464 .57976 .654 .5854 .64448 .58296 .67446 Mtetra
.068 0 .355 r
.58296 .67446 .5854 .64448 .59071 .61854 .58832 .64626 Mtetra
.768 .494 .519 r
.58832 .64626 .59071 .61854 .59723 .6543 .59483 .67989 Mtetra
0 0 .226 r
.59483 .67989 .59723 .6543 .60244 .62551 .60003 .64729 Mtetra
.019 0 .307 r
.60003 .64729 .60244 .62551 .60782 .60697 .60539 .62518 Mtetra
.875 .587 .496 r
.60539 .62518 .60782 .60697 .61542 .67598 .61293 .69226 Mtetra
.983 .776 .371 r
.61293 .69226 .61542 .67598 .61962 .61255 .61715 .62627 Mtetra
.827 .526 .481 r
.61715 .62627 .61962 .61255 .62637 .6431 .62391 .65662 Mtetra
.813 .51 .477 r
.62391 .65662 .62637 .6431 .63308 .66828 .63067 .68292 Mtetra
0 0 0 r
.63067 .68292 .63308 .66828 .63814 .64002 .63585 .65645 Mtetra
.668 .379 .472 r
.63585 .65645 .63814 .64002 .64428 .64509 .64213 .66463 Mtetra
.73 .444 .493 r
.64213 .66463 .64428 .64509 .65076 .65882 .64878 .68208 Mtetra
.513 .262 .472 r
.64878 .68208 .65076 .65882 .65654 .65214 .65473 .67871 Mtetra
0 0 .103 r
.65473 .67871 .65654 .65214 .6607 .60496 .65907 .63336 Mtetra
.832 .548 .508 r
.65907 .63336 .6607 .60496 .66908 .66302 .66757 .69425 Mtetra
0 0 .023 r
.66757 .69425 .66908 .66302 .67252 .60159 .67109 .63185 Mtetra
.617 .361 .508 r
.67109 .63185 .67252 .60159 .67885 .60884 .67744 .63817 Mtetra
.573 .323 .5 r
.67744 .63817 .67885 .60884 .68504 .61217 .68359 .63928 Mtetra
.458 .227 .474 r
.68359 .63928 .68504 .61217 .69086 .60719 .68932 .63109 Mtetra
.241 .049 .408 r
.68932 .63109 .69086 .60719 .69621 .59299 .69456 .61326 Mtetra
.639 .362 .483 r
.69456 .61326 .69621 .59299 .70278 .60273 .70102 .61997 Mtetra
.799 .498 .481 r
.70102 .61997 .70278 .60273 .7105 .63287 .70865 .64803 Mtetra
.915 .747 .255 r
.70865 .64803 .7105 .63287 .71391 .5831 .71203 .59642 Mtetra
.89 .582 .459 r
.71203 .59642 .71391 .5831 .72316 .63802 .72132 .65202 Mtetra
.324 .071 .368 r
.72132 .65202 .72316 .63802 .72881 .62842 .72709 .64377 Mtetra
.066 0 .298 r
.72709 .64377 .72881 .62842 .73391 .61001 .73239 .62774 Mtetra
.793 .492 .478 r
.73239 .62774 .73391 .61001 .74161 .63372 .74035 .65515 Mtetra
.436 .196 .45 r
.74035 .65515 .74161 .63372 .74716 .62267 .74618 .64749 Mtetra
.507 .262 .477 r
.74618 .64749 .74716 .62267 .75295 .61537 .75223 .64327 Mtetra
.357 .15 .456 r
.75223 .64327 .75295 .61537 .75804 .59803 .75754 .6279 Mtetra
.668 .4 .507 r
.75754 .6279 .75804 .59803 .76517 .61038 .76482 .64159 Mtetra
.375 .17 .469 r
.76482 .64159 .76517 .61038 .77037 .59492 .77006 .62546 Mtetra
.143 0 .407 r
.77006 .62546 .77037 .59492 .77468 .56789 .77429 .59621 Mtetra
.732 .451 .503 r
.77429 .59621 .77468 .56789 .78298 .59477 .78247 .62087 Mtetra
.359 .15 .454 r
.78247 .62087 .78298 .59477 .78847 .58386 .78777 .60642 Mtetra
.206 .026 .402 r
.78777 .60642 .78847 .58386 .79357 .56817 .79264 .58708 Mtetra
.756 .456 .476 r
.79264 .58708 .79357 .56817 .80183 .59196 .80072 .60825 Mtetra
.369 .126 .408 r
.80072 .60825 .80183 .59196 .80769 .58553 .80647 .59976 Mtetra
.707 .396 .448 r
.80647 .59976 .80769 .58553 .81507 .59712 .81384 .61079 Mtetra
.786 .466 .446 r
.81384 .61079 .81507 .59712 .82322 .61673 .82209 .63135 Mtetra
0 0 0 r
.82209 .63135 .82322 .61673 .82635 .57865 .82543 .59485 Mtetra
.7 .396 .459 r
.82543 .59485 .82635 .57865 .83356 .58703 .83296 .60635 Mtetra
.865 .553 .457 r
.83296 .60635 .83356 .58703 .84461 .63647 .84444 .66014 Mtetra
.1 0 .38 r
.84444 .66014 .84461 .63647 .84852 .60784 .84871 .63457 Mtetra
.035 0 .372 r
.84871 .63457 .84852 .60784 .85178 .57352 .85228 .60248 Mtetra
.642 .375 .499 r
.85228 .60248 .85178 .57352 .85907 .58129 .85982 .61223 Mtetra
.279 .103 .454 r
.85982 .61223 .85907 .58129 .86329 .55792 .86413 .58882 Mtetra
.323 .136 .465 r
.86413 .58882 .86329 .55792 .86787 .53876 .86867 .5683 Mtetra
.727 .444 .497 r
.86867 .5683 .86787 .53876 .87714 .56518 .87782 .59303 Mtetra
.567 .315 .493 r
.87782 .59303 .87714 .56518 .88413 .56889 .88455 .5937 Mtetra
.236 .061 .429 r
.88455 .5937 .88413 .56889 .88888 .55148 .88897 .5725 Mtetra
.743 .442 .473 r
.88897 .5725 .88888 .55148 .89811 .57533 .89792 .59338 Mtetra
.707 .404 .461 r
.89792 .59338 .89811 .57533 .90657 .59132 .90616 .60696 Mtetra
0 0 .263 r
.90616 .60696 .90657 .59132 .91071 .5685 .91016 .58241 Mtetra
.765 .439 .433 r
.91016 .58241 .91071 .5685 .91944 .586 .91894 .60005 Mtetra
.801 .47 .43 r
.91894 .60005 .91944 .586 .92876 .60769 .92849 .62337 Mtetra
0 0 .145 r
.92849 .62337 .92876 .60769 .93116 .57063 .9312 .58842 Mtetra
.604 .318 .456 r
.9312 .58842 .93116 .57063 .93797 .57091 .93848 .59207 Mtetra
.746 .441 .467 r
.93848 .59207 .93797 .57091 .94695 .58849 .94799 .61361 Mtetra
0 0 .307 r
.94799 .61361 .94695 .58849 .94806 .54271 .9495 .57031 Mtetra
.609 .345 .492 r
.9495 .57031 .94806 .54271 .95521 .54555 .95705 .57567 Mtetra
.796 .494 .478 r
.95705 .57567 .95521 .54555 .96741 .58698 .96958 .61924 Mtetra
.179 .041 .444 r
.96958 .61924 .96741 .58698 .97008 .55471 .97224 .58608 Mtetra
.454 .236 .492 r
.97224 .58608 .97008 .55471 .9757 .54524 .9777 .57481 Mtetra
.58 .586 .823 r
.37642 .75027 .37961 .75599 .38514 .75258 .38183 .75006 Mtetra
.887 .762 .718 r
.38183 .75006 .38514 .75258 .39111 .73785 .38768 .73872 Mtetra
.909 .599 .446 r
.38768 .73872 .39111 .73785 .39562 .76258 .39206 .76665 Mtetra
.815 .473 .41 r
.39206 .76665 .39562 .76258 .40074 .77229 .39711 .77871 Mtetra
.987 .791 .554 r
.39711 .77871 .40074 .77229 .40759 .73096 .40399 .73819 Mtetra
.174 0 .133 r
.40399 .73819 .40759 .73096 .41318 .72634 .40961 .73325 Mtetra
.683 .342 .392 r
.40961 .73325 .41318 .72634 .41843 .73302 .41492 .73835 Mtetra
.979 .771 .553 r
.41492 .73835 .41843 .73302 .42513 .68995 .42177 .69242 Mtetra
.168 0 0 r
.42177 .69242 .42513 .68995 .4305 .69175 .42724 .69099 Mtetra
.924 .597 .402 r
.42724 .69099 .4305 .69175 .43524 .71965 .43205 .71557 Mtetra
.919 .708 .601 r
.43205 .71557 .43524 .71965 .44152 .68703 .43843 .68006 Mtetra
0 .166 .693 r
.43843 .68006 .44152 .68703 .44679 .69575 .44374 .68678 Mtetra
.975 .669 .348 r
.44374 .68678 .44679 .69575 .45143 .73751 .44836 .72766 Mtetra
.858 .653 .625 r
.44836 .72766 .45143 .73751 .45752 .71074 .45445 .70156 Mtetra
0 0 .499 r
.45445 .70156 .45752 .71074 .4629 .7204 .45979 .71308 Mtetra
.97 .669 .392 r
.45979 .71308 .4629 .7204 .46776 .76582 .46456 .76137 Mtetra
.913 .711 .617 r
.46456 .76137 .46776 .76582 .47389 .73428 .47066 .73324 Mtetra
.914 .844 .762 r
.47066 .73324 .47389 .73428 .47969 .72171 .47644 .72402 Mtetra
.877 .536 .399 r
.47644 .72402 .47969 .72171 .48515 .73712 .48187 .74232 Mtetra
.984 .768 .533 r
.48187 .74232 .48515 .73712 .49132 .68555 .48809 .69222 Mtetra
.93 .887 .474 r
.48809 .69222 .49132 .68555 .49708 .66722 .49388 .67423 Mtetra
.887 .59 .478 r
.49388 .67423 .49708 .66722 .50242 .70822 .49921 .71458 Mtetra
.765 .843 .39 r
.49921 .71458 .50242 .70822 .50815 .69722 .50499 .70137 Mtetra
.994 .811 .553 r
.50499 .70137 .50815 .69722 .51392 .66971 .51081 .67074 Mtetra
.539 0 0 r
.51081 .67074 .51392 .66971 .51956 .67519 .51647 .67284 Mtetra
.686 .805 .938 r
.51647 .67284 .51956 .67519 .52524 .67631 .52216 .67072 Mtetra
0 .187 .718 r
.52216 .67072 .52524 .67631 .53096 .685 .52786 .67682 Mtetra
0 .021 .589 r
.52786 .67682 .53096 .685 .53672 .6964 .53361 .6867 Mtetra
.791 .622 .672 r
.53361 .6867 .53672 .6964 .54243 .68466 .53932 .67484 Mtetra
.089 .186 .672 r
.53932 .67484 .54243 .68466 .54824 .69216 .54513 .68353 Mtetra
.773 .44 0 r
.54513 .68353 .54824 .69216 .55417 .70868 .55106 .70241 Mtetra
.831 .682 .698 r
.55106 .70241 .55417 .70868 .55986 .69439 .5568 .69133 Mtetra
.547 .713 .949 r
.5568 .69133 .55986 .69439 .56565 .69054 .56263 .69094 Mtetra
.417 0 0 r
.56263 .69094 .56565 .69054 .57147 .689 .56851 .6926 Mtetra
.242 0 0 r
.56851 .6926 .57147 .689 .57726 .68464 .57436 .69062 Mtetra
0 0 0 r
.57436 .69062 .57726 .68464 .58296 .67446 .5801 .6816 Mtetra
.986 .841 .461 r
.5801 .6816 .58296 .67446 .58832 .64626 .5855 .65305 Mtetra
.881 .566 .449 r
.5855 .65305 .58832 .64626 .59483 .67989 .59198 .68539 Mtetra
1 .81 .498 r
.59198 .68539 .59483 .67989 .60003 .64729 .59718 .65001 Mtetra
.996 .826 .556 r
.59718 .65001 .60003 .64729 .60539 .62518 .6025 .62458 Mtetra
.952 .646 .417 r
.6025 .62458 .60539 .62518 .61293 .69226 .60991 .68832 Mtetra
.954 .709 .529 r
.60991 .68832 .61293 .69226 .61715 .62627 .61411 .61931 Mtetra
.934 .586 .159 r
.61411 .61931 .61715 .62627 .62391 .65662 .62078 .64747 Mtetra
.845 .514 0 r
.62078 .64747 .62391 .65662 .63067 .68292 .62749 .67279 Mtetra
.869 .658 .615 r
.62749 .67279 .63067 .68292 .63585 .65645 .63271 .64686 Mtetra
.02 .146 .656 r
.63271 .64686 .63585 .65645 .64213 .66463 .63903 .6568 Mtetra
.788 .441 0 r
.63903 .6568 .64213 .66463 .64878 .68208 .64576 .67707 Mtetra
.554 .611 .865 r
.64576 .67707 .64878 .68208 .65473 .67871 .65185 .67713 Mtetra
.968 .741 .542 r
.65185 .67713 .65473 .67871 .65907 .63336 .65636 .63509 Mtetra
.946 .635 .413 r
.65636 .63509 .65907 .63336 .66757 .69425 .66496 .6992 Mtetra
.993 .758 .469 r
.66496 .6992 .66757 .69425 .67109 .63185 .66861 .63835 Mtetra
.715 .353 .362 r
.66861 .63835 .67109 .63185 .67744 .63817 .67501 .64533 Mtetra
.531 .175 .309 r
.67501 .64533 .67744 .63817 .68359 .63928 .68115 .64566 Mtetra
0 0 0 r
.68115 .64566 .68359 .63928 .68932 .63109 .68681 .63537 Mtetra
.977 .867 .484 r
.68681 .63537 .68932 .63109 .69456 .61326 .69194 .61448 Mtetra
.612 .083 0 r
.69194 .61448 .69456 .61326 .70102 .61997 .69823 .61778 Mtetra
.935 .56 .233 r
.69823 .61778 .70102 .61997 .70865 .64803 .70568 .6425 Mtetra
.953 .708 .529 r
.70568 .6425 .70865 .64803 .71203 .59642 .70896 .58825 Mtetra
.961 .637 .25 r
.70896 .58825 .71203 .59642 .72132 .65202 .71811 .64208 Mtetra
.756 .605 .69 r
.71811 .64208 .72132 .65202 .72709 .64377 .72387 .63355 Mtetra
.818 .634 .654 r
.72387 .63355 .72709 .64377 .73239 .62774 .72924 .61865 Mtetra
.837 .504 0 r
.72924 .61865 .73239 .62774 .74035 .65515 .73731 .64832 Mtetra
.724 .638 .762 r
.73731 .64832 .74035 .65515 .74618 .64749 .74336 .64387 Mtetra
.582 .701 .924 r
.74336 .64387 .74618 .64749 .75223 .64327 .74965 .64318 Mtetra
.972 .901 .688 r
.74965 .64318 .75223 .64327 .75754 .6279 .7552 .63107 Mtetra
.863 .477 .311 r
.7552 .63107 .75754 .6279 .76482 .64159 .76267 .64739 Mtetra
.682 .751 .255 r
.76267 .64739 .76482 .64159 .77006 .62546 .76803 .63254 Mtetra
.932 .8 .336 r
.76803 .63254 .77006 .62546 .77429 .59621 .7723 .60307 Mtetra
.861 .513 .392 r
.7723 .60307 .77429 .59621 .78247 .62087 .7804 .62649 Mtetra
.784 .793 .299 r
.7804 .62649 .78247 .62087 .78777 .60642 .78553 .60939 Mtetra
.989 .849 .48 r
.78553 .60939 .78777 .60642 .79264 .58708 .79018 .5867 Mtetra
.898 .482 .172 r
.79018 .5867 .79264 .58708 .80072 .60825 .79798 .60442 Mtetra
.903 .773 .708 r
.79798 .60442 .80072 .60825 .80647 .59976 .80348 .59277 Mtetra
0 .186 .705 r
.80348 .59277 .80647 .59976 .81384 .61079 .81065 .60148 Mtetra
0 0 .407 r
.81065 .60148 .81384 .61079 .82209 .63135 .8188 .6209 Mtetra
.913 .676 .567 r
.8188 .6209 .82209 .63135 .82543 .59485 .82219 .58483 Mtetra
0 .098 .629 r
.82219 .58483 .82543 .59485 .83296 .60635 .82986 .59799 Mtetra
.936 .603 .163 r
.82986 .59799 .83296 .60635 .84444 .66014 .84155 .65454 Mtetra
.931 .73 .61 r
.84155 .65454 .84444 .66014 .84871 .63457 .84616 .63246 Mtetra
.983 .772 .542 r
.84616 .63246 .84871 .63457 .85228 .60248 .8501 .60383 Mtetra
.848 .406 .166 r
.8501 .60383 .85228 .60248 .85982 .61223 .85796 .61668 Mtetra
.911 .825 .361 r
.85796 .61668 .85982 .61223 .86413 .58882 .8625 .59521 Mtetra
.73 .722 .196 r
.8625 .59521 .86413 .58882 .86867 .5683 .86714 .57531 Mtetra
.866 .506 .366 r
.86714 .57531 .86867 .5683 .87782 .59303 .87625 .59957 Mtetra
.451 .086 .254 r
.87625 .59957 .87782 .59303 .88455 .5937 .88281 .59825 Mtetra
.923 .809 .343 r
.88281 .59825 .88455 .5937 .88897 .5725 .88693 .57397 Mtetra
.881 .46 .196 r
.88693 .57397 .88897 .5725 .89792 .59338 .89551 .5914 Mtetra
.696 .197 0 r
.89551 .5914 .89792 .59338 .90616 .60696 .90337 .60149 Mtetra
.954 .733 .567 r
.90337 .60149 .90616 .60696 .91016 .58241 .90707 .57408 Mtetra
0 0 .547 r
.90707 .57408 .91016 .58241 .91894 .60005 .91564 .58986 Mtetra
0 0 .432 r
.91564 .58986 .91894 .60005 .92849 .62337 .9251 .61264 Mtetra
.916 .677 .561 r
.9251 .61264 .92849 .62337 .9312 .58842 .92796 .57878 Mtetra
.358 .378 .745 r
.92796 .57878 .9312 .58842 .93848 .59207 .9355 .58468 Mtetra
.66 .324 0 r
.9355 .58468 .93848 .59207 .94799 .61361 .9454 .60941 Mtetra
.981 .736 .49 r
.9454 .60941 .94799 .61361 .9495 .57031 .94739 .56964 Mtetra
.715 .188 0 r
.94739 .56964 .9495 .57031 .95705 .57567 .95538 .57842 Mtetra
.939 .574 .271 r
.95538 .57842 .95705 .57567 .96958 .61924 .96829 .62498 Mtetra
.89 .746 .242 r
.96829 .62498 .96958 .61924 .97224 .58608 .97117 .59315 Mtetra
0 0 .127 r
.97117 .59315 .97224 .58608 .9777 .57481 .97668 .58194 Mtetra
.557 .387 .607 r
.3745 .71458 .37642 .75027 .38183 .75006 .37977 .71651 Mtetra
.644 .456 .614 r
.37977 .71651 .38183 .75006 .38768 .73872 .38547 .70831 Mtetra
0 0 .412 r
.38547 .70831 .38768 .73872 .39206 .76665 .38968 .73922 Mtetra
.3 .209 .582 r
.38968 .73922 .39206 .76665 .39711 .77871 .39457 .75435 Mtetra
.805 .587 .606 r
.39457 .75435 .39711 .77871 .40399 .73819 .40136 .71671 Mtetra
.626 .462 .64 r
.40136 .71671 .40399 .73819 .40961 .73325 .40692 .71315 Mtetra
.479 .361 .641 r
.40692 .71315 .40961 .73325 .41492 .73835 .4122 .71822 Mtetra
.842 .618 .598 r
.4122 .71822 .41492 .73835 .42177 .69242 .41909 .67138 Mtetra
.63 .465 .641 r
.41909 .67138 .42177 .69242 .42724 .69099 .42462 .66755 Mtetra
.006 .007 .505 r
.42462 .66755 .42724 .69099 .43205 .71557 .42947 .6887 Mtetra
.798 .578 .603 r
.42947 .6887 .43205 .71557 .43843 .68006 .43593 .65029 Mtetra
.534 .377 .615 r
.43593 .65029 .43843 .68006 .44374 .68678 .44127 .65386 Mtetra
0 0 .364 r
.44127 .65386 .44374 .68678 .44836 .72766 .44587 .69179 Mtetra
.732 .521 .605 r
.44587 .69179 .44836 .72766 .45445 .70156 .45196 .66502 Mtetra
.448 .305 .594 r
.45196 .66502 .45445 .70156 .45979 .71308 .45724 .67655 Mtetra
0 0 .264 r
.45724 .67655 .45979 .71308 .46456 .76137 .4619 .72553 Mtetra
.726 .516 .606 r
.4619 .72553 .46456 .76137 .47066 .73324 .46794 .70048 Mtetra
.627 .444 .615 r
.46794 .70048 .47066 .73324 .47644 .72402 .47363 .69464 Mtetra
.186 .125 .551 r
.47363 .69464 .47644 .72402 .48187 .74232 .47897 .71608 Mtetra
.822 .594 .594 r
.47897 .71608 .48187 .74232 .48809 .69222 .48516 .66946 Mtetra
.727 .531 .625 r
.48516 .66946 .48809 .69222 .49388 .67423 .49093 .65361 Mtetra
.784 .552 0 r
.49093 .65361 .49388 .67423 .49921 .71458 .49619 .69437 Mtetra
.725 .535 .633 r
.49619 .69437 .49921 .71458 .50499 .70137 .50196 .68066 Mtetra
.811 .593 .607 r
.50196 .68066 .50499 .70137 .51081 .67074 .5078 .64844 Mtetra
.588 .433 .638 r
.5078 .64844 .51081 .67074 .51647 .67284 .51344 .64769 Mtetra
.637 .462 .629 r
.51344 .64769 .51647 .67284 .52216 .67072 .5191 .64226 Mtetra
.545 .389 .62 r
.5191 .64226 .52216 .67072 .52786 .67682 .52477 .64495 Mtetra
.497 .349 .61 r
.52477 .64495 .52786 .67682 .53361 .6867 .53047 .65187 Mtetra
.673 .476 .61 r
.53047 .65187 .53361 .6867 .53932 .67484 .53614 .6384 Mtetra
.496 .343 .603 r
.53614 .6384 .53932 .67484 .54513 .68353 .54188 .6464 Mtetra
.346 .232 .578 r
.54188 .6464 .54513 .68353 .55106 .70241 .54775 .66577 Mtetra
.641 .45 .609 r
.54775 .66577 .55106 .70241 .5568 .69133 .55347 .65693 Mtetra
.551 .386 .611 r
.55347 .65693 .5568 .69133 .56263 .69094 .55928 .6595 Mtetra
.521 .368 .614 r
.55928 .6595 .56263 .69094 .56851 .6926 .56516 .66451 Mtetra
.562 .403 .623 r
.56516 .66451 .56851 .6926 .57436 .69062 .57101 .66581 Mtetra
.646 .469 .63 r
.57101 .66581 .57436 .69062 .5801 .6816 .57678 .65945 Mtetra
.787 .572 .61 r
.57678 .65945 .5801 .6816 .5855 .65305 .5822 .63264 Mtetra
0 0 .299 r
.5822 .63264 .5855 .65305 .59198 .68539 .58863 .66485 Mtetra
.828 .602 .597 r
.58863 .66485 .59198 .68539 .59718 .65001 .59382 .62858 Mtetra
.794 .578 .608 r
.59382 .62858 .59718 .65001 .6025 .62458 .59909 .60106 Mtetra
.847 .596 .054 r
.59909 .60106 .6025 .62458 .60991 .68832 .60633 .66088 Mtetra
.865 .62 .566 r
.60633 .66088 .60991 .68832 .61411 .61931 .61049 .58937 Mtetra
.169 .119 .553 r
.61049 .58937 .61411 .61931 .62078 .64747 .61701 .61395 Mtetra
.272 .187 .573 r
.61701 .61395 .62078 .64747 .62749 .67279 .62356 .63639 Mtetra
.732 .516 .599 r
.62356 .63639 .62749 .67279 .63271 .64686 .62872 .60966 Mtetra
.481 .333 .603 r
.62872 .60966 .63271 .64686 .63903 .6568 .63498 .61949 Mtetra
.333 .227 .581 r
.63498 .61949 .63903 .6568 .64576 .67707 .64168 .64081 Mtetra
.553 .386 .61 r
.64168 .64081 .64576 .67707 .65185 .67713 .64781 .64342 Mtetra
.78 .553 .591 r
.64781 .64342 .65185 .67713 .65636 .63509 .65245 .60524 Mtetra
.716 .508 0 r
.65245 .60524 .65636 .63509 .66496 .6992 .66106 .6719 Mtetra
.848 .606 .572 r
.66106 .6719 .66496 .6992 .66861 .63835 .66488 .6148 Mtetra
.434 .324 .63 r
.66488 .6148 .66861 .63835 .67501 .64533 .67133 .62383 Mtetra
.56 .417 .644 r
.67133 .62383 .67501 .64533 .68115 .64566 .67749 .62508 Mtetra
.7 .515 .635 r
.67749 .62508 .68115 .64566 .68681 .63537 .68312 .6144 Mtetra
.777 .565 .613 r
.68312 .6144 .68681 .63537 .69194 .61448 .68816 .59193 Mtetra
.571 .422 .64 r
.68816 .59193 .69194 .61448 .69823 .61778 .69429 .59241 Mtetra
.195 .153 .58 r
.69429 .59241 .69823 .61778 .70568 .6425 .70149 .61342 Mtetra
.844 .599 .569 r
.70149 .61342 .70568 .6425 .70896 .58825 .70464 .55656 Mtetra
0 0 .359 r
.70464 .55656 .70896 .58825 .71811 .64208 .71349 .6066 Mtetra
.652 .458 .609 r
.71349 .6066 .71811 .64208 .72387 .63355 .71911 .59625 Mtetra
.677 .474 .604 r
.71911 .59625 .72387 .63355 .72924 .61865 .72441 .58094 Mtetra
.228 .155 .562 r
.72441 .58094 .72924 .61865 .73731 .64832 .73241 .61076 Mtetra
.594 .415 .609 r
.73241 .61076 .73731 .64832 .74336 .64387 .73854 .60836 Mtetra
.556 .39 .612 r
.73854 .60836 .74336 .64387 .74965 .64318 .74497 .61062 Mtetra
.645 .456 .614 r
.74497 .61062 .74965 .64318 .7552 .63107 .75072 .60209 Mtetra
.302 .222 .598 r
.75072 .60209 .7552 .63107 .76267 .64739 .75835 .62154 Mtetra
.688 .496 .621 r
.75835 .62154 .76267 .64739 .76803 .63254 .76389 .60958 Mtetra
.792 .57 .6 r
.76389 .60958 .76803 .63254 .7723 .60307 .76829 .58203 Mtetra
.042 .066 .558 r
.76829 .58203 .7723 .60307 .7804 .62649 .77635 .60553 Mtetra
.753 .549 .619 r
.77635 .60553 .7804 .62649 .78553 .60939 .7814 .58749 Mtetra
.786 .567 .605 r
.7814 .58749 .78553 .60939 .79018 .5867 .78588 .56273 Mtetra
.346 .266 .622 r
.78588 .56273 .79018 .5867 .79798 .60442 .79338 .57708 Mtetra
.704 .503 .614 r
.79338 .57708 .79798 .60442 .80348 .59277 .79858 .5621 Mtetra
.522 .373 .62 r
.79858 .5621 .80348 .59277 .81065 .60148 .80542 .56738 Mtetra
.4 .284 .605 r
.80542 .56738 .81065 .60148 .8188 .6209 .81325 .58387 Mtetra
.768 .537 .584 r
.81325 .58387 .8188 .6209 .82219 .58483 .81655 .54705 Mtetra
.46 .322 .605 r
.81655 .54705 .82219 .58483 .82986 .59799 .82412 .55988 Mtetra
0 0 .444 r
.82412 .55988 .82986 .59799 .84155 .65454 .83574 .61668 Mtetra
.695 .485 .599 r
.83574 .61668 .84155 .65454 .84616 .63246 .84058 .59751 Mtetra
.73 .512 .595 r
.84058 .59751 .84616 .63246 .8501 .60383 .84483 .5726 Mtetra
.39 .283 .611 r
.84483 .5726 .8501 .60383 .85796 .61668 .85295 .58874 Mtetra
.721 .513 .609 r
.85295 .58874 .85796 .61668 .8625 .59521 .85781 .57068 Mtetra
.731 .526 .613 r
.85781 .57068 .8625 .59521 .86714 .57531 .86267 .55326 Mtetra
.081 .094 .573 r
.86267 .55326 .86714 .57531 .87625 .59957 .87183 .57834 Mtetra
.6 .448 .647 r
.87183 .57834 .87625 .59957 .88281 .59825 .87833 .57668 Mtetra
.796 .573 .599 r
.87833 .57668 .88281 .59825 .88693 .57397 .88229 .55095 Mtetra
.347 .274 .63 r
.88229 .55095 .88693 .57397 .89551 .5914 .89051 .5654 Mtetra
.498 .368 .634 r
.89051 .5654 .89551 .5914 .90337 .60149 .89793 .5719 Mtetra
.776 .547 .588 r
.89793 .5719 .90337 .60149 .90707 .57408 .90126 .54136 Mtetra
.451 .324 .616 r
.90126 .54136 .90707 .57408 .91564 .58986 .90938 .55379 Mtetra
.379 .271 .604 r
.90938 .55379 .91564 .58986 .9251 .61264 .91848 .574 Mtetra
.755 .524 .582 r
.91848 .574 .9251 .61264 .92796 .57878 .92128 .53994 Mtetra
.526 .368 .61 r
.92128 .53994 .92796 .57878 .9355 .58468 .92881 .54629 Mtetra
.33 .236 .595 r
.92881 .54629 .9355 .58468 .9454 .60941 .93881 .57245 Mtetra
.769 .534 .578 r
.93881 .57245 .9454 .60941 .94739 .56964 .9412 .53628 Mtetra
.46 .33 .617 r
.9412 .53628 .94739 .56964 .95538 .57842 .94956 .54835 Mtetra
0 0 .481 r
.94956 .54835 .95538 .57842 .96829 .62498 .96276 .59774 Mtetra
.78 .551 .59 r
.96276 .59774 .96829 .62498 .97117 .59315 .96605 .56919 Mtetra
.673 .488 .628 r
.96605 .56919 .97117 .59315 .97668 .58194 .97179 .5599 Mtetra
.33 0 0 r
.37114 .71297 .3745 .71458 .37977 .71651 .37639 .71559 Mtetra
.874 .868 .829 r
.37639 .71559 .37977 .71651 .38547 .70831 .38203 .70929 Mtetra
.914 .613 .461 r
.38203 .70929 .38547 .70831 .38968 .73922 .3861 .74322 Mtetra
.855 .534 .444 r
.3861 .74322 .38968 .73922 .39457 .75435 .39086 .76187 Mtetra
.997 .82 .546 r
.39086 .76187 .39457 .75435 .40136 .71671 .3976 .7273 Mtetra
.511 .201 .378 r
.3976 .7273 .40136 .71671 .40692 .71315 .40309 .72646 Mtetra
.67 .377 .467 r
.40309 .72646 .40692 .71315 .4122 .71822 .40835 .7333 Mtetra
.994 .821 .455 r
.40835 .7333 .4122 .71822 .41909 .67138 .41532 .68633 Mtetra
.42 .148 .393 r
.41532 .68633 .41909 .67138 .42462 .66755 .42091 .68152 Mtetra
.772 .484 .498 r
.42091 .68152 .42462 .66755 .42947 .6887 .42583 .70073 Mtetra
.998 .823 .477 r
.42583 .70073 .42947 .6887 .43593 .65029 .43244 .659 Mtetra
.541 .213 .361 r
.43244 .659 .43593 .65029 .44127 .65386 .43789 .65929 Mtetra
.886 .588 .477 r
.43789 .65929 .44127 .65386 .44587 .69179 .44254 .69424 Mtetra
.977 .79 .587 r
.44254 .69424 .44587 .69179 .45196 .66502 .44872 .66489 Mtetra
.862 .449 .246 r
.44872 .66489 .45196 .66502 .45724 .67655 .45403 .67506 Mtetra
.942 .644 .446 r
.45403 .67506 .45724 .67655 .4619 .72553 .45866 .72405 Mtetra
.94 .756 .625 r
.45866 .72405 .4619 .72553 .46794 .70048 .4647 .70024 Mtetra
.74 .959 .941 r
.4647 .70024 .46794 .70048 .47363 .69464 .47037 .6968 Mtetra
.898 .573 .423 r
.47037 .6968 .47363 .69464 .47897 .71608 .47566 .72157 Mtetra
.989 .783 .535 r
.47566 .72157 .47897 .71608 .48516 .66946 .48187 .67809 Mtetra
0 0 0 r
.48187 .67809 .48516 .66946 .49093 .65361 .48764 .66521 Mtetra
.865 .576 .496 r
.48764 .66521 .49093 .65361 .49619 .69437 .49288 .70871 Mtetra
.059 0 .242 r
.49288 .70871 .49619 .69437 .50196 .68066 .49869 .69601 Mtetra
.84 .766 .256 r
.49869 .69601 .50196 .68066 .5078 .64844 .50459 .66321 Mtetra
.496 .216 .419 r
.50459 .66321 .5078 .64844 .51344 .64769 .51028 .66093 Mtetra
.267 .006 .32 r
.51028 .66093 .51344 .64769 .5191 .64226 .51598 .65285 Mtetra
.522 .212 .382 r
.51598 .65285 .5191 .64226 .52477 .64495 .52168 .65232 Mtetra
.64 .294 .369 r
.52168 .65232 .52477 .64495 .53047 .65187 .52739 .65592 Mtetra
.979 .905 .573 r
.52739 .65592 .53047 .65187 .53614 .6384 .53308 .63946 Mtetra
.76 .296 .147 r
.53308 .63946 .53614 .6384 .54188 .6464 .53883 .64543 Mtetra
.919 .548 .303 r
.53883 .64543 .54188 .6464 .54775 .66577 .54468 .66401 Mtetra
.896 .833 .776 r
.54468 .66401 .54775 .66577 .55347 .65693 .55042 .6557 Mtetra
.592 .023 0 r
.55042 .6557 .55347 .65693 .55928 .6595 .55626 .66011 Mtetra
.808 .357 .168 r
.55626 .66011 .55928 .6595 .56516 .66451 .56217 .66799 Mtetra
.695 .279 .252 r
.56217 .66799 .56516 .66451 .57101 .66581 .56809 .67269 Mtetra
.347 0 .217 r
.56809 .67269 .57101 .66581 .57678 .65945 .57393 .66971 Mtetra
.832 .787 .286 r
.57393 .66971 .57678 .65945 .5822 .63264 .57944 .64549 Mtetra
.844 .544 .481 r
.57944 .64549 .5822 .63264 .58863 .66485 .58592 .6799 Mtetra
.843 .749 .232 r
.58592 .6799 .58863 .66485 .59382 .62858 .59118 .64376 Mtetra
0 0 0 r
.59118 .64376 .59382 .62858 .59909 .60106 .59648 .61511 Mtetra
.882 .588 .484 r
.59648 .61511 .59909 .60106 .60633 .66088 .60368 .67348 Mtetra
.996 .767 .431 r
.60368 .67348 .60633 .66088 .61049 .58937 .60785 .59834 Mtetra
.826 .506 .448 r
.60785 .59834 .61049 .58937 .61701 .61395 .61429 .61974 Mtetra
.847 .508 .412 r
.61429 .61974 .61701 .61395 .62356 .63639 .62076 .63903 Mtetra
.996 .809 .537 r
.62076 .63903 .62356 .63639 .62872 .60966 .62588 .60958 Mtetra
.813 .341 .091 r
.62588 .60958 .62872 .60966 .63498 .61949 .6321 .6179 Mtetra
.929 .551 .257 r
.6321 .6179 .63498 .61949 .64168 .64081 .63878 .63904 Mtetra
.369 0 0 r
.63878 .63904 .64168 .64081 .64781 .64342 .64496 .64282 Mtetra
.975 .758 .548 r
.64496 .64282 .64781 .64342 .65245 .60524 .64972 .60686 Mtetra
.949 .64 .416 r
.64972 .60686 .65245 .60524 .66106 .6719 .65843 .67703 Mtetra
.995 .768 .469 r
.65843 .67703 .66106 .6719 .66488 .6148 .66244 .62307 Mtetra
.769 .43 .413 r
.66244 .62307 .66488 .6148 .67133 .62383 .66905 .63541 Mtetra
.622 .309 .418 r
.66905 .63541 .67133 .62383 .67749 .62508 .67535 .63914 Mtetra
.267 .022 .344 r
.67535 .63914 .67749 .62508 .68312 .6144 .68108 .62965 Mtetra
0 0 .136 r
.68108 .62965 .68312 .6144 .68816 .59193 .68617 .60685 Mtetra
.529 .246 .429 r
.68617 .60685 .68816 .59193 .69429 .59241 .69226 .60591 Mtetra
.775 .463 .46 r
.69226 .60591 .69429 .59241 .70149 .61342 .69937 .62457 Mtetra
.987 .769 .373 r
.69937 .62457 .70149 .61342 .70464 .55656 .7024 .564 Mtetra
.91 .59 .427 r
.7024 .564 .70464 .55656 .71349 .6066 .71107 .61095 Mtetra
.823 .867 .422 r
.71107 .61095 .71349 .6066 .71911 .59625 .71654 .59747 Mtetra
.994 .87 .59 r
.71654 .59747 .71911 .59625 .72441 .58094 .72175 .57993 Mtetra
.939 .574 .278 r
.72175 .57993 .72441 .58094 .73241 .61076 .72968 .60883 Mtetra
.647 .849 .977 r
.72968 .60883 .73241 .61076 .73854 .60836 .73584 .60685 Mtetra
.395 0 0 r
.73584 .60685 .73854 .60836 .74497 .61062 .7424 .61086 Mtetra
.829 .998 .837 r
.7424 .61086 .74497 .61062 .75072 .60209 .74835 .6051 Mtetra
.896 .529 .334 r
.74835 .6051 .75072 .60209 .75835 .62154 .75622 .6281 Mtetra
0 0 .042 r
.75622 .6281 .75835 .62154 .76389 .60958 .76203 .61955 Mtetra
0 0 0 r
.76203 .61955 .76389 .60958 .76829 .58203 .76668 .59472 Mtetra
.821 .499 .444 r
.76668 .59472 .76829 .58203 .77635 .60553 .77493 .62049 Mtetra
.005 0 .277 r
.77493 .62049 .77635 .60553 .7814 .58749 .78007 .60294 Mtetra
0 0 .158 r
.78007 .60294 .7814 .58749 .78588 .56273 .78454 .57719 Mtetra
.72 .408 .45 r
.78454 .57719 .78588 .56273 .79338 .57708 .79192 .58971 Mtetra
0 0 .195 r
.79192 .58971 .79338 .57708 .79858 .5621 .79692 .57163 Mtetra
.583 .25 .372 r
.79692 .57163 .79858 .5621 .80542 .56738 .80351 .57352 Mtetra
.801 .428 .351 r
.80351 .57352 .80542 .56738 .81325 .58387 .81108 .58672 Mtetra
.997 .78 .437 r
.81108 .58672 .81325 .58387 .81655 .54705 .81418 .54701 Mtetra
.832 .362 .058 r
.81418 .54701 .81655 .54705 .82412 .55988 .82162 .55819 Mtetra
.958 .616 .287 r
.82162 .55819 .82412 .55988 .83574 .61668 .83318 .61473 Mtetra
.975 .812 .618 r
.83318 .61473 .83574 .61668 .84058 .59751 .83815 .59658 Mtetra
.992 .81 .561 r
.83815 .59658 .84058 .59751 .84483 .5726 .84264 .57388 Mtetra
.895 .488 .223 r
.84264 .57388 .84483 .5726 .85295 .58874 .85108 .59328 Mtetra
.736 .788 .3 r
.85108 .59328 .85295 .58874 .85781 .57068 .8563 .57865 Mtetra
0 0 .056 r
.8563 .57865 .85781 .57068 .86267 .55326 .86153 .56442 Mtetra
.845 .507 .412 r
.86153 .56442 .86267 .55326 .87183 .57834 .871 .59238 Mtetra
.542 .249 .419 r
.871 .59238 .87183 .57834 .87833 .57668 .87769 .59218 Mtetra
0 0 .221 r
.87769 .59218 .87833 .57668 .88229 .55095 .88169 .56621 Mtetra
.72 .405 .444 r
.88169 .56621 .88229 .55095 .89051 .5654 .88982 .5795 Mtetra
.615 .31 .428 r
.88982 .5795 .89051 .5654 .89793 .5719 .89702 .58353 Mtetra
0 0 0 r
.89702 .58353 .89793 .5719 .90126 .54136 .90001 .54942 Mtetra
.725 .36 .357 r
.90001 .54942 .90126 .54136 .90938 .55379 .90777 .55842 Mtetra
.85 .454 .291 r
.90777 .55842 .90938 .55379 .91848 .574 .91652 .5755 Mtetra
.995 .778 .416 r
.91652 .5755 .91848 .574 .92128 .53994 .91907 .53896 Mtetra
.505 0 0 r
.91907 .53896 .92128 .53994 .92881 .54629 .92648 .54419 Mtetra
.896 .493 .074 r
.92648 .54419 .92881 .54629 .93881 .57245 .93651 .57067 Mtetra
.994 .765 .477 r
.93651 .57067 .93881 .57245 .9412 .53628 .93914 .53606 Mtetra
.847 .385 .026 r
.93914 .53606 .9412 .53628 .94956 .54835 .94785 .55093 Mtetra
.944 .585 .273 r
.94785 .55093 .94956 .54835 .96276 .59774 .96153 .60409 Mtetra
.774 .707 .17 r
.96153 .60409 .96276 .59774 .96605 .56919 .96531 .57897 Mtetra
.327 .042 .319 r
.96531 .57897 .96605 .56919 .97179 .5599 .9715 .57275 Mtetra
.557 .395 .617 r
.369 .68372 .37114 .71297 .37639 .71559 .37426 .68526 Mtetra
.632 .45 .618 r
.37426 .68526 .37639 .71559 .38203 .70929 .37985 .67934 Mtetra
0 0 .317 r
.37985 .67934 .38203 .70929 .3861 .74322 .38381 .71438 Mtetra
.147 .092 .533 r
.38381 .71438 .3861 .74322 .39086 .76187 .38842 .73545 Mtetra
.778 .564 .61 r
.38842 .73545 .39086 .76187 .3976 .7273 .39503 .70454 Mtetra
.537 .394 .634 r
.39503 .70454 .3976 .7273 .40309 .72646 .40038 .70703 Mtetra
.337 .262 .623 r
.40038 .70703 .40309 .72646 .40835 .7333 .40551 .71671 Mtetra
.855 .631 .599 r
.40551 .71671 .40835 .7333 .41532 .68633 .41244 .67196 Mtetra
.657 .509 .671 r
.41244 .67196 .41532 .68633 .42091 .68152 .41801 .66786 Mtetra
0 0 .332 r
.41801 .66786 .42091 .68152 .42583 .70073 .42292 .68631 Mtetra
.864 .641 .598 r
.42292 .68631 .42583 .70073 .43244 .659 .4296 .64294 Mtetra
.624 .478 .663 r
.4296 .64294 .43244 .659 .43789 .65929 .4351 .64043 Mtetra
0 0 .115 r
.4351 .64043 .43789 .65929 .44254 .69424 .43979 .67173 Mtetra
.8 .584 .608 r
.43979 .67173 .44254 .69424 .44872 .66489 .44604 .63943 Mtetra
.461 .332 .618 r
.44604 .63943 .44872 .66489 .45403 .67506 .45137 .64676 Mtetra
0 0 .102 r
.45137 .64676 .45403 .67506 .45866 .72405 .45597 .69333 Mtetra
.737 .528 .61 r
.45597 .69333 .45866 .72405 .4647 .70024 .462 .6694 Mtetra
.6 .425 .617 r
.462 .6694 .4647 .70024 .47037 .6968 .46762 .66692 Mtetra
.042 .018 .5 r
.46762 .66692 .47037 .6968 .47566 .72157 .47281 .69346 Mtetra
.8 .577 .599 r
.47281 .69346 .47566 .72157 .48187 .67809 .47899 .65349 Mtetra
.674 .489 .627 r
.47899 .65349 .48187 .67809 .48764 .66521 .4847 .64406 Mtetra
.855 .607 .069 r
.4847 .64406 .48764 .66521 .49288 .70871 .48985 .69039 Mtetra
.706 .527 .643 r
.48985 .69039 .49288 .70871 .49869 .69601 .49563 .68031 Mtetra
.836 .619 .61 r
.49563 .68031 .49869 .69601 .50459 .66321 .50153 .64911 Mtetra
.624 .49 .678 r
.50153 .64911 .50459 .66321 .51028 .66093 .50721 .64693 Mtetra
.725 .556 .661 r
.50721 .64693 .51028 .66093 .51598 .65285 .51292 .63765 Mtetra
.633 .489 .669 r
.51292 .63765 .51598 .65285 .52168 .65232 .5186 .63474 Mtetra
.57 .436 .659 r
.5186 .63474 .52168 .65232 .52739 .65592 .52429 .63516 Mtetra
.76 .557 .622 r
.52429 .63516 .52739 .65592 .53308 .63946 .52997 .61547 Mtetra
.536 .391 .631 r
.52997 .61547 .53308 .63946 .53883 .64543 .53568 .61828 Mtetra
.302 .216 .59 r
.53568 .61828 .53883 .64543 .54468 .66401 .54147 .63427 Mtetra
.659 .47 .618 r
.54147 .63427 .54468 .66401 .55042 .6557 .54717 .6249 Mtetra
.524 .371 .614 r
.54717 .6249 .55042 .6557 .55626 .66011 .55297 .6294 Mtetra
.461 .325 .609 r
.55297 .6294 .55626 .66011 .56217 .66799 .55884 .63863 Mtetra
.485 .345 .615 r
.55884 .63863 .56217 .66799 .56809 .67269 .56475 .64584 Mtetra
.572 .412 .626 r
.56475 .64584 .56809 .67269 .57393 .66971 .5706 .64613 Mtetra
.752 .545 .616 r
.5706 .64613 .57393 .66971 .57944 .64549 .57616 .62551 Mtetra
0 0 .167 r
.57616 .62551 .57944 .64549 .58592 .6799 .58263 .66263 Mtetra
.839 .616 .6 r
.58263 .66263 .58592 .6799 .59118 .64376 .58794 .62881 Mtetra
.835 .619 .611 r
.58794 .62881 .59118 .64376 .59648 .61511 .59328 .60114 Mtetra
.963 .662 .247 r
.59328 .60114 .59648 .61511 .60368 .67348 .60039 .65867 Mtetra
.914 .665 .548 r
.60039 .65867 .60368 .67348 .60785 .59834 .60458 .58217 Mtetra
0 0 .526 r
.60458 .58217 .60785 .59834 .61429 .61974 .61092 .60063 Mtetra
.164 .15 .594 r
.61092 .60063 .61429 .61974 .62076 .63903 .61726 .61638 Mtetra
.807 .584 .599 r
.61726 .61638 .62076 .63903 .62588 .60958 .62229 .5839 Mtetra
.503 .365 .627 r
.62229 .5839 .62588 .60958 .6321 .6179 .62838 .58928 Mtetra
.277 .199 .585 r
.62838 .58928 .6321 .6179 .63878 .63904 .63494 .60825 Mtetra
.542 .385 .617 r
.63494 .60825 .63878 .63904 .64496 .64282 .64105 .61137 Mtetra
.777 .552 .594 r
.64105 .61137 .64496 .64282 .64972 .60686 .64585 .57671 Mtetra
.762 .542 0 r
.64585 .57671 .64972 .60686 .65843 .67703 .65449 .64791 Mtetra
.828 .59 .579 r
.65449 .64791 .65843 .67703 .66244 .62307 .65866 .5976 Mtetra
.314 .234 .604 r
.65866 .5976 .66244 .62307 .66905 .63541 .66535 .61318 Mtetra
.462 .348 .637 r
.66535 .61318 .66905 .63541 .67535 .63914 .67176 .62017 Mtetra
.669 .499 .646 r
.67176 .62017 .67535 .63914 .68108 .62965 .6776 .6134 Mtetra
.801 .593 .621 r
.6776 .6134 .68108 .62965 .68617 .60685 .68277 .59229 Mtetra
.593 .469 .681 r
.68277 .59229 .68617 .60685 .69226 .60591 .68886 .59158 Mtetra
0 .016 .553 r
.68886 .59158 .69226 .60591 .69937 .62457 .69588 .60899 Mtetra
.909 .658 .547 r
.69588 .60899 .69937 .62457 .7024 .564 .69885 .54652 Mtetra
.738 .485 0 r
.69885 .54652 .7024 .564 .71107 .61095 .70728 .58995 Mtetra
.744 .543 .622 r
.70728 .58995 .71107 .61095 .71654 .59747 .71255 .57315 Mtetra
.75 .54 .611 r
.71255 .57315 .71654 .59747 .72175 .57993 .71757 .55262 Mtetra
.121 .097 .554 r
.71757 .55262 .72175 .57993 .72968 .60883 .72528 .57865 Mtetra
.607 .432 .619 r
.72528 .57865 .72968 .60883 .73584 .60685 .73132 .57535 Mtetra
.535 .38 .617 r
.73132 .57535 .73584 .60685 .7424 .61086 .73782 .57931 Mtetra
.614 .435 .617 r
.73782 .57931 .7424 .61086 .74835 .6051 .74382 .575 Mtetra
.203 .151 .572 r
.74382 .575 .74835 .6051 .75622 .6281 .75179 .60019 Mtetra
.627 .45 .623 r
.75179 .60019 .75622 .6281 .76203 .61955 .7578 .59501 Mtetra
.753 .541 .609 r
.7578 .59501 .76203 .61955 .76668 .59472 .76269 .57388 Mtetra
0 0 .491 r
.76269 .57388 .76668 .59472 .77493 .62049 .7711 .60252 Mtetra
.753 .557 .631 r
.7711 .60252 .77493 .62049 .78007 .60294 .77641 .58733 Mtetra
.828 .611 .608 r
.77641 .58733 .78007 .60294 .78454 .57719 .78097 .56272 Mtetra
.218 .225 .653 r
.78097 .56272 .78454 .57719 .79192 .58971 .7883 .57476 Mtetra
.808 .601 .623 r
.7883 .57476 .79192 .58971 .79692 .57163 .79317 .55506 Mtetra
.594 .46 .668 r
.79317 .55506 .79692 .57163 .80351 .57352 .79952 .55417 Mtetra
.392 .314 .648 r
.79952 .55417 .80351 .57352 .81108 .58672 .80676 .56386 Mtetra
.847 .604 .571 r
.80676 .56386 .81108 .58672 .81418 .54701 .80961 .52116 Mtetra
.47 .346 .629 r
.80961 .52116 .81418 .54701 .82162 .55819 .81673 .52925 Mtetra
0 0 .357 r
.81673 .52925 .82162 .55819 .83318 .61473 .82796 .58292 Mtetra
.71 .501 .604 r
.82796 .58292 .83318 .61473 .83815 .59658 .83285 .56428 Mtetra
.724 .51 .6 r
.83285 .56428 .83815 .59658 .84264 .57388 .8374 .54257 Mtetra
.316 .231 .599 r
.8374 .54257 .84264 .57388 .85108 .59328 .84594 .56361 Mtetra
.672 .477 .614 r
.84594 .56361 .85108 .59328 .8563 .57865 .85143 .5521 Mtetra
.675 .484 .62 r
.85143 .5521 .8563 .57865 .86153 .56442 .85699 .54144 Mtetra
0 .002 .525 r
.85699 .54144 .86153 .56442 .871 .59238 .86672 .57252 Mtetra
.537 .411 .656 r
.86672 .57252 .871 .59238 .87769 .59218 .87368 .57512 Mtetra
.819 .599 .605 r
.87368 .57512 .87769 .59218 .88169 .56621 .87788 .55104 Mtetra
.213 .221 .651 r
.87788 .55104 .88169 .56621 .88982 .5795 .88602 .56463 Mtetra
.515 .422 .688 r
.88602 .56463 .88982 .5795 .89702 .58353 .89309 .56759 Mtetra
.878 .636 .569 r
.89309 .56759 .89702 .58353 .90001 .54942 .89586 .53143 Mtetra
.472 .376 .665 r
.89586 .53143 .90001 .54942 .90777 .55842 .90323 .5372 Mtetra
.348 .281 .639 r
.90323 .5372 .90777 .55842 .91652 .5755 .91151 .55054 Mtetra
.833 .589 .57 r
.91151 .55054 .91652 .5755 .91907 .53896 .91371 .5111 Mtetra
.549 .398 .628 r
.91371 .5111 .91907 .53896 .92648 .54419 .92076 .51364 Mtetra
.271 .206 .598 r
.92076 .51364 .92648 .54419 .93651 .57067 .9305 .53821 Mtetra
.779 .544 .58 r
.9305 .53821 .93651 .57067 .93914 .53606 .93315 .50402 Mtetra
.407 .295 .614 r
.93315 .50402 .93914 .53606 .94785 .55093 .94194 .5199 Mtetra
0 0 .45 r
.94194 .5199 .94785 .55093 .96153 .60409 .95575 .57476 Mtetra
.735 .519 .6 r
.95575 .57476 .96153 .60409 .96531 .57897 .95997 .55327 Mtetra
.604 .439 .632 r
.95997 .55327 .96531 .57897 .9715 .57275 .9666 .55067 Mtetra
.416 .007 .154 r
.36535 .68851 .369 .68372 .37426 .68526 .37074 .68763 Mtetra
.868 .992 .744 r
.37074 .68763 .37426 .68526 .37985 .67934 .3764 .68038 Mtetra
.915 .615 .464 r
.3764 .68038 .37985 .67934 .38381 .71438 .38033 .71554 Mtetra
.898 .576 .428 r
.38033 .71554 .38381 .71438 .38842 .73545 .38488 .73804 Mtetra
.972 .79 .599 r
.38488 .73804 .38842 .73545 .39503 .70454 .39144 .70946 Mtetra
.714 .349 .356 r
.39144 .70946 .39503 .70454 .40038 .70703 .39669 .71518 Mtetra
.778 .464 .456 r
.39669 .71518 .40038 .70703 .40551 .71671 .40171 .72839 Mtetra
1 .822 .494 r
.40171 .72839 .40551 .71671 .41244 .67196 .40863 .68629 Mtetra
.5 .216 .415 r
.40863 .68629 .41244 .67196 .41801 .66786 .41415 .68439 Mtetra
.76 .477 .505 r
.41415 .68439 .41801 .66786 .42292 .68631 .41904 .70415 Mtetra
.956 .815 .377 r
.41904 .70415 .42292 .68631 .4296 .64294 .42583 .65995 Mtetra
.459 .193 .422 r
.42583 .65995 .4296 .64294 .4351 .64043 .43141 .65584 Mtetra
.806 .523 .508 r
.43141 .65584 .4351 .64043 .43979 .67173 .43617 .68487 Mtetra
.97 .833 .419 r
.43617 .68487 .43979 .67173 .44604 .63943 .44256 .64904 Mtetra
.642 .323 .415 r
.44256 .64904 .44604 .63943 .45137 .64676 .44798 .65312 Mtetra
.894 .601 .484 r
.44798 .65312 .45137 .64676 .45597 .69333 .45261 .69704 Mtetra
.991 .824 .58 r
.45261 .69704 .45597 .69333 .462 .6694 .45872 .67101 Mtetra
.421 .843 .686 r
.45872 .67101 .462 .6694 .46762 .66692 .46436 .66777 Mtetra
.915 .591 .416 r
.46436 .66777 .46762 .66692 .47281 .69346 .46954 .69503 Mtetra
.969 .761 .568 r
.46954 .69503 .47281 .69346 .47899 .65349 .47574 .65677 Mtetra
.636 .889 .556 r
.47574 .65677 .47899 .65349 .4847 .64406 .48144 .65012 Mtetra
.904 .61 .478 r
.48144 .65012 .4847 .64406 .48985 .69039 .48652 .70017 Mtetra
.196 0 .224 r
.48652 .70017 .48985 .69039 .49563 .68031 .49231 .69341 Mtetra
.856 .791 .294 r
.49231 .69341 .49563 .68031 .50153 .64911 .49826 .66467 Mtetra
.54 .259 .437 r
.49826 .66467 .50153 .64911 .50721 .64693 .50396 .66423 Mtetra
.326 .08 .379 r
.50396 .66423 .50721 .64693 .51292 .63765 .50972 .65532 Mtetra
.473 .209 .431 r
.50972 .65532 .51292 .63765 .5186 .63474 .51545 .65148 Mtetra
.517 .243 .438 r
.51545 .65148 .5186 .63474 .52429 .63516 .52118 .6498 Mtetra
0 0 0 r
.52118 .6498 .52429 .63516 .52997 .61547 .52691 .62694 Mtetra
.525 .221 .393 r
.52691 .62694 .52997 .61547 .53568 .61828 .53263 .62642 Mtetra
.776 .449 .434 r
.53263 .62642 .53568 .61828 .54147 .63427 .53842 .63931 Mtetra
.804 .884 .459 r
.53842 .63931 .54147 .63427 .54717 .6249 .54414 .62734 Mtetra
.633 .169 .132 r
.54414 .62734 .54717 .6249 .55297 .6294 .54994 .63039 Mtetra
.826 .4 .227 r
.54994 .63039 .55297 .6294 .55884 .63863 .55582 .63951 Mtetra
.816 .378 .201 r
.55582 .63951 .55884 .63863 .56475 .64584 .56174 .64797 Mtetra
.606 .12 .075 r
.56174 .64797 .56475 .64584 .5706 .64613 .56764 .65066 Mtetra
.97 .897 .533 r
.56764 .65066 .5706 .64613 .57616 .62551 .57328 .63309 Mtetra
.891 .584 .458 r
.57328 .63309 .57616 .62551 .58263 .66263 .5798 .67399 Mtetra
.904 .801 .323 r
.5798 .67399 .58263 .66263 .58794 .62881 .58523 .64305 Mtetra
0 0 0 r
.58523 .64305 .58794 .62881 .59328 .60114 .59067 .61744 Mtetra
.874 .582 .49 r
.59067 .61744 .59328 .60114 .60039 .65867 .59781 .67695 Mtetra
.988 .771 .378 r
.59781 .67695 .60039 .65867 .60458 .58217 .60208 .5993 Mtetra
.742 .449 .485 r
.60208 .5993 .60458 .58217 .61092 .60063 .60841 .61652 Mtetra
.72 .424 .475 r
.60841 .61652 .61092 .60063 .61726 .61638 .61472 .62988 Mtetra
.876 .765 .261 r
.61472 .62988 .61726 .61638 .62229 .5839 .61971 .59384 Mtetra
.59 .267 .39 r
.61971 .59384 .62229 .5839 .62838 .58928 .62573 .5959 Mtetra
.819 .477 .408 r
.62573 .5959 .62838 .58928 .63494 .60825 .63221 .61199 Mtetra
.52 .078 .139 r
.63221 .61199 .63494 .60825 .64105 .61137 .63827 .61299 Mtetra
.989 .78 .528 r
.63827 .61299 .64105 .61137 .64585 .57671 .64307 .57731 Mtetra
.953 .644 .41 r
.64307 .57731 .64585 .57671 .65449 .64791 .6517 .64924 Mtetra
.985 .754 .508 r
.6517 .64924 .65449 .64791 .65866 .5976 .65598 .60053 Mtetra
.877 .511 .347 r
.65598 .60053 .65866 .5976 .66535 .61318 .6628 .61901 Mtetra
.775 .409 .364 r
.6628 .61901 .66535 .61318 .67176 .62017 .66937 .62947 Mtetra
.401 .085 .311 r
.66937 .62947 .67176 .62017 .6776 .6134 .67539 .62609 Mtetra
0 0 .112 r
.67539 .62609 .6776 .6134 .68277 .59229 .68074 .60767 Mtetra
.57 .282 .439 r
.68074 .60767 .68277 .59229 .68886 .59158 .68697 .60888 Mtetra
.747 .448 .476 r
.68697 .60888 .68886 .59158 .69588 .60899 .69406 .62716 Mtetra
.93 .743 .262 r
.69406 .62716 .69588 .60899 .69885 .54652 .69704 .5631 Mtetra
.848 .543 .473 r
.69704 .5631 .69885 .54652 .70728 .58995 .7054 .60505 Mtetra
0 0 .204 r
.7054 .60505 .70728 .58995 .71255 .57315 .71056 .5851 Mtetra
0 0 0 r
.71056 .5851 .71255 .57315 .71757 .55262 .71543 .561 Mtetra
.843 .507 .418 r
.71543 .561 .71757 .55262 .72528 .57865 .72296 .58391 Mtetra
0 0 0 r
.72296 .58391 .72528 .57865 .73132 .57535 .72887 .57791 Mtetra
.574 .087 .062 r
.72887 .57791 .73132 .57535 .73782 .57931 .73529 .58027 Mtetra
.636 .954 .766 r
.73529 .58027 .73782 .57931 .74382 .575 .74129 .57566 Mtetra
.925 .554 .293 r
.74129 .57566 .74382 .575 .75179 .60019 .74933 .60205 Mtetra
0 0 0 r
.74933 .60205 .75179 .60019 .7578 .59501 .75552 .59919 Mtetra
.927 .868 .438 r
.75552 .59919 .7578 .59501 .76269 .57388 .76066 .58109 Mtetra
.888 .549 .4 r
.76066 .58109 .76269 .57388 .7711 .60252 .76935 .61351 Mtetra
.048 0 .232 r
.76935 .61351 .7711 .60252 .77641 .58733 .77493 .6015 Mtetra
0 0 .163 r
.77493 .6015 .77641 .58733 .78097 .56272 .77972 .57914 Mtetra
.717 .412 .46 r
.77972 .57914 .78097 .56272 .7883 .57476 .78721 .59274 Mtetra
.048 0 .32 r
.78721 .59274 .7883 .57476 .79317 .55506 .79212 .57277 Mtetra
.512 .242 .443 r
.79212 .57277 .79317 .55506 .79952 .55417 .79841 .57049 Mtetra
.654 .355 .453 r
.79841 .57049 .79952 .55417 .80676 .56386 .80549 .57776 Mtetra
.835 .693 .156 r
.80549 .57776 .80676 .56386 .80961 .52116 .8081 .53138 Mtetra
.641 .309 .393 r
.8081 .53138 .80961 .52116 .81673 .52925 .81496 .53612 Mtetra
.925 .589 .382 r
.81496 .53612 .81673 .52925 .82796 .58292 .82594 .58699 Mtetra
.936 .843 .402 r
.82594 .58699 .82796 .58292 .83285 .56428 .83065 .56596 Mtetra
.997 .841 .498 r
.83065 .56596 .83285 .56428 .8374 .54257 .83513 .54312 Mtetra
.907 .504 .21 r
.83513 .54312 .8374 .54257 .84594 .56361 .84371 .56458 Mtetra
.919 .967 .663 r
.84371 .56458 .84594 .56361 .85143 .5521 .84939 .55473 Mtetra
.596 .828 .444 r
.84939 .55473 .85143 .5521 .85699 .54144 .85524 .54678 Mtetra
.912 .554 .345 r
.85524 .54678 .85699 .54144 .86672 .57252 .86534 .58151 Mtetra
.672 .32 .369 r
.86534 .58151 .86672 .57252 .87368 .57512 .8727 .58772 Mtetra
0 0 .18 r
.8727 .58772 .87368 .57512 .87788 .55104 .87725 .56644 Mtetra
.741 .422 .442 r
.87725 .56644 .87788 .55104 .88602 .56463 .88567 .58231 Mtetra
.605 .315 .451 r
.88567 .58231 .88602 .56463 .89309 .56759 .89288 .58612 Mtetra
0 0 .179 r
.89288 .58612 .89309 .56759 .89586 .53143 .8956 .54882 Mtetra
.606 .316 .45 r
.8956 .54882 .89586 .53143 .90323 .5372 .90281 .5527 Mtetra
.691 .378 .44 r
.90281 .5527 .90323 .5372 .91151 .55054 .91081 .56322 Mtetra
.752 .631 .068 r
.91081 .56322 .91151 .55054 .91371 .5111 .91264 .51993 Mtetra
.499 .165 .332 r
.91264 .51993 .91371 .5111 .92076 .51364 .91932 .51909 Mtetra
.87 .486 .311 r
.91932 .51909 .92076 .51364 .9305 .53821 .92875 .54097 Mtetra
.983 .778 .373 r
.92875 .54097 .9305 .53821 .93315 .50402 .93121 .50486 Mtetra
.862 .413 .108 r
.93121 .50486 .93315 .50402 .94194 .5199 .93996 .52037 Mtetra
.947 .589 .242 r
.93996 .52037 .94194 .5199 .95575 .57476 .95391 .57643 Mtetra
.968 .86 .459 r
.95391 .57643 .95575 .57476 .95997 .55327 .95845 .55713 Mtetra
.481 .027 .097 r
.95845 .55713 .95997 .55327 .9666 .55067 .96552 .55773 Mtetra
.456 .19 .42 r
.36109 .70581 .36535 .68851 .37074 .68763 .36666 .70168 Mtetra
.146 0 .259 r
.36666 .70168 .37074 .68763 .3764 .68038 .37248 .6917 Mtetra
.842 .558 .508 r
.37248 .6917 .3764 .68038 .38033 .71554 .37646 .72553 Mtetra
.815 .52 .49 r
.37646 .72553 .38033 .71554 .38488 .73804 .38102 .74788 Mtetra
.984 .863 .491 r
.38102 .74788 .38488 .73804 .39144 .70946 .3876 .72011 Mtetra
.701 .394 .453 r
.3876 .72011 .39144 .70946 .39669 .71518 .39279 .72814 Mtetra
.762 .47 .49 r
.39279 .72814 .39669 .71518 .40171 .72839 .39771 .74463 Mtetra
.955 .826 .391 r
.39771 .74463 .40171 .72839 .40863 .68629 .4046 .70548 Mtetra
.574 .304 .469 r
.4046 .70548 .40863 .68629 .41415 .68439 .41006 .7068 Mtetra
.745 .473 .519 r
.41006 .7068 .41415 .68439 .41904 .70415 .41489 .72945 Mtetra
.75 .695 .154 r
.41489 .72945 .41904 .70415 .42583 .65995 .42175 .6859 Mtetra
.5 .253 .472 r
.42175 .6859 .42583 .65995 .43141 .65584 .42739 .6818 Mtetra
.755 .486 .525 r
.42739 .6818 .43141 .65584 .43617 .68487 .43218 .71007 Mtetra
0 0 0 r
.43218 .71007 .43617 .68487 .44256 .64904 .43874 .67123 Mtetra
.569 .307 .479 r
.43874 .67123 .44256 .64904 .44798 .65312 .44427 .67224 Mtetra
.822 .543 .518 r
.44427 .67224 .44798 .65312 .45261 .69704 .44895 .71331 Mtetra
.752 .726 .198 r
.44895 .71331 .45261 .69704 .45872 .67101 .45519 .68389 Mtetra
.359 .078 .345 r
.45519 .68389 .45872 .67101 .46436 .66777 .46092 .67835 Mtetra
.829 .531 .485 r
.46092 .67835 .46436 .66777 .46954 .69503 .46611 .70475 Mtetra
.999 .824 .485 r
.46611 .70475 .46954 .69503 .47574 .65677 .47237 .66647 Mtetra
.297 0 .267 r
.47237 .66647 .47574 .65677 .48144 .65012 .47809 .66136 Mtetra
.881 .594 .496 r
.47809 .66136 .48144 .65012 .48652 .70017 .48311 .71462 Mtetra
.458 .177 .398 r
.48311 .71462 .48652 .70017 .49231 .69341 .48891 .71118 Mtetra
0 0 .014 r
.48891 .71118 .49231 .69341 .49826 .66467 .49489 .68554 Mtetra
.59 .322 .477 r
.49489 .68554 .49826 .66467 .50396 .66423 .50062 .68813 Mtetra
.445 .202 .45 r
.50062 .68813 .50396 .66423 .50972 .65532 .50642 .68117 Mtetra
.517 .268 .476 r
.50642 .68117 .50972 .65532 .51545 .65148 .51221 .67811 Mtetra
.529 .28 .481 r
.51221 .67811 .51545 .65148 .52118 .6498 .518 .67585 Mtetra
.002 0 .301 r
.518 .67585 .52118 .6498 .52691 .62694 .52381 .65076 Mtetra
.508 .256 .468 r
.52381 .65076 .52691 .62694 .53263 .62642 .52958 .64742 Mtetra
.667 .39 .493 r
.52958 .64742 .53263 .62642 .53842 .63931 .53539 .65714 Mtetra
.091 0 .295 r
.53539 .65714 .53842 .63931 .54414 .62734 .54114 .64169 Mtetra
.553 .263 .43 r
.54114 .64169 .54414 .62734 .54994 .63039 .54696 .64201 Mtetra
.684 .372 .442 r
.54696 .64201 .54994 .63039 .55582 .63951 .55285 .64944 Mtetra
.704 .381 .428 r
.55285 .64944 .55582 .63951 .56174 .64797 .55879 .65749 Mtetra
.628 .3 .396 r
.55879 .65749 .56174 .64797 .56764 .65066 .56472 .66111 Mtetra
0 0 0 r
.56472 .66111 .56764 .65066 .57328 .63309 .57044 .64554 Mtetra
.869 .57 .48 r
.57044 .64554 .57328 .63309 .5798 .67399 .57701 .68999 Mtetra
0 0 0 r
.57701 .68999 .5798 .67399 .58523 .64305 .58255 .66218 Mtetra
0 0 .212 r
.58255 .66218 .58523 .64305 .59067 .61744 .58811 .63955 Mtetra
.856 .569 .502 r
.58811 .63955 .59067 .61744 .59781 .67695 .59533 .70276 Mtetra
.936 .752 .276 r
.59533 .70276 .59781 .67695 .60208 .5993 .59973 .62531 Mtetra
.705 .431 .506 r
.59973 .62531 .60208 .5993 .60841 .61652 .60611 .64308 Mtetra
.669 .399 .503 r
.60611 .64308 .60841 .61652 .61472 .62988 .61244 .65551 Mtetra
0 0 .131 r
.61244 .65551 .61472 .62988 .61971 .59384 .61745 .61651 Mtetra
.541 .282 .472 r
.61745 .61651 .61971 .59384 .62573 .5959 .62343 .61547 Mtetra
.697 .411 .486 r
.62343 .61547 .62573 .5959 .63221 .61199 .62984 .62834 Mtetra
.505 .23 .431 r
.62984 .62834 .63221 .61199 .63827 .61299 .63584 .62617 Mtetra
.899 .77 .277 r
.63584 .62617 .63827 .61299 .64307 .57731 .64062 .58777 Mtetra
.915 .612 .458 r
.64062 .58777 .64307 .57731 .6517 .64924 .64919 .6591 Mtetra
.99 .789 .404 r
.64919 .6591 .6517 .64924 .65598 .60053 .65354 .61012 Mtetra
.815 .489 .438 r
.65354 .61012 .65598 .60053 .6628 .61901 .66044 .63028 Mtetra
.75 .428 .44 r
.66044 .63028 .6628 .61901 .66937 .62947 .66715 .64351 Mtetra
.544 .251 .42 r
.66715 .64351 .66937 .62947 .67539 .62609 .67335 .64348 Mtetra
.147 0 .331 r
.67335 .64348 .67539 .62609 .68074 .60767 .67891 .62835 Mtetra
.61 .334 .474 r
.67891 .62835 .68074 .60767 .68697 .60888 .68533 .63273 Mtetra
.73 .445 .496 r
.68533 .63273 .68697 .60888 .69406 .62716 .69259 .65361 Mtetra
.762 .641 .081 r
.69259 .65361 .69406 .62716 .69704 .5631 .69568 .58936 Mtetra
.803 .513 .498 r
.69568 .58936 .69704 .5631 .7054 .60505 .70408 .63169 Mtetra
.187 .012 .397 r
.70408 .63169 .7054 .60505 .71056 .5851 .7092 .60962 Mtetra
.002 0 .326 r
.7092 .60962 .71056 .5851 .71543 .561 .71398 .58235 Mtetra
.736 .445 .487 r
.71398 .58235 .71543 .561 .72296 .58391 .72137 .60224 Mtetra
.355 .117 .408 r
.72137 .60224 .72296 .58391 .72887 .57791 .72712 .59274 Mtetra
.535 .248 .425 r
.72712 .59274 .72887 .57791 .73529 .58027 .73341 .59222 Mtetra
.333 .059 .34 r
.73341 .59222 .73529 .58027 .74129 .57566 .73933 .58565 Mtetra
.843 .512 .427 r
.73933 .58565 .74129 .57566 .74933 .60205 .74736 .61163 Mtetra
.46 .139 .335 r
.74736 .61163 .74933 .60205 .75552 .59919 .75363 .60953 Mtetra
0 0 .09 r
.75363 .60953 .75552 .59919 .76066 .58109 .75895 .59335 Mtetra
.861 .538 .439 r
.75895 .59335 .76066 .58109 .76935 .61351 .76789 .62921 Mtetra
.345 .097 .387 r
.76789 .62921 .76935 .61351 .77493 .6015 .77378 .62063 Mtetra
.104 0 .343 r
.77378 .62063 .77493 .6015 .77972 .57914 .77887 .60142 Mtetra
.711 .42 .482 r
.77887 .60142 .77972 .57914 .78721 .59274 .78664 .61809 Mtetra
.264 .072 .423 r
.78664 .61809 .78721 .59274 .79212 .57277 .79174 .59951 Mtetra
.535 .284 .482 r
.79174 .59951 .79212 .57277 .79841 .57049 .79812 .59757 Mtetra
.618 .351 .491 r
.79812 .59757 .79841 .57049 .80549 .57776 .80519 .60392 Mtetra
0 0 .17 r
.80519 .60392 .80549 .57776 .8081 .53138 .80764 .55445 Mtetra
.575 .309 .476 r
.80764 .55445 .8081 .53138 .81496 .53612 .8143 .55615 Mtetra
.85 .538 .46 r
.8143 .55615 .81496 .53612 .82594 .58699 .82505 .60422 Mtetra
0 0 .257 r
.82505 .60422 .82594 .58699 .83065 .56596 .8295 .5796 Mtetra
0 0 .12 r
.8295 .5796 .83065 .56596 .83513 .54312 .83378 .55399 Mtetra
.808 .468 .413 r
.83378 .55399 .83513 .54312 .84371 .56458 .84228 .57426 Mtetra
.116 0 .24 r
.84228 .57426 .84371 .56458 .84939 .55473 .84799 .56432 Mtetra
.282 0 .29 r
.84799 .56432 .84939 .55473 .85524 .54678 .85401 .5577 Mtetra
.879 .541 .405 r
.85401 .5577 .85524 .54678 .86534 .58151 .86443 .5954 Mtetra
.691 .372 .43 r
.86443 .5954 .86534 .58151 .8727 .58772 .87218 .60511 Mtetra
.13 0 .353 r
.87218 .60511 .8727 .58772 .87725 .56644 .87714 .58719 Mtetra
.735 .432 .467 r
.87714 .58719 .87725 .56644 .88567 .58231 .88599 .60664 Mtetra
.62 .345 .479 r
.88599 .60664 .88567 .58231 .89288 .58612 .89353 .61299 Mtetra
0 0 .348 r
.89353 .61299 .89288 .58612 .8956 .54882 .8964 .57615 Mtetra
.592 .329 .486 r
.8964 .57615 .8956 .54882 .90281 .5527 .90365 .57984 Mtetra
.638 .363 .487 r
.90365 .57984 .90281 .5527 .91081 .56322 .91155 .58888 Mtetra
0 0 .262 r
.91155 .58888 .91081 .56322 .91264 .51993 .91307 .54206 Mtetra
.497 .245 .462 r
.91307 .54206 .91264 .51993 .91932 .51909 .91942 .53782 Mtetra
.741 .429 .454 r
.91942 .53782 .91932 .51909 .92875 .54097 .9285 .55647 Mtetra
0 0 .088 r
.9285 .55647 .92875 .54097 .93121 .50486 .93062 .51692 Mtetra
.745 .405 .407 r
.93062 .51692 .93121 .50486 .93996 .52037 .93916 .53051 Mtetra
.92 .573 .362 r
.93916 .53051 .93996 .52037 .95391 .57643 .95308 .58629 Mtetra
0 0 .14 r
.95308 .58629 .95391 .57643 .95845 .55713 .95773 .56748 Mtetra
.593 .257 .371 r
.95773 .56748 .95845 .55713 .96552 .55773 .96511 .57012 Mtetra
.67 .494 .639 r
.35859 .68497 .36109 .70581 .36666 .70168 .36429 .67759 Mtetra
.704 .513 .626 r
.36429 .67759 .36666 .70168 .37248 .6917 .37024 .6644 Mtetra
0 0 .35 r
.37024 .6644 .37248 .6917 .37646 .72553 .37429 .69488 Mtetra
.207 .131 .545 r
.37429 .69488 .37646 .72553 .38102 .74788 .37889 .7149 Mtetra
.746 .533 .607 r
.37889 .7149 .38102 .74788 .3876 .72011 .38547 .68683 Mtetra
.469 .323 .6 r
.38547 .68683 .3876 .72011 .39279 .72814 .39058 .69536 Mtetra
.29 .19 .565 r
.39058 .69536 .39279 .72814 .39771 .74463 .39539 .71351 Mtetra
.776 .558 .603 r
.39539 .71351 .39771 .74463 .4046 .70548 .40216 .67774 Mtetra
.511 .364 .617 r
.40216 .67774 .4046 .70548 .41006 .7068 .40748 .68236 Mtetra
0 0 .422 r
.40748 .68236 .41006 .7068 .41489 .72945 .41215 .70806 Mtetra
.826 .604 .602 r
.41215 .70806 .41489 .72945 .42175 .6859 .41894 .66758 Mtetra
.616 .464 .652 r
.41894 .66758 .42175 .6859 .42739 .6818 .42452 .66515 Mtetra
.723 .491 0 r
.42452 .66515 .42739 .6818 .43218 .71007 .42926 .69358 Mtetra
.849 .627 .602 r
.42926 .69358 .43218 .71007 .43874 .67123 .43586 .654 Mtetra
.598 .456 .659 r
.43586 .654 .43874 .67123 .44427 .67224 .44142 .65282 Mtetra
.812 .572 .013 r
.44142 .65282 .44427 .67224 .44895 .71331 .44613 .69045 Mtetra
.8 .583 .607 r
.44613 .69045 .44895 .71331 .45519 .68389 .45243 .6579 Mtetra
.664 .479 .625 r
.45243 .6579 .45519 .68389 .46092 .67835 .45819 .64919 Mtetra
.108 .066 .524 r
.45819 .64919 .46092 .67835 .46611 .70475 .46337 .67266 Mtetra
.784 .561 .598 r
.46337 .67266 .46611 .70475 .47237 .66647 .46965 .63353 Mtetra
.62 .437 .613 r
.46965 .63353 .47237 .66647 .47809 .66136 .47533 .62838 Mtetra
0 0 .127 r
.47533 .62838 .47809 .66136 .48311 .71462 .48025 .68202 Mtetra
.583 .411 .614 r
.48025 .68202 .48311 .71462 .48891 .71118 .48598 .68104 Mtetra
.732 .524 .61 r
.48598 .68104 .48891 .71118 .49489 .68554 .49192 .6589 Mtetra
.49 .352 .62 r
.49192 .6589 .49489 .68554 .50062 .68813 .49759 .66486 Mtetra
.623 .455 .634 r
.49759 .66486 .50062 .68813 .50642 .68117 .50335 .66106 Mtetra
.587 .439 .647 r
.50335 .66106 .50642 .68117 .51221 .67811 .50911 .66031 Mtetra
.596 .453 .658 r
.50911 .66031 .51221 .67811 .518 .67585 .51488 .65918 Mtetra
.811 .6 .618 r
.51488 .65918 .518 .67585 .52381 .65076 .52069 .63399 Mtetra
.656 .498 .658 r
.52069 .63399 .52381 .65076 .52958 .64742 .52645 .6291 Mtetra
.418 .328 .647 r
.52645 .6291 .52958 .64742 .53539 .65714 .53223 .63609 Mtetra
.753 .551 .623 r
.53223 .63609 .53539 .65714 .54114 .64169 .53796 .6175 Mtetra
.613 .446 .632 r
.53796 .6175 .54114 .64169 .54696 .64201 .54372 .61441 Mtetra
.519 .371 .621 r
.54372 .61441 .54696 .64201 .55285 .64944 .54955 .61875 Mtetra
.505 .357 .613 r
.54955 .61875 .55285 .64944 .55879 .65749 .55542 .62456 Mtetra
.546 .383 .612 r
.55542 .62456 .55879 .65749 .56472 .66111 .5613 .62725 Mtetra
.683 .482 .609 r
.5613 .62725 .56472 .66111 .57044 .64554 .56699 .61242 Mtetra
0 0 .336 r
.56699 .61242 .57044 .64554 .57701 .68999 .57349 .65797 Mtetra
.737 .524 .604 r
.57349 .65797 .57701 .68999 .58255 .66218 .57907 .63338 Mtetra
.722 .516 .611 r
.57907 .63338 .58255 .66218 .58811 .63955 .58468 .61437 Mtetra
.87 .617 .087 r
.58468 .61437 .58811 .63955 .59533 .70276 .59186 .68028 Mtetra
.885 .638 .559 r
.59186 .68028 .59533 .70276 .59973 .62531 .59638 .60636 Mtetra
0 .033 .541 r
.59638 .60636 .59973 .62531 .60611 .64308 .60276 .62578 Mtetra
.213 .195 .62 r
.60276 .62578 .60611 .64308 .61244 .65551 .60907 .63863 Mtetra
.86 .629 .588 r
.60907 .63863 .61244 .65551 .61745 .61651 .61408 .59902 Mtetra
.628 .476 .658 r
.61408 .59902 .61745 .61651 .62343 .61547 .61998 .59588 Mtetra
.368 .29 .637 r
.61998 .59588 .62343 .61547 .62984 .62834 .62627 .60561 Mtetra
.643 .47 .635 r
.62627 .60561 .62984 .62834 .63584 .62617 .63214 .6 Mtetra
.819 .586 .587 r
.63214 .6 .63584 .62617 .64062 .58777 .63682 .55881 Mtetra
.761 .54 0 r
.63682 .55881 .64062 .58777 .64919 .6591 .64517 .6264 Mtetra
.815 .577 .579 r
.64517 .6264 .64919 .6591 .65354 .61012 .64948 .57661 Mtetra
.323 .224 .585 r
.64948 .57661 .65354 .61012 .66044 .63028 .65629 .59616 Mtetra
.412 .287 .599 r
.65629 .59616 .66044 .63028 .66715 .64351 .66298 .61028 Mtetra
.551 .388 .613 r
.66298 .61028 .66715 .64351 .67335 .64348 .66924 .61257 Mtetra
.671 .476 .613 r
.66924 .61257 .67335 .64348 .67891 .62835 .67491 .6008 Mtetra
.473 .342 .621 r
.67491 .6008 .67891 .62835 .68533 .63273 .68145 .60857 Mtetra
.073 .07 .548 r
.68145 .60857 .68533 .63273 .69259 .65361 .6888 .63246 Mtetra
.884 .634 .557 r
.6888 .63246 .69259 .65361 .69568 .58936 .69207 .57119 Mtetra
.716 .471 0 r
.69207 .57119 .69568 .58936 .70408 .63169 .70047 .61445 Mtetra
.8 .59 .617 r
.70047 .61445 .70408 .63169 .7092 .60962 .70559 .59241 Mtetra
.831 .608 .601 r
.70559 .59241 .7092 .60962 .71398 .58235 .71029 .56386 Mtetra
.13 .135 .595 r
.71029 .56386 .71398 .58235 .72137 .60224 .7175 .58099 Mtetra
.714 .522 .628 r
.7175 .58099 .72137 .60224 .72712 .59274 .72305 .56827 Mtetra
.621 .451 .631 r
.72305 .56827 .72712 .59274 .73341 .59222 .72909 .56427 Mtetra
.663 .474 .619 r
.72909 .56427 .73341 .59222 .73933 .58565 .73479 .55468 Mtetra
.246 .178 .579 r
.73479 .55468 .73933 .58565 .74736 .61163 .74258 .578 Mtetra
.6 .423 .613 r
.74258 .578 .74736 .61163 .75363 .60953 .74874 .5749 Mtetra
.684 .48 .605 r
.74874 .5749 .75363 .60953 .75895 .59335 .75407 .55936 Mtetra
.046 .034 .518 r
.75407 .55936 .75895 .59335 .76789 .62921 .76302 .59632 Mtetra
.622 .439 .614 r
.76302 .59632 .76789 .62921 .77378 .62063 .76907 .59065 Mtetra
.698 .495 .61 r
.76907 .59065 .77378 .62063 .77887 .60142 .7744 .57508 Mtetra
.254 .196 .596 r
.7744 .57508 .77887 .60142 .78664 .61809 .78236 .59501 Mtetra
.725 .525 .62 r
.78236 .59501 .78664 .61809 .79174 .59951 .78769 .57957 Mtetra
.575 .435 .652 r
.78769 .57957 .79174 .59951 .79812 .59757 .79421 .5796 Mtetra
.437 .351 .661 r
.79421 .5796 .79812 .59757 .80519 .60392 .80131 .58657 Mtetra
.894 .643 .551 r
.80131 .58657 .80519 .60392 .80764 .55445 .80374 .53669 Mtetra
.582 .447 .662 r
.80374 .53669 .80764 .55445 .8143 .55615 .81021 .53636 Mtetra
0 0 .266 r
.81021 .53636 .8143 .55615 .82505 .60422 .8206 .58093 Mtetra
.795 .57 .596 r
.8206 .58093 .82505 .60422 .8295 .5796 .82475 .55306 Mtetra
.781 .555 .593 r
.82475 .55306 .8295 .5796 .83378 .55399 .82873 .52437 Mtetra
.355 .26 .608 r
.82873 .52437 .83378 .55399 .84228 .57426 .83688 .54153 Mtetra
.663 .467 .609 r
.83688 .54153 .84228 .57426 .84799 .56432 .84241 .53 Mtetra
.628 .441 .61 r
.84241 .53 .84799 .56432 .85401 .5577 .84835 .52308 Mtetra
.089 .07 .539 r
.84835 .52308 .85401 .5577 .86443 .5954 .85872 .56111 Mtetra
.457 .324 .611 r
.85872 .56111 .86443 .5954 .87218 .60511 .86663 .57292 Mtetra
.684 .482 .607 r
.86663 .57292 .87218 .60511 .87714 .58719 .87191 .55842 Mtetra
.261 .2 .597 r
.87191 .55842 .87714 .58719 .88599 .60664 .88104 .58117 Mtetra
.446 .334 .633 r
.88104 .58117 .88599 .60664 .89353 .61299 .8889 .59083 Mtetra
.829 .592 .581 r
.8889 .59083 .89353 .61299 .8964 .57615 .89209 .55693 Mtetra
.49 .383 .66 r
.89209 .55693 .8964 .57615 .90365 .57984 .89947 .56201 Mtetra
.397 .329 .663 r
.89947 .56201 .90365 .57984 .91155 .58888 .90734 .571 Mtetra
.897 .641 .542 r
.90734 .571 .91155 .58888 .91307 .54206 .90875 .52316 Mtetra
.667 .498 .647 r
.90875 .52316 .91307 .54206 .91942 .53782 .91479 .5164 Mtetra
.311 .256 .633 r
.91479 .5164 .91942 .53782 .9285 .55647 .92342 .53152 Mtetra
.845 .595 .562 r
.92342 .53152 .9285 .55647 .93062 .51692 .92515 .4889 Mtetra
.454 .334 .626 r
.92515 .4889 .93062 .51692 .93916 .53051 .93323 .49908 Mtetra
0 0 .464 r
.93323 .49908 .93916 .53051 .95308 .58629 .94665 .55152 Mtetra
.705 .492 .597 r
.94665 .55152 .95308 .58629 .95773 .56748 .95115 .53183 Mtetra
.55 .387 .614 r
.95115 .53183 .95773 .56748 .96511 .57012 .95849 .53464 Mtetra
.942 .893 .751 r
.35507 .68568 .35859 .68497 .36429 .67759 .3609 .67583 Mtetra
.918 .763 .673 r
.3609 .67583 .36429 .67759 .37024 .6644 .36701 .65949 Mtetra
.958 .634 .364 r
.36701 .65949 .37024 .6644 .37429 .69488 .37119 .68658 Mtetra
.857 .513 0 r
.37119 .68658 .37429 .69488 .37889 .7149 .37589 .70347 Mtetra
.854 .645 .618 r
.37589 .70347 .37889 .7149 .38547 .68683 .38258 .67331 Mtetra
.29 .268 .661 r
.38258 .67331 .38547 .68683 .39058 .69536 .38771 .68076 Mtetra
0 0 .356 r
.38771 .68076 .39058 .69536 .39539 .71351 .39248 .69912 Mtetra
.846 .63 .611 r
.39248 .69912 .39539 .71351 .40216 .67774 .39921 .66516 Mtetra
.275 .268 .67 r
.39921 .66516 .40216 .67774 .40748 .68236 .40442 .6724 Mtetra
.957 .639 .226 r
.40442 .6724 .40748 .68236 .41215 .70806 .40896 .70135 Mtetra
.902 .687 .602 r
.40896 .70135 .41215 .70806 .41894 .66758 .41568 .66423 Mtetra
.461 .656 .945 r
.41568 .66423 .41894 .66758 .42452 .66515 .42118 .66468 Mtetra
.927 .611 .422 r
.42118 .66468 .42452 .66515 .42926 .69358 .42585 .69518 Mtetra
.965 .757 .574 r
.42585 .69518 .42926 .69358 .43586 .654 .43248 .65618 Mtetra
.03 0 0 r
.43248 .65618 .43586 .654 .44142 .65282 .43808 .65435 Mtetra
.917 .61 .448 r
.43808 .65435 .44142 .65282 .44613 .69045 .4428 .69018 Mtetra
.954 .747 .586 r
.4428 .69018 .44613 .69045 .45243 .6579 .44921 .65469 Mtetra
.887 .752 .706 r
.44921 .65469 .45243 .6579 .45819 .64919 .45505 .64265 Mtetra
.929 .57 .147 r
.45505 .64265 .45819 .64919 .46337 .67266 .46027 .66275 Mtetra
.892 .669 .592 r
.46027 .66275 .46337 .67266 .46965 .63353 .46662 .62103 Mtetra
.707 .553 .676 r
.46662 .62103 .46965 .63353 .47533 .62838 .47232 .61422 Mtetra
.976 .683 .303 r
.47232 .61422 .47533 .62838 .48025 .68202 .4772 .66712 Mtetra
.577 .455 .677 r
.4772 .66712 .48025 .68202 .48598 .68104 .4829 .66708 Mtetra
.805 .606 .633 r
.4829 .66708 .48598 .68104 .49192 .6589 .48883 .64719 Mtetra
.153 .199 .658 r
.48883 .64719 .49192 .6589 .49759 .66486 .49445 .65616 Mtetra
.588 .525 .752 r
.49445 .65616 .49759 .66486 .50335 .66106 .50019 .65578 Mtetra
.338 .484 .859 r
.50019 .65578 .50335 .66106 .50911 .66031 .50593 .65829 Mtetra
.116 .571 .918 r
.50593 .65829 .50911 .66031 .51488 .65918 .5117 .65973 Mtetra
.972 .796 .606 r
.5117 .65973 .51488 .65918 .52069 .63399 .51755 .6359 Mtetra
.602 .925 .695 r
.51755 .6359 .52069 .63399 .52645 .6291 .52332 .63111 Mtetra
.742 .299 .2 r
.52332 .63111 .52645 .6291 .53223 .63609 .52911 .63688 Mtetra
.978 .816 .614 r
.52911 .63688 .53223 .63609 .53796 .6175 .53486 .61585 Mtetra
.866 .858 .831 r
.53486 .61585 .53796 .6175 .54372 .61441 .54063 .60962 Mtetra
.477 .581 .88 r
.54063 .60962 .54372 .61441 .54955 .61875 .54643 .61055 Mtetra
.441 .449 .771 r
.54643 .61055 .54955 .61875 .55542 .62456 .55227 .61323 Mtetra
.567 .477 .713 r
.55227 .61323 .55542 .62456 .5613 .62725 .55812 .61356 Mtetra
.786 .595 .642 r
.55812 .61356 .5613 .62725 .56699 .61242 .5638 .59764 Mtetra
.926 .631 .155 r
.5638 .59764 .56699 .61242 .57349 .65797 .57025 .64311 Mtetra
.817 .609 .622 r
.57025 .64311 .57349 .65797 .57907 .63338 .57586 .62018 Mtetra
.794 .602 .642 r
.57586 .62018 .57907 .63338 .58468 .61437 .58151 .60383 Mtetra
.977 .673 .34 r
.58151 .60383 .58468 .61437 .59186 .68028 .58869 .67291 Mtetra
.94 .694 .537 r
.58869 .67291 .59186 .68028 .59638 .60636 .59334 .60247 Mtetra
.937 .563 .204 r
.59334 .60247 .59638 .60636 .60276 .62578 .59978 .62493 Mtetra
.898 .491 .216 r
.59978 .62493 .60276 .62578 .60907 .63863 .60614 .63995 Mtetra
.984 .769 .534 r
.60614 .63995 .60907 .63863 .61408 .59902 .61122 .60106 Mtetra
0 0 0 r
.61122 .60106 .61408 .59902 .61998 .59588 .61712 .5974 Mtetra
.793 .349 .192 r
.61712 .5974 .61998 .59588 .62627 .60561 .62337 .60535 Mtetra
.932 .926 .78 r
.62337 .60535 .62627 .60561 .63214 .6 .62916 .59691 Mtetra
.958 .726 .545 r
.62916 .59691 .63214 .6 .63682 .55881 .63378 .55238 Mtetra
.971 .657 .343 r
.63378 .55238 .63682 .55881 .64517 .6264 .64196 .61648 Mtetra
.924 .681 .553 r
.64196 .61648 .64517 .6264 .64948 .57661 .64621 .56401 Mtetra
0 0 .487 r
.64621 .56401 .64948 .57661 .65629 .59616 .65293 .58161 Mtetra
.103 .141 .616 r
.65293 .58161 .65629 .59616 .66298 .61028 .65956 .59506 Mtetra
.505 .408 .679 r
.65956 .59506 .66298 .61028 .66924 .61257 .66584 .59814 Mtetra
.727 .556 .658 r
.66584 .59814 .66924 .61257 .67491 .6008 .6716 .58848 Mtetra
.147 .195 .656 r
.6716 .58848 .67491 .6008 .68145 .60857 .67825 .59923 Mtetra
.825 .494 0 r
.67825 .59923 .68145 .60857 .6888 .63246 .68575 .62657 Mtetra
.954 .706 .525 r
.68575 .62657 .6888 .63246 .69207 .57119 .68922 .56861 Mtetra
.958 .623 .32 r
.68922 .56861 .69207 .57119 .70047 .61445 .69774 .61466 Mtetra
.989 .83 .592 r
.69774 .61466 .70047 .61445 .70559 .59241 .70297 .59416 Mtetra
.998 .81 .523 r
.70297 .59416 .70559 .59241 .71029 .56386 .70773 .56575 Mtetra
.876 .48 .279 r
.70773 .56575 .71029 .56386 .7175 .58099 .71488 .58181 Mtetra
.988 .889 .625 r
.71488 .58181 .7175 .58099 .72305 .56827 .72031 .56673 Mtetra
.896 .892 .818 r
.72031 .56673 .72305 .56827 .72909 .56427 .72618 .55958 Mtetra
.893 .742 .687 r
.72618 .55958 .72909 .56427 .73479 .55468 .73169 .54655 Mtetra
.669 .341 0 r
.73169 .54655 .73479 .55468 .74258 .578 .73925 .56657 Mtetra
.697 .559 .694 r
.73925 .56657 .74258 .578 .74874 .5749 .74525 .561 Mtetra
.797 .6 .635 r
.74525 .561 .74874 .5749 .75407 .55936 .75049 .54421 Mtetra
0 0 .184 r
.75049 .54421 .75407 .55936 .76302 .59632 .75938 .58099 Mtetra
.65 .503 .67 r
.75938 .58099 .76302 .59632 .76907 .59065 .76553 .57678 Mtetra
.767 .582 .649 r
.76553 .57678 .76907 .59065 .7744 .57508 .77105 .56383 Mtetra
0 0 .352 r
.77105 .56383 .7744 .57508 .78236 .59501 .77924 .58702 Mtetra
.828 .666 .683 r
.77924 .58702 .78236 .59501 .78769 .57957 .78485 .57512 Mtetra
.244 .474 .881 r
.78485 .57512 .78769 .57957 .79421 .5796 .79162 .57831 Mtetra
.758 .251 0 r
.79162 .57831 .79421 .5796 .80131 .58657 .79892 .58759 Mtetra
.994 .755 .453 r
.79892 .58759 .80131 .58657 .80374 .53669 .80147 .53855 Mtetra
.229 0 0 r
.80147 .53855 .80374 .53669 .81021 .53636 .80792 .53784 Mtetra
.943 .59 .312 r
.80792 .53784 .81021 .53636 .8206 .58093 .81816 .58084 Mtetra
.996 .789 .505 r
.81816 .58084 .8206 .58093 .82475 .55306 .8221 .55008 Mtetra
.978 .754 .533 r
.8221 .55008 .82475 .55306 .82873 .52437 .82581 .518 Mtetra
0 0 .472 r
.82581 .518 .82873 .52437 .83688 .54153 .83363 .53168 Mtetra
.828 .645 .655 r
.83363 .53168 .83688 .54153 .84241 .53 .83888 .51722 Mtetra
.734 .57 .67 r
.83888 .51722 .84241 .53 .84835 .52308 .84463 .50833 Mtetra
0 0 .26 r
.84463 .50833 .84835 .52308 .85872 .56111 .85487 .54541 Mtetra
.255 .245 .655 r
.85487 .54541 .85872 .56111 .86663 .57292 .86282 .55782 Mtetra
.753 .568 .646 r
.86282 .55782 .86663 .57292 .87191 .55842 .8683 .54539 Mtetra
0 0 .434 r
.8683 .54539 .87191 .55842 .88104 .58117 .87772 .57107 Mtetra
0 .122 .644 r
.87772 .57107 .88104 .58117 .8889 .59083 .88594 .58427 Mtetra
.949 .72 .558 r
.88594 .58427 .8889 .59083 .89209 .55693 .88953 .55387 Mtetra
0 .029 .555 r
.88953 .55387 .89209 .55693 .89947 .56201 .89724 .56183 Mtetra
.796 .3 0 r
.89724 .56183 .89947 .56201 .90734 .571 .90533 .57265 Mtetra
.993 .755 .396 r
.90533 .57265 .90734 .571 .90875 .52316 .90681 .52501 Mtetra
.677 .894 .538 r
.90681 .52501 .90875 .52316 .91479 .5164 .91276 .51722 Mtetra
.837 .37 .077 r
.91276 .51722 .91479 .5164 .92342 .53152 .92113 .53011 Mtetra
.993 .745 .436 r
.92113 .53011 .92342 .53152 .92515 .4889 .92253 .4843 Mtetra
0 .255 .766 r
.92253 .4843 .92515 .4889 .93323 .49908 .93018 .49098 Mtetra
.866 .526 .017 r
.93018 .49098 .93323 .49908 .94665 .55152 .94313 .5399 Mtetra
.868 .651 .607 r
.94313 .5399 .94665 .55152 .95115 .53183 .94731 .51764 Mtetra
.549 .45 .694 r
.94731 .51764 .95115 .53183 .95849 .53464 .95444 .51893 Mtetra
.349 .117 .415 r
.35032 .71082 .35507 .68568 .3609 .67583 .35627 .69979 Mtetra
.072 0 .297 r
.35627 .69979 .3609 .67583 .36701 .65949 .36255 .681 Mtetra
.757 .485 .521 r
.36255 .681 .36701 .65949 .37119 .68658 .36686 .70543 Mtetra
.709 .432 .503 r
.36686 .70543 .37119 .68658 .37589 .70347 .37172 .71913 Mtetra
.925 .827 .37 r
.37172 .71913 .37589 .70347 .38258 .67331 .37862 .68544 Mtetra
.648 .346 .446 r
.37862 .68544 .38258 .67331 .38771 .68076 .38388 .69051 Mtetra
.791 .488 .476 r
.38388 .69051 .38771 .68076 .39248 .69912 .3887 .70768 Mtetra
.999 .831 .529 r
.3887 .70768 .39248 .69912 .39921 .66516 .39549 .67347 Mtetra
.728 .405 .432 r
.39549 .67347 .39921 .66516 .40442 .6724 .40067 .68212 Mtetra
.849 .557 .493 r
.40067 .68212 .40442 .6724 .40896 .70135 .40511 .71384 Mtetra
.977 .842 .444 r
.40511 .71384 .40896 .70135 .41568 .66423 .41181 .67958 Mtetra
.618 .33 .458 r
.41181 .67958 .41568 .66423 .42118 .66468 .41723 .68348 Mtetra
.805 .526 .516 r
.41723 .68348 .42118 .66468 .42585 .69518 .42181 .71758 Mtetra
.707 .678 .134 r
.42181 .71758 .42585 .69518 .43248 .65618 .42848 .68027 Mtetra
.544 .286 .475 r
.42848 .68027 .43248 .65618 .43808 .65435 .43409 .67951 Mtetra
.784 .511 .524 r
.43409 .67951 .43808 .65435 .4428 .69018 .43883 .71569 Mtetra
0 0 0 r
.43883 .71569 .4428 .69018 .44921 .65469 .44537 .67799 Mtetra
.23 .017 .37 r
.44537 .67799 .44921 .65469 .45505 .64265 .45133 .6631 Mtetra
.724 .445 .504 r
.45133 .6631 .45505 .64265 .46027 .66275 .45664 .68019 Mtetra
.954 .808 .365 r
.45664 .68019 .46027 .66275 .46662 .62103 .46314 .63462 Mtetra
.169 0 .273 r
.46314 .63462 .46662 .62103 .47232 .61422 .46892 .62486 Mtetra
.882 .593 .494 r
.46892 .62486 .47232 .61422 .4772 .66712 .4738 .67623 Mtetra
.496 .166 .337 r
.4738 .67623 .4772 .66712 .4829 .66708 .47954 .67543 Mtetra
.877 .853 .397 r
.47954 .67543 .4829 .66708 .48883 .64719 .4855 .65602 Mtetra
.75 .425 .435 r
.4855 .65602 .48883 .64719 .49445 .65616 .49112 .66698 Mtetra
.601 .284 .406 r
.49112 .66698 .49445 .65616 .50019 .65578 .49687 .66952 Mtetra
.653 .353 .451 r
.49687 .66952 .50019 .65578 .50593 .65829 .50262 .67552 Mtetra
.625 .341 .466 r
.50262 .67552 .50593 .65829 .5117 .65973 .50841 .68042 Mtetra
0 0 .238 r
.50841 .68042 .5117 .65973 .51755 .6359 .51432 .65908 Mtetra
.508 .253 .463 r
.51432 .65908 .51755 .6359 .52332 .63111 .52015 .65602 Mtetra
.625 .358 .494 r
.52015 .65602 .52332 .63111 .52911 .63688 .52598 .66239 Mtetra
.077 0 .329 r
.52598 .66239 .52911 .63688 .53486 .61585 .53181 .6401 Mtetra
.418 .179 .442 r
.53181 .6401 .53486 .61585 .54063 .60962 .53762 .63165 Mtetra
.522 .262 .462 r
.53762 .63165 .54063 .60962 .54643 .61055 .54346 .62959 Mtetra
.539 .268 .453 r
.54346 .62959 .54643 .61055 .55227 .61323 .54932 .6289 Mtetra
.481 .203 .416 r
.54932 .6289 .55227 .61323 .55812 .61356 .55517 .62599 Mtetra
0 0 0 r
.55517 .62599 .55812 .61356 .5638 .59764 .56087 .60736 Mtetra
.884 .581 .469 r
.56087 .60736 .5638 .59764 .57025 .64311 .56729 .65172 Mtetra
.897 .832 .368 r
.56729 .65172 .57025 .64311 .57586 .62018 .57295 .62848 Mtetra
0 0 0 r
.57295 .62848 .57586 .62018 .58151 .60383 .57866 .61324 Mtetra
.915 .618 .468 r
.57866 .61324 .58151 .60383 .58869 .67291 .58586 .68541 Mtetra
.997 .775 .429 r
.58586 .68541 .58869 .67291 .59334 .60247 .59065 .61747 Mtetra
.803 .502 .479 r
.59065 .61747 .59334 .60247 .59978 .62493 .59719 .64373 Mtetra
.741 .449 .487 r
.59719 .64373 .59978 .62493 .60614 .63995 .60367 .66226 Mtetra
0 0 .05 r
.60367 .66226 .60614 .63995 .61122 .60106 .60887 .62519 Mtetra
.521 .266 .469 r
.60887 .62519 .61122 .60106 .61712 .5974 .61487 .62273 Mtetra
.637 .367 .493 r
.61487 .62273 .61712 .5974 .62337 .60535 .62117 .63068 Mtetra
.402 .171 .445 r
.62117 .63068 .62337 .60535 .62916 .59691 .62698 .6206 Mtetra
0 0 0 r
.62698 .6206 .62916 .59691 .63378 .55238 .63158 .57279 Mtetra
.864 .57 .488 r
.63158 .57279 .63378 .55238 .64196 .61648 .63968 .63452 Mtetra
.923 .754 .27 r
.63968 .63452 .64196 .61648 .64621 .56401 .64387 .57796 Mtetra
.743 .434 .459 r
.64387 .57796 .64621 .56401 .65293 .58161 .65051 .59274 Mtetra
.733 .41 .433 r
.65051 .59274 .65293 .58161 .65956 .59506 .65709 .60417 Mtetra
.59 .252 .365 r
.65709 .60417 .65956 .59506 .66584 .59814 .66336 .60637 Mtetra
0 0 .102 r
.66336 .60637 .66584 .59814 .6716 .58848 .66917 .59714 Mtetra
.768 .427 .408 r
.66917 .59714 .6716 .58848 .67825 .59923 .67593 .6098 Mtetra
.853 .532 .443 r
.67593 .6098 .67825 .59923 .68575 .62657 .68358 .64033 Mtetra
.959 .768 .32 r
.68358 .64033 .68575 .62657 .68922 .56861 .68728 .58516 Mtetra
.866 .56 .468 r
.68728 .58516 .68922 .56861 .69774 .61466 .69601 .63535 Mtetra
.157 0 .357 r
.69601 .63535 .69774 .61466 .70297 .59416 .70145 .61754 Mtetra
0 0 .302 r
.70145 .61754 .70297 .59416 .70773 .56575 .70636 .59061 Mtetra
.703 .42 .493 r
.70636 .59061 .70773 .56575 .71488 .58181 .71361 .60762 Mtetra
.301 .096 .426 r
.71361 .60762 .71488 .58181 .72031 .56673 .71906 .59149 Mtetra
.42 .186 .452 r
.71906 .59149 .72031 .56673 .72618 .55958 .72487 .58217 Mtetra
.253 .051 .401 r
.72487 .58217 .72618 .55958 .73169 .54655 .73025 .56596 Mtetra
.726 .428 .475 r
.73025 .56596 .73169 .54655 .73925 .56657 .73765 .58282 Mtetra
.335 .089 .385 r
.73765 .58282 .73925 .56657 .74525 .561 .74348 .57381 Mtetra
0 0 .133 r
.74348 .57381 .74525 .561 .75049 .54421 .74858 .55417 Mtetra
.876 .546 .422 r
.74858 .55417 .75049 .54421 .75938 .58099 .75739 .58963 Mtetra
.332 .015 .269 r
.75739 .58963 .75938 .58099 .76553 .57678 .76355 .5851 Mtetra
0 0 .075 r
.76355 .5851 .76553 .57678 .77105 .56383 .76919 .57318 Mtetra
.849 .509 .41 r
.76919 .57318 .77105 .56383 .77924 .58702 .77758 .59897 Mtetra
.246 0 .311 r
.77758 .59897 .77924 .58702 .78485 .57512 .78348 .59019 Mtetra
.652 .345 .44 r
.78348 .59019 .78485 .57512 .79162 .57831 .79057 .59704 Mtetra
.698 .398 .464 r
.79057 .59704 .79162 .57831 .79892 .58759 .7982 .60987 Mtetra
0 0 .087 r
.7982 .60987 .79892 .58759 .80147 .53855 .80099 .56262 Mtetra
.561 .298 .474 r
.80099 .56262 .80147 .53855 .80792 .53784 .80763 .5633 Mtetra
.814 .511 .477 r
.80763 .5633 .80792 .53784 .81816 .58084 .81797 .60712 Mtetra
0 0 .338 r
.81797 .60712 .81816 .58084 .8221 .55008 .82182 .5744 Mtetra
0 0 .288 r
.82182 .5744 .8221 .55008 .82581 .518 .82534 .53923 Mtetra
.668 .377 .471 r
.82534 .53923 .82581 .518 .83363 .53168 .83293 .54984 Mtetra
.129 0 .352 r
.83293 .54984 .83363 .53168 .83888 .51722 .8379 .5317 Mtetra
.215 0 .346 r
.8379 .5317 .83888 .51722 .84463 .50833 .8434 .5196 Mtetra
.87 .531 .407 r
.8434 .5196 .84463 .50833 .85487 .54541 .85346 .55473 Mtetra
.746 .391 .38 r
.85346 .55473 .85487 .54541 .86282 .55782 .86134 .56619 Mtetra
0 0 .126 r
.86134 .56619 .86282 .55782 .8683 .54539 .86689 .55402 Mtetra
.866 .51 .376 r
.86689 .55402 .8683 .54539 .87772 .57107 .87653 .58168 Mtetra
.78 .432 .395 r
.87653 .58168 .87772 .57107 .88594 .58427 .88511 .59793 Mtetra
0 0 .13 r
.88511 .59793 .88594 .58427 .88953 .55387 .88911 .57072 Mtetra
.695 .384 .445 r
.88911 .57072 .88953 .55387 .89724 .56183 .89727 .58244 Mtetra
.698 .397 .462 r
.89727 .58244 .89724 .56183 .90533 .57265 .90579 .59661 Mtetra
0 0 .224 r
.90579 .59661 .90533 .57265 .90681 .52501 .90752 .55029 Mtetra
.466 .227 .467 r
.90752 .55029 .90681 .52501 .91276 .51722 .91361 .54317 Mtetra
.666 .381 .48 r
.91361 .54317 .91276 .51722 .92113 .53011 .922 .55566 Mtetra
0 0 .251 r
.922 .55566 .92113 .53011 .92253 .4843 .92317 .50708 Mtetra
.596 .321 .469 r
.92317 .50708 .92253 .4843 .93018 .49098 .93053 .51093 Mtetra
.852 .524 .433 r
.93053 .51093 .93018 .49098 .94313 .5399 .94317 .55703 Mtetra
0 0 .292 r
.94317 .55703 .94313 .5399 .94731 .51764 .94694 .53099 Mtetra
.506 .21 .399 r
.94694 .53099 .94731 .51764 .95444 .51893 .95375 .52942 Mtetra
.704 .523 .641 r
.34773 .69171 .35032 .71082 .35627 .69979 .35363 .6814 Mtetra
.769 .57 .629 r
.35363 .6814 .35627 .69979 .36255 .681 .35995 .66202 Mtetra
0 0 .347 r
.35995 .66202 .36255 .681 .36686 .70543 .36431 .68426 Mtetra
.32 .241 .608 r
.36431 .68426 .36686 .70543 .37172 .71913 .36928 .69488 Mtetra
.804 .585 .606 r
.36928 .69488 .37172 .71913 .37862 .68544 .37631 .6582 Mtetra
.55 .392 .62 r
.37631 .6582 .37862 .68544 .38388 .69051 .38166 .65991 Mtetra
.347 .236 .582 r
.38166 .65991 .38388 .69051 .3887 .70768 .38655 .6741 Mtetra
.767 .549 .602 r
.38655 .6741 .3887 .70768 .39549 .67347 .39337 .63877 Mtetra
.477 .327 .597 r
.39337 .63877 .39549 .67347 .40067 .68212 .39852 .64689 Mtetra
0 0 .448 r
.39852 .64689 .40067 .68212 .40511 .71384 .40287 .67901 Mtetra
.752 .536 .603 r
.40287 .67901 .40511 .71384 .41181 .67958 .40946 .64746 Mtetra
.488 .339 .604 r
.40946 .64746 .41181 .67958 .41723 .68348 .41475 .65429 Mtetra
0 0 .282 r
.41475 .65429 .41723 .68348 .42181 .71758 .41917 .69133 Mtetra
.789 .571 .605 r
.41917 .69133 .42181 .71758 .42848 .68027 .42574 .65761 Mtetra
.547 .401 .635 r
.42574 .65761 .42848 .68027 .43409 .67951 .43127 .65932 Mtetra
.784 .554 0 r
.43127 .65932 .43409 .67951 .43883 .71569 .43592 .69656 Mtetra
.832 .611 .603 r
.43592 .69656 .43883 .71569 .44537 .67799 .44247 .65917 Mtetra
.75 .555 .632 r
.44247 .65917 .44537 .67799 .45133 .6631 .44845 .64307 Mtetra
.171 .142 .581 r
.44845 .64307 .45133 .6631 .45664 .68019 .45377 .65753 Mtetra
.84 .611 .591 r
.45377 .65753 .45664 .68019 .46314 .63462 .46034 .60927 Mtetra
.698 .504 .622 r
.46034 .60927 .46314 .63462 .46892 .62486 .46616 .59627 Mtetra
0 0 .108 r
.46616 .59627 .46892 .62486 .4738 .67623 .47101 .64378 Mtetra
.602 .424 .613 r
.47101 .64378 .4738 .67623 .47954 .67543 .47674 .64067 Mtetra
.709 .501 .606 r
.47674 .64067 .47954 .67543 .4855 .65602 .48268 .62046 Mtetra
.446 .304 .594 r
.48268 .62046 .4855 .65602 .49112 .66698 .48825 .63145 Mtetra
.531 .368 .605 r
.48825 .63145 .49112 .66698 .49687 .66952 .49393 .63548 Mtetra
.475 .328 .601 r
.49393 .63548 .49687 .66952 .50262 .67552 .49961 .64399 Mtetra
.472 .33 .606 r
.49961 .64399 .50262 .67552 .50841 .68042 .50534 .6521 Mtetra
.716 .513 .614 r
.50534 .6521 .50841 .68042 .51432 .65908 .51122 .6344 Mtetra
.574 .417 .63 r
.51122 .6344 .51432 .65908 .52015 .65602 .51701 .6343 Mtetra
.413 .31 .629 r
.51701 .6343 .52015 .65602 .52598 .66239 .52282 .64264 Mtetra
.776 .569 .62 r
.52282 .64264 .52598 .66239 .53181 .6401 .52864 .62131 Mtetra
.693 .516 .643 r
.52864 .62131 .53181 .6401 .53762 .63165 .53444 .61231 Mtetra
.633 .473 .647 r
.53444 .61231 .53762 .63165 .54346 .62959 .54025 .60839 Mtetra
.623 .46 .641 r
.54025 .60839 .54346 .62959 .54932 .6289 .54607 .60485 Mtetra
.646 .469 .63 r
.54607 .60485 .54932 .6289 .55517 .62599 .55187 .59858 Mtetra
.741 .531 .61 r
.55187 .59858 .55517 .62599 .56087 .60736 .55752 .57687 Mtetra
0 0 .349 r
.55752 .57687 .56087 .60736 .56729 .65172 .56383 .61771 Mtetra
.731 .517 .602 r
.56383 .61771 .56729 .65172 .57295 .62848 .56943 .59303 Mtetra
.682 .479 .605 r
.56943 .59303 .57295 .62848 .57866 .61324 .57511 .57752 Mtetra
.711 .522 0 r
.57511 .57752 .57866 .61324 .58586 .68541 .58219 .64924 Mtetra
.83 .588 .573 r
.58219 .64924 .58586 .68541 .59065 .61747 .58705 .58454 Mtetra
.105 .065 .524 r
.58705 .58454 .59065 .61747 .59719 .64373 .59357 .61336 Mtetra
.224 .156 .566 r
.59357 .61336 .59719 .64373 .60367 .66226 .60006 .63507 Mtetra
.79 .566 .597 r
.60006 .63507 .60367 .66226 .60887 .62519 .60535 .60172 Mtetra
.572 .419 .635 r
.60535 .60172 .60887 .62519 .61487 .62273 .61138 .60186 Mtetra
.388 .299 .633 r
.61138 .60186 .61487 .62273 .62117 .63068 .61769 .61125 Mtetra
.698 .517 .639 r
.61769 .61125 .62117 .63068 .62698 .6206 .62349 .6014 Mtetra
.868 .629 .574 r
.62349 .6014 .62698 .6206 .63158 .57279 .6281 .55278 Mtetra
.881 .608 .088 r
.6281 .55278 .63158 .57279 .63968 .63452 .63602 .61153 Mtetra
.87 .624 .565 r
.63602 .61153 .63968 .63452 .64387 .57796 .64015 .55241 Mtetra
.398 .292 .616 r
.64015 .55241 .64387 .57796 .65051 .59274 .64661 .56355 Mtetra
.471 .336 .615 r
.64661 .56355 .65051 .59274 .65709 .60417 .65301 .5716 Mtetra
.575 .405 .614 r
.65301 .5716 .65709 .60417 .66336 .60637 .65914 .57132 Mtetra
.651 .457 .607 r
.65914 .57132 .66336 .60637 .66917 .59714 .66486 .56096 Mtetra
.441 .305 .599 r
.66486 .56096 .66917 .59714 .67593 .6098 .67156 .57347 Mtetra
.149 .097 .538 r
.67156 .57347 .67593 .6098 .68358 .64033 .67917 .60489 Mtetra
.812 .572 .575 r
.67917 .60489 .68358 .64033 .68728 .58516 .68302 .55319 Mtetra
0 0 .312 r
.68302 .55319 .68728 .58516 .69601 .63535 .69178 .60589 Mtetra
.69 .491 .612 r
.69178 .60589 .69601 .63535 .70145 .61754 .69739 .59178 Mtetra
.759 .544 .605 r
.69739 .59178 .70145 .61754 .70636 .59061 .70246 .5682 Mtetra
.173 .147 .587 r
.70246 .5682 .70636 .59061 .71361 .60762 .70978 .58721 Mtetra
.736 .539 .626 r
.70978 .58721 .71361 .60762 .71906 .59149 .71528 .57215 Mtetra
.697 .516 .639 r
.71528 .57215 .71906 .59149 .72487 .58217 .72105 .56242 Mtetra
.76 .556 .621 r
.72105 .56242 .72487 .58217 .73025 .56596 .72632 .54457 Mtetra
.3 .24 .621 r
.72632 .54457 .73025 .56596 .73765 .58282 .7335 .55841 Mtetra
.696 .502 .622 r
.7335 .55841 .73765 .58282 .74348 .57381 .73909 .5461 Mtetra
.747 .532 .603 r
.73909 .5461 .74348 .57381 .74858 .55417 .74397 .52329 Mtetra
.071 .056 .531 r
.74397 .52329 .74858 .55417 .75739 .58963 .75247 .55523 Mtetra
.624 .438 .61 r
.75247 .55523 .75739 .58963 .76355 .5851 .75845 .54879 Mtetra
.661 .461 .604 r
.75845 .54879 .76355 .5851 .76919 .57318 .76401 .5364 Mtetra
.274 .19 .575 r
.76401 .5364 .76919 .57318 .77758 .59897 .77234 .56241 Mtetra
.622 .434 .607 r
.77234 .56241 .77758 .59897 .78348 .59019 .77835 .55579 Mtetra
.474 .333 .609 r
.77835 .55579 .78348 .59019 .79057 .59704 .78562 .56549 Mtetra
.377 .27 .605 r
.78562 .56549 .79057 .59704 .7982 .60987 .79344 .58162 Mtetra
.824 .582 .573 r
.79344 .58162 .7982 .60987 .80099 .56262 .79655 .53832 Mtetra
.528 .389 .636 r
.79655 .53832 .80099 .56262 .80763 .5633 .80338 .54171 Mtetra
0 0 .298 r
.80338 .54171 .80763 .5633 .81797 .60712 .81377 .58679 Mtetra
.831 .599 .587 r
.81377 .58679 .81797 .60712 .82182 .5744 .81767 .55466 Mtetra
.848 .61 .578 r
.81767 .55466 .82182 .5744 .82534 .53923 .82113 .51869 Mtetra
.432 .336 .647 r
.82113 .51869 .82534 .53923 .83293 .54984 .82847 .52687 Mtetra
.763 .548 .607 r
.82847 .52687 .83293 .54984 .8379 .5317 .83315 .50576 Mtetra
.712 .509 .613 r
.83315 .50576 .8379 .5317 .8434 .5196 .8383 .49032 Mtetra
.097 .084 .552 r
.8383 .49032 .8434 .5196 .85346 .55473 .84793 .52161 Mtetra
.485 .344 .614 r
.84793 .52161 .85346 .55473 .86134 .56619 .85547 .53026 Mtetra
.667 .465 .603 r
.85547 .53026 .86134 .56619 .86689 .55402 .86085 .51686 Mtetra
.285 .202 .583 r
.86085 .51686 .86689 .55402 .87653 .58168 .87036 .54392 Mtetra
.409 .287 .601 r
.87036 .54392 .87653 .58168 .88511 .59793 .87897 .56121 Mtetra
.722 .502 .592 r
.87897 .56121 .88511 .59793 .88911 .57072 .88325 .53701 Mtetra
.418 .298 .609 r
.88325 .53701 .88911 .57072 .89727 .58244 .8917 .55185 Mtetra
.362 .266 .61 r
.8917 .55185 .89727 .58244 .90579 .59661 .90053 .56941 Mtetra
.833 .585 .565 r
.90053 .56941 .90579 .59661 .90752 .55029 .90268 .52685 Mtetra
.629 .46 .635 r
.90268 .52685 .90752 .55029 .91361 .54317 .90902 .52211 Mtetra
.336 .274 .638 r
.90902 .52211 .91361 .54317 .922 .55566 .91749 .53557 Mtetra
.888 .63 .542 r
.91749 .53557 .922 .55566 .92317 .50708 .91867 .48707 Mtetra
.542 .413 .655 r
.91867 .48707 .92317 .50708 .93053 .51093 .9258 .48919 Mtetra
0 0 .42 r
.9258 .48919 .93053 .51093 .94317 .55703 .93797 .53198 Mtetra
.796 .564 .586 r
.93797 .53198 .94317 .55703 .94694 .53099 .94133 .50276 Mtetra
.622 .445 .622 r
.94133 .50276 .94694 .53099 .95375 .52942 .94766 .49764 Mtetra
.81 .69 .732 r
.34445 .68651 .34773 .69171 .35363 .6814 .35025 .67836 Mtetra
.904 .733 .66 r
.35025 .67836 .35363 .6814 .35995 .66202 .35655 .65993 Mtetra
.932 .597 .378 r
.35655 .65993 .35995 .66202 .36431 .68426 .36091 .68183 Mtetra
.857 .402 .067 r
.36091 .68183 .36431 .68426 .36928 .69488 .36594 .69077 Mtetra
.919 .705 .598 r
.36594 .69077 .36928 .69488 .37631 .6582 .37313 .65141 Mtetra
.638 .587 .78 r
.37313 .65141 .37631 .6582 .38166 .65991 .37862 .64985 Mtetra
0 0 .533 r
.37862 .64985 .38166 .65991 .38655 .6741 .38363 .66063 Mtetra
.86 .641 .605 r
.38363 .66063 .38655 .6741 .39337 .63877 .39058 .62265 Mtetra
.401 .324 .654 r
.39058 .62265 .39337 .63877 .39852 .64689 .39578 .62879 Mtetra
.762 .532 0 r
.39578 .62879 .39852 .64689 .40287 .67901 .40011 .65996 Mtetra
.812 .598 .612 r
.40011 .65996 .40287 .67901 .40946 .64746 .40668 .6293 Mtetra
.343 .272 .631 r
.40668 .6293 .40946 .64746 .41475 .65429 .41189 .63796 Mtetra
.933 .654 .18 r
.41189 .63796 .41475 .65429 .41917 .69133 .41617 .67764 Mtetra
.843 .63 .615 r
.41617 .67764 .41917 .69133 .42574 .65761 .42266 .64742 Mtetra
.336 .343 .719 r
.42266 .64742 .42574 .65761 .43127 .65932 .42809 .65241 Mtetra
.969 .659 .37 r
.42809 .65241 .43127 .65932 .43592 .69656 .43263 .69237 Mtetra
.924 .711 .597 r
.43263 .69237 .43592 .69656 .44247 .65917 .43918 .65665 Mtetra
.915 .76 .675 r
.43918 .65665 .44247 .65917 .44845 .64307 .44518 .6409 Mtetra
.907 .503 .209 r
.44518 .6409 .44845 .64307 .45377 .65753 .45051 .65439 Mtetra
.939 .713 .569 r
.45051 .65439 .45377 .65753 .46034 .60927 .45717 .60394 Mtetra
.875 .703 .666 r
.45717 .60394 .46034 .60927 .46616 .59627 .46306 .58798 Mtetra
.974 .666 .352 r
.46306 .58798 .46616 .59627 .47101 .64378 .46792 .63199 Mtetra
.706 .558 .684 r
.46792 .63199 .47101 .64378 .47674 .64067 .47369 .62567 Mtetra
.81 .605 .625 r
.47369 .62567 .47674 .64067 .48268 .62046 .47968 .60308 Mtetra
.31 .256 .633 r
.47968 .60308 .48268 .62046 .48825 .63145 .48523 .61256 Mtetra
.495 .378 .649 r
.48523 .61256 .48825 .63145 .49393 .63548 .49089 .61646 Mtetra
.336 .266 .629 r
.49089 .61646 .49393 .63548 .49961 .64399 .49654 .62615 Mtetra
.287 .238 .627 r
.49654 .62615 .49961 .64399 .50534 .6521 .50222 .63659 Mtetra
.761 .572 .642 r
.50222 .63659 .50534 .6521 .51122 .6344 .50809 .62216 Mtetra
.468 .405 .703 r
.50809 .62216 .51122 .6344 .51701 .6343 .51386 .62547 Mtetra
0 0 .52 r
.51386 .62547 .51701 .6343 .52282 .64264 .51965 .63691 Mtetra
.888 .704 .647 r
.51965 .63691 .52282 .64264 .52864 .62131 .52549 .61789 Mtetra
.853 .766 .766 r
.52549 .61789 .52864 .62131 .53444 .61231 .53131 .61 Mtetra
.792 .83 .881 r
.53131 .61 .53444 .61231 .54025 .60839 .53713 .60583 Mtetra
.819 .814 .846 r
.53713 .60583 .54025 .60839 .54607 .60485 .54295 .60073 Mtetra
.851 .741 .741 r
.54295 .60073 .54607 .60485 .55187 .59858 .54875 .59184 Mtetra
.897 .693 .618 r
.54875 .59184 .55187 .59858 .55752 .57687 .55439 .56692 Mtetra
.951 .63 .207 r
.55439 .56692 .55752 .57687 .56383 .61771 .56062 .60422 Mtetra
.846 .631 .611 r
.56062 .60422 .56383 .61771 .56943 .59303 .5662 .57669 Mtetra
.777 .578 .631 r
.5662 .57669 .56943 .59303 .57511 .57752 .57185 .55924 Mtetra
.962 .673 .248 r
.57185 .55924 .57511 .57752 .58219 .64924 .57882 .62952 Mtetra
.885 .64 .564 r
.57882 .62952 .58219 .64924 .58705 .58454 .58373 .56587 Mtetra
0 0 .284 r
.58373 .56587 .58705 .58454 .59357 .61336 .59024 .59627 Mtetra
0 0 .392 r
.59024 .59627 .59357 .61336 .60006 .63507 .59675 .62067 Mtetra
.85 .63 .604 r
.59675 .62067 .60006 .63507 .60535 .60172 .60213 .59085 Mtetra
.448 .41 .724 r
.60213 .59085 .60535 .60172 .61138 .60186 .60825 .59436 Mtetra
0 0 .46 r
.60825 .59436 .61138 .60186 .61769 .61125 .61462 .60657 Mtetra
.832 .729 .751 r
.61462 .60657 .61769 .61125 .62349 .6014 .62049 .59855 Mtetra
.961 .726 .538 r
.62049 .59855 .62349 .6014 .6281 .55278 .62515 .55039 Mtetra
.96 .643 .374 r
.62515 .55039 .6281 .55278 .63602 .61153 .63301 .60836 Mtetra
.963 .718 .519 r
.63301 .60836 .63602 .61153 .64015 .55241 .63713 .5471 Mtetra
0 .029 .596 r
.63713 .5471 .64015 .55241 .64661 .56355 .64348 .55525 Mtetra
.327 .38 .764 r
.64348 .55525 .64661 .56355 .65301 .5716 .64974 .55987 Mtetra
.658 .532 .698 r
.64974 .55987 .65301 .5716 .65914 .57132 .65573 .55629 Mtetra
.755 .569 .645 r
.65573 .55629 .65914 .57132 .66486 .56096 .66135 .54337 Mtetra
.303 .256 .639 r
.66135 .54337 .66486 .56096 .67156 .57347 .66794 .55422 Mtetra
0 0 .361 r
.66794 .55422 .67156 .57347 .67917 .60489 .67548 .58512 Mtetra
.873 .629 .567 r
.67548 .58512 .67917 .60489 .68302 .55319 .67943 .53497 Mtetra
.852 .575 .038 r
.67943 .53497 .68302 .55319 .69178 .60589 .68822 .58962 Mtetra
.727 .547 .647 r
.68822 .58962 .69178 .60589 .69739 .59178 .69398 .57876 Mtetra
.825 .621 .627 r
.69398 .57876 .69739 .59178 .70246 .5682 .69925 .55873 Mtetra
.676 .366 0 r
.69925 .55873 .70246 .5682 .70978 .58721 .70672 .58093 Mtetra
.859 .702 .686 r
.70672 .58093 .70978 .58721 .71528 .57215 .71237 .56832 Mtetra
.864 .773 .76 r
.71237 .56832 .71528 .57215 .72105 .56242 .71823 .55987 Mtetra
.955 .788 .635 r
.71823 .55987 .72105 .56242 .72632 .54457 .72352 .54188 Mtetra
.81 .35 0 r
.72352 .54188 .72632 .54457 .7335 .55841 .73061 .55428 Mtetra
.918 .759 .669 r
.73061 .55428 .7335 .55841 .73909 .5461 .73605 .53938 Mtetra
.921 .708 .596 r
.73605 .53938 .73909 .5461 .74397 .52329 .74074 .51336 Mtetra
.761 .445 0 r
.74074 .51336 .74397 .52329 .75247 .55523 .74897 .54172 Mtetra
.734 .565 .663 r
.74897 .54172 .75247 .55523 .75845 .54879 .75474 .53221 Mtetra
.758 .564 .635 r
.75474 .53221 .75845 .54879 .76401 .5364 .76014 .51768 Mtetra
0 0 .512 r
.76014 .51768 .76401 .5364 .77234 .56241 .76835 .54247 Mtetra
.656 .487 .643 r
.76835 .54247 .77234 .56241 .77835 .55579 .77437 .53629 Mtetra
.341 .278 .64 r
.77437 .53629 .77835 .55579 .78562 .56549 .78173 .54763 Mtetra
.074 .105 .588 r
.78173 .54763 .78562 .56549 .79344 .58162 .78974 .56646 Mtetra
.888 .645 .566 r
.78974 .56646 .79344 .58162 .79655 .53832 .79316 .52677 Mtetra
.339 .337 .71 r
.79316 .52677 .79655 .53832 .80338 .54171 .80025 .53359 Mtetra
.923 .585 .13 r
.80025 .53359 .80338 .54171 .81377 .58679 .81086 .58161 Mtetra
.955 .732 .562 r
.81086 .58161 .81377 .58679 .81767 .55466 .81496 .55147 Mtetra
.977 .748 .523 r
.81496 .55147 .81767 .55466 .82113 .51869 .81851 .51613 Mtetra
.525 .022 0 r
.81851 .51613 .82113 .51869 .82847 .52687 .82579 .52358 Mtetra
.968 .771 .583 r
.82579 .52358 .82847 .52687 .83315 .50576 .83031 .50045 Mtetra
.926 .739 .631 r
.83031 .50045 .83315 .50576 .8383 .49032 .8352 .48208 Mtetra
.75 .414 0 r
.8352 .48208 .8383 .49032 .84793 .52161 .84447 .50983 Mtetra
.414 .384 .717 r
.84447 .50983 .84793 .52161 .85547 .53026 .85166 .51502 Mtetra
.784 .586 .631 r
.85166 .51502 .85547 .53026 .86085 .51686 .85677 .49892 Mtetra
0 0 .536 r
.85677 .49892 .86085 .51686 .87036 .54392 .86604 .52402 Mtetra
.228 .204 .623 r
.86604 .52402 .87036 .54392 .87897 .56121 .87456 .54076 Mtetra
.791 .571 .604 r
.87456 .54076 .87897 .56121 .88325 .53701 .87896 .51778 Mtetra
.21 .195 .623 r
.87896 .51778 .88325 .53701 .8917 .55185 .88761 .53479 Mtetra
.038 .091 .589 r
.88761 .53479 .8917 .55185 .90053 .56941 .89676 .55545 Mtetra
.904 .656 .553 r
.89676 .55545 .90053 .56941 .90268 .52685 .89934 .51663 Mtetra
.613 .528 .734 r
.89934 .51663 .90268 .52685 .90902 .52211 .90607 .51524 Mtetra
0 0 .467 r
.90607 .51524 .90902 .52211 .91749 .53557 .91484 .53131 Mtetra
.983 .728 .466 r
.91484 .53131 .91749 .53557 .91867 .48707 .91622 .48419 Mtetra
.212 .559 .935 r
.91622 .48419 .91867 .48707 .9258 .48919 .92337 .48636 Mtetra
.922 .55 .132 r
.92337 .48636 .9258 .48919 .93797 .53198 .93536 .52783 Mtetra
.981 .75 .517 r
.93536 .52783 .93797 .53198 .94133 .50276 .93843 .49605 Mtetra
.813 .692 .731 r
.93843 .49605 .94133 .50276 .94766 .49764 .94434 .48761 Mtetra
.458 .203 .438 r
.33973 .70849 .34445 .68651 .35025 .67836 .34543 .70346 Mtetra
.188 0 .348 r
.34543 .70346 .35025 .67836 .35655 .65993 .35168 .68719 Mtetra
.731 .465 .526 r
.35168 .68719 .35655 .65993 .36091 .68183 .35599 .71088 Mtetra
.641 .382 .51 r
.35599 .71088 .36091 .68183 .36594 .69077 .36106 .72 Mtetra
0 0 0 r
.36106 .72 .36594 .69077 .37313 .65141 .36844 .67855 Mtetra
.498 .25 .469 r
.36844 .67855 .37313 .65141 .37862 .64985 .37409 .67451 Mtetra
.64 .374 .5 r
.37409 .67451 .37862 .64985 .38363 .66063 .37925 .68228 Mtetra
.87 .779 .28 r
.37925 .68228 .38363 .66063 .39058 .62265 .38644 .6404 Mtetra
.602 .323 .466 r
.38644 .6404 .39058 .62265 .39578 .62879 .39178 .64362 Mtetra
.811 .525 .506 r
.39178 .64362 .39578 .62879 .40011 .65996 .39619 .67294 Mtetra
.956 .842 .417 r
.39619 .67294 .40011 .65996 .40668 .6293 .40287 .64098 Mtetra
.706 .401 .457 r
.40287 .64098 .40668 .6293 .41189 .63796 .40808 .65008 Mtetra
.857 .571 .503 r
.40808 .65008 .41189 .63796 .41617 .67764 .41229 .69185 Mtetra
.842 .795 .299 r
.41229 .69185 .41617 .67764 .42266 .64742 .41877 .66403 Mtetra
.671 .384 .477 r
.41877 .66403 .42266 .64742 .42809 .65241 .42413 .67244 Mtetra
.825 .546 .517 r
.42413 .67244 .42809 .65241 .43263 .69237 .42856 .71652 Mtetra
0 0 .023 r
.42856 .71652 .43263 .69237 .43918 .65665 .43514 .68322 Mtetra
.303 .083 .405 r
.43514 .68322 .43918 .65665 .44518 .6409 .44116 .66924 Mtetra
.679 .413 .513 r
.44116 .66924 .44518 .6409 .45051 .65439 .44651 .68377 Mtetra
.748 .679 .131 r
.44651 .68377 .45051 .65439 .45717 .60394 .45331 .63172 Mtetra
.219 .019 .382 r
.45331 .63172 .45717 .60394 .46306 .58798 .45931 .61361 Mtetra
.799 .523 .521 r
.45931 .61361 .46306 .58798 .46792 .63199 .46422 .65554 Mtetra
.373 .136 .42 r
.46422 .65554 .46792 .63199 .47369 .62567 .47011 .64576 Mtetra
0 0 .078 r
.47011 .64576 .47369 .62567 .47968 .60308 .47621 .61956 Mtetra
.653 .364 .468 r
.47621 .61956 .47968 .60308 .48523 .61256 .48182 .62644 Mtetra
.589 .291 .432 r
.48182 .62644 .48523 .61256 .49089 .61646 .48753 .62868 Mtetra
.704 .396 .452 r
.48753 .62868 .49089 .61646 .49654 .62615 .4932 .63807 Mtetra
.73 .42 .456 r
.4932 .63807 .49654 .62615 .50222 .63659 .4989 .6496 Mtetra
0 0 .185 r
.4989 .6496 .50222 .63659 .50809 .62216 .5048 .63723 Mtetra
.652 .356 .457 r
.5048 .63723 .50809 .62216 .51386 .62547 .51059 .64368 Mtetra
.721 .432 .488 r
.51059 .64368 .51386 .62547 .51965 .63691 .51641 .65881 Mtetra
.179 0 .347 r
.51641 .65881 .51965 .63691 .52549 .61789 .52231 .64282 Mtetra
.473 .225 .457 r
.52231 .64282 .52549 .61789 .53131 .61 .52819 .63743 Mtetra
.52 .27 .476 r
.52819 .63743 .53131 .61 .53713 .60583 .53408 .63469 Mtetra
.492 .249 .473 r
.53408 .63469 .53713 .60583 .54295 .60073 .53997 .62964 Mtetra
.414 .184 .453 r
.53997 .62964 .54295 .60073 .54875 .59184 .54583 .61936 Mtetra
0 0 .294 r
.54583 .61936 .54875 .59184 .55439 .56692 .55153 .59162 Mtetra
.784 .502 .508 r
.55153 .59162 .55439 .56692 .56062 .60422 .55775 .62639 Mtetra
0 0 .11 r
.55775 .62639 .56062 .60422 .5662 .57669 .56337 .59503 Mtetra
0 0 .208 r
.56337 .59503 .5662 .57669 .57185 .55924 .56903 .57426 Mtetra
.89 .597 .484 r
.56903 .57426 .57185 .55924 .57882 .62952 .57596 .643 Mtetra
.995 .779 .417 r
.57596 .643 .57882 .62952 .58373 .56587 .58093 .57754 Mtetra
.843 .534 .466 r
.58093 .57754 .58373 .56587 .59024 .59627 .58746 .60846 Mtetra
.823 .512 .464 r
.58746 .60846 .59024 .59627 .59675 .62067 .59401 .63471 Mtetra
0 0 0 r
.59401 .63471 .59675 .62067 .60213 .59085 .59951 .60724 Mtetra
.651 .356 .459 r
.59951 .60724 .60213 .59085 .60825 .59436 .60575 .61416 Mtetra
.718 .428 .484 r
.60575 .61416 .60825 .59436 .61462 .60657 .61225 .63011 Mtetra
.477 .225 .454 r
.61225 .63011 .61462 .60657 .62049 .59855 .61826 .62508 Mtetra
0 0 .039 r
.61826 .62508 .62049 .59855 .62515 .55039 .62307 .57818 Mtetra
.834 .546 .502 r
.62307 .57818 .62515 .55039 .63301 .60836 .631 .63824 Mtetra
.713 .619 .053 r
.631 .63824 .63301 .60836 .63713 .5471 .63518 .57527 Mtetra
.617 .353 .494 r
.63518 .57527 .63713 .5471 .64348 .55525 .64153 .5818 Mtetra
.574 .314 .484 r
.64153 .5818 .64348 .55525 .64974 .55987 .64776 .5837 Mtetra
.446 .202 .449 r
.64776 .5837 .64974 .55987 .65573 .55629 .65368 .5767 Mtetra
.173 0 .354 r
.65368 .5767 .65573 .55629 .66135 .54337 .65921 .56023 Mtetra
.662 .366 .46 r
.65921 .56023 .66135 .54337 .66794 .55422 .66573 .56838 Mtetra
.824 .512 .461 r
.66573 .56838 .66794 .55422 .67548 .58512 .67322 .59776 Mtetra
.962 .775 .332 r
.67322 .59776 .67548 .58512 .67943 .53497 .6772 .54655 Mtetra
.9 .587 .447 r
.6772 .54655 .67943 .53497 .68822 .58962 .68605 .60261 Mtetra
.252 0 .316 r
.68605 .60261 .68822 .58962 .69398 .57876 .69196 .59379 Mtetra
0 0 .235 r
.69196 .59379 .69398 .57876 .69925 .55873 .69743 .57659 Mtetra
.787 .482 .471 r
.69743 .57659 .69925 .55873 .70672 .58093 .70513 .60266 Mtetra
.389 .151 .428 r
.70513 .60266 .70672 .58093 .71237 .56832 .71102 .59331 Mtetra
.473 .227 .46 r
.71102 .59331 .71237 .56832 .71823 .55987 .7171 .58748 Mtetra
.31 .105 .432 r
.7171 .58748 .71823 .55987 .72352 .54188 .72254 .57081 Mtetra
.663 .389 .496 r
.72254 .57081 .72352 .54188 .73061 .55428 .72973 .58377 Mtetra
.338 .131 .445 r
.72973 .58377 .73061 .55428 .73605 .53938 .73517 .56746 Mtetra
.064 0 .362 r
.73517 .56746 .73605 .53938 .74074 .51336 .73977 .53863 Mtetra
.749 .457 .488 r
.73977 .53863 .74074 .51336 .74897 .54172 .74787 .56435 Mtetra
.324 .106 .42 r
.74787 .56435 .74897 .54172 .75474 .53221 .75345 .5512 Mtetra
.124 0 .342 r
.75345 .5512 .75474 .53221 .76014 .51768 .75868 .53326 Mtetra
.785 .468 .452 r
.75868 .53326 .76014 .51768 .76835 .54247 .76675 .55587 Mtetra
.326 .063 .352 r
.76675 .55587 .76835 .54247 .77437 .53629 .77272 .54831 Mtetra
.725 .395 .42 r
.77272 .54831 .77437 .53629 .78173 .54763 .78013 .55986 Mtetra
.797 .465 .426 r
.78013 .55986 .78173 .54763 .78974 .56646 .78829 .58038 Mtetra
.728 .647 .089 r
.78829 .58038 .78974 .56646 .79316 .52677 .79195 .54286 Mtetra
.686 .377 .446 r
.79195 .54286 .79316 .52677 .80025 .53359 .79938 .55314 Mtetra
.862 .547 .452 r
.79938 .55314 .80025 .53359 .81086 .58161 .81037 .60558 Mtetra
.028 0 .343 r
.81037 .60558 .81086 .58161 .81496 .55147 .8148 .57819 Mtetra
0 0 .332 r
.8148 .57819 .81496 .55147 .81851 .51613 .81858 .54451 Mtetra
.632 .36 .488 r
.81858 .54451 .81851 .51613 .82579 .52358 .82604 .55321 Mtetra
.227 .054 .426 r
.82604 .55321 .82579 .52358 .83031 .50045 .83057 .52927 Mtetra
.279 .092 .438 r
.83057 .52927 .83031 .50045 .8352 .48208 .83536 .50885 Mtetra
.741 .446 .482 r
.83536 .50885 .8352 .48208 .84447 .50983 .84447 .53436 Mtetra
.573 .305 .473 r
.84447 .53436 .84447 .50983 .85166 .51502 .8514 .53622 Mtetra
.167 0 .381 r
.8514 .53622 .85166 .51502 .85677 .49892 .85621 .51641 Mtetra
.772 .453 .447 r
.85621 .51641 .85677 .49892 .86604 .52402 .86524 .53884 Mtetra
.736 .411 .431 r
.86524 .53884 .86604 .52402 .87456 .54076 .87361 .55372 Mtetra
0 0 .145 r
.87361 .55372 .87456 .54076 .87896 .51778 .87797 .52979 Mtetra
.782 .439 .406 r
.87797 .52979 .87896 .51778 .88761 .53479 .88675 .54772 Mtetra
.808 .467 .411 r
.88675 .54772 .88761 .53479 .89676 .55545 .89618 .57071 Mtetra
0 0 .081 r
.89618 .57071 .89676 .55545 .89934 .51663 .89913 .5345 Mtetra
.578 .289 .441 r
.89913 .5345 .89934 .51663 .90607 .51524 .90632 .53668 Mtetra
.734 .426 .459 r
.90632 .53668 .90607 .51524 .91484 .53131 .91559 .55661 Mtetra
0 0 .267 r
.91559 .55661 .91484 .53131 .91622 .48419 .91731 .51152 Mtetra
.592 .325 .48 r
.91731 .51152 .91622 .48419 .92337 .48636 .92476 .51556 Mtetra
.798 .49 .467 r
.92476 .51556 .92337 .48636 .93536 .52783 .93697 .55838 Mtetra
.116 0 .412 r
.93697 .55838 .93536 .52783 .93843 .49605 .93993 .52493 Mtetra
.433 .209 .472 r
.93993 .52493 .93843 .49605 .94434 .48761 .94562 .51406 Mtetra
.578 .388 .588 r
.33908 .65304 .33973 .70849 .34543 .70346 .34454 .65139 Mtetra
.64 .439 .594 r
.34454 .65139 .34543 .70346 .35168 .68719 .35055 .63869 Mtetra
.288 .167 .536 r
.35055 .63869 .35168 .68719 .35599 .71088 .35468 .66437 Mtetra
.476 .313 .581 r
.35468 .66437 .35599 .71088 .36106 .72 .35961 .67484 Mtetra
.75 .529 .596 r
.35961 .67484 .36106 .72 .36844 .67855 .36692 .63455 Mtetra
.605 .415 .598 r
.36692 .63455 .36844 .67855 .37409 .67451 .37256 .62951 Mtetra
.524 .352 .589 r
.37256 .62951 .37409 .67451 .37925 .68228 .37776 .63484 Mtetra
.754 .531 .593 r
.37776 .63484 .37925 .68228 .38644 .6404 .38501 .59095 Mtetra
.57 .384 .591 r
.38501 .59095 .38644 .6404 .39178 .64362 .39041 .59074 Mtetra
.332 .199 .545 r
.39041 .59074 .39178 .64362 .39619 .67294 .39487 .61605 Mtetra
.709 .491 .591 r
.39487 .61605 .39619 .67294 .40287 .64098 .40155 .58258 Mtetra
.52 .341 .579 r
.40155 .58258 .40287 .64098 .40808 .65008 .40673 .59002 Mtetra
.188 .087 .5 r
.40673 .59002 .40808 .65008 .41229 .69185 .41086 .63037 Mtetra
.678 .465 .59 r
.41086 .63037 .41229 .69185 .41877 .66403 .41721 .60465 Mtetra
.499 .325 .576 r
.41721 .60465 .41877 .66403 .42413 .67244 .42242 .61513 Mtetra
.081 .009 .467 r
.42242 .61513 .42413 .67244 .42856 .71652 .42667 .66102 Mtetra
.698 .482 .592 r
.42667 .66102 .42856 .71652 .43514 .68322 .43309 .63197 Mtetra
.63 .431 .594 r
.43309 .63197 .43514 .68322 .44116 .66924 .43897 .62132 Mtetra
.422 .273 .572 r
.43897 .62132 .44116 .66924 .44651 .68377 .4442 .63767 Mtetra
.772 .543 .588 r
.4442 .63767 .44651 .68377 .45331 .63172 .45094 .58779 Mtetra
.677 .47 .598 r
.45094 .58779 .45331 .63172 .45931 .61361 .45689 .56972 Mtetra
.011 0 .458 r
.45689 .56972 .45931 .61361 .46422 .65554 .46175 .60904 Mtetra
.644 .443 .597 r
.46175 .60904 .46422 .65554 .47011 .64576 .46762 .59678 Mtetra
.709 .492 .593 r
.46762 .59678 .47011 .64576 .47621 .61956 .47371 .56798 Mtetra
.546 .365 .588 r
.47371 .56798 .47621 .61956 .48182 .62644 .4793 .57131 Mtetra
.573 .384 .588 r
.4793 .57131 .48182 .62644 .48753 .62868 .48496 .57055 Mtetra
.524 .346 .581 r
.48496 .57055 .48753 .62868 .4932 .63807 .49055 .57759 Mtetra
.504 .329 .578 r
.49055 .57759 .4932 .63807 .4989 .6496 .49617 .58792 Mtetra
.623 .421 .587 r
.49617 .58792 .4989 .6496 .5048 .63723 .50198 .57645 Mtetra
.52 .342 .58 r
.50198 .57645 .5048 .63723 .51059 .64368 .50767 .58446 Mtetra
.449 .289 .571 r
.50767 .58446 .51059 .64368 .51641 .65881 .51337 .60188 Mtetra
.631 .428 .59 r
.51337 .60188 .51641 .65881 .52231 .64282 .5192 .58961 Mtetra
.58 .391 .59 r
.5192 .58961 .52231 .64282 .52819 .63743 .52501 .58759 Mtetra
.568 .384 .591 r
.52501 .58759 .52819 .63743 .53408 .63469 .53083 .58759 Mtetra
.591 .402 .595 r
.53083 .58759 .53408 .63469 .53997 .62964 .53666 .58432 Mtetra
.631 .433 .597 r
.53666 .58432 .53997 .62964 .54583 .61936 .54246 .57466 Mtetra
.715 .498 .593 r
.54246 .57466 .54583 .61936 .55153 .59162 .54812 .54659 Mtetra
.211 .123 .532 r
.54812 .54659 .55153 .59162 .55775 .62639 .55422 .57834 Mtetra
.726 .504 .589 r
.55422 .57834 .55775 .62639 .56337 .59503 .55977 .54474 Mtetra
.687 .473 .591 r
.55977 .54474 .56337 .59503 .56903 .57426 .56534 .52115 Mtetra
0 0 .379 r
.56534 .52115 .56903 .57426 .57596 .643 .57206 .58459 Mtetra
.78 .541 .575 r
.57206 .58459 .57596 .643 .58093 .57754 .57699 .51855 Mtetra
.359 .224 .557 r
.57699 .51855 .58093 .57754 .58746 .60846 .58335 .54694 Mtetra
.398 .252 .564 r
.58335 .54694 .58746 .60846 .59401 .63471 .58977 .57209 Mtetra
.674 .458 .585 r
.58977 .57209 .59401 .63471 .59951 .60724 .59524 .54662 Mtetra
.515 .34 .581 r
.59524 .54662 .59951 .60724 .60575 .61416 .60142 .55558 Mtetra
.445 .289 .574 r
.60142 .55558 .60575 .61416 .61225 .63011 .60788 .57411 Mtetra
.577 .388 .588 r
.60788 .57411 .61225 .63011 .61826 .62508 .6139 .57258 Mtetra
.743 .513 .582 r
.6139 .57258 .61826 .62508 .62307 .57818 .61879 .52995 Mtetra
0 0 .388 r
.61879 .52995 .62307 .57818 .631 .63824 .62662 .5908 Mtetra
.795 .554 .573 r
.62662 .5908 .631 .63824 .63518 .57527 .63086 .53046 Mtetra
.521 .353 .594 r
.63086 .53046 .63518 .57527 .64153 .5818 .63713 .5366 Mtetra
.567 .386 .596 r
.63713 .5366 .64153 .5818 .64776 .5837 .64323 .53689 Mtetra
.627 .429 .595 r
.64323 .53689 .64776 .5837 .65368 .5767 .64899 .52743 Mtetra
.671 .46 .591 r
.64899 .52743 .65368 .5767 .65921 .56023 .65436 .50812 Mtetra
.54 .362 .589 r
.65436 .50812 .65921 .56023 .66573 .56838 .66064 .5126 Mtetra
.384 .247 .568 r
.66064 .5126 .66573 .56838 .67322 .59776 .66784 .53801 Mtetra
.751 .515 .575 r
.66784 .53801 .67322 .59776 .6772 .54655 .67174 .48625 Mtetra
.133 .064 .506 r
.67174 .48625 .6772 .54655 .68605 .60261 .68032 .53948 Mtetra
.606 .406 .585 r
.68032 .53948 .68605 .60261 .69196 .59379 .68616 .53133 Mtetra
.635 .428 .585 r
.68616 .53133 .69196 .59379 .69743 .57659 .69166 .51636 Mtetra
.383 .245 .567 r
.69166 .51636 .69743 .57659 .70513 .60266 .69934 .5443 Mtetra
.598 .402 .588 r
.69934 .5443 .70513 .60266 .71102 .59331 .70534 .53851 Mtetra
.581 .392 .59 r
.70534 .53851 .71102 .59331 .7171 .58748 .71152 .53616 Mtetra
.641 .436 .591 r
.71152 .53616 .7171 .58748 .72254 .57081 .71708 .52271 Mtetra
.46 .308 .587 r
.71708 .52271 .72254 .57081 .72973 .58377 .72427 .53716 Mtetra
.657 .451 .593 r
.72427 .53716 .72973 .58377 .73517 .56746 .7297 .52177 Mtetra
.717 .494 .586 r
.7297 .52177 .73517 .56746 .73977 .53863 .73424 .49277 Mtetra
.371 .247 .578 r
.73424 .49277 .73977 .53863 .74787 .56435 .74207 .51575 Mtetra
.656 .448 .591 r
.74207 .51575 .74787 .56435 .75345 .5512 .74741 .49991 Mtetra
.673 .459 .587 r
.74741 .49991 .75345 .5512 .75868 .53326 .75236 .47902 Mtetra
.444 .294 .582 r
.75236 .47902 .75868 .53326 .76675 .55587 .76005 .49758 Mtetra
.617 .416 .587 r
.76005 .49758 .76675 .55587 .77272 .54831 .76574 .48751 Mtetra
.516 .342 .584 r
.76574 .48751 .77272 .54831 .78013 .55986 .77288 .49697 Mtetra
.458 .3 .579 r
.77288 .49697 .78013 .55986 .78829 .58038 .78084 .5164 Mtetra
.701 .474 .577 r
.78084 .5164 .78829 .58038 .79195 .54286 .7846 .48113 Mtetra
.502 .332 .583 r
.7846 .48113 .79195 .54286 .79938 .55314 .79206 .49325 Mtetra
.17 .099 .528 r
.79206 .49325 .79938 .55314 .81037 .60558 .80303 .5471 Mtetra
.67 .454 .583 r
.80303 .5471 .81037 .60558 .8148 .57819 .80773 .52397 Mtetra
.7 .477 .581 r
.80773 .52397 .8148 .57819 .81858 .54451 .81181 .4944 Mtetra
.496 .334 .591 r
.81181 .4944 .81858 .54451 .82604 .55321 .81937 .50529 Mtetra
.684 .468 .587 r
.81937 .50529 .82604 .55321 .83057 .52927 .82401 .48319 Mtetra
.679 .465 .589 r
.82401 .48319 .83057 .52927 .83536 .50885 .82877 .46317 Mtetra
.377 .255 .584 r
.82877 .46317 .83536 .50885 .84447 .53436 .83759 .48659 Mtetra
.574 .39 .595 r
.83759 .48659 .84447 .53436 .8514 .53622 .84418 .4858 Mtetra
.681 .464 .585 r
.84418 .4858 .8514 .53622 .85621 .51641 .84865 .4632 Mtetra
.45 .301 .586 r
.84865 .4632 .85621 .51641 .86524 .53884 .85715 .48142 Mtetra
.505 .337 .588 r
.85715 .48142 .86524 .53884 .87361 .55372 .86503 .4926 Mtetra
.674 .454 .579 r
.86503 .4926 .87361 .55372 .87797 .52979 .86913 .4671 Mtetra
.482 .32 .584 r
.86913 .4671 .87797 .52979 .88675 .54772 .8776 .48325 Mtetra
.449 .296 .581 r
.8776 .48325 .88675 .54772 .89618 .57071 .88684 .50568 Mtetra
.693 .466 .574 r
.88684 .50568 .89618 .57071 .89913 .5345 .89002 .47229 Mtetra
.544 .363 .586 r
.89002 .47229 .89913 .5345 .90632 .53668 .89738 .47706 Mtetra
.438 .291 .583 r
.89738 .47706 .90632 .53668 .91559 .55661 .90684 .49968 Mtetra
.729 .493 .57 r
.90684 .49968 .91559 .55661 .91731 .51152 .90904 .45929 Mtetra
.528 .357 .593 r
.90904 .45929 .91731 .51152 .92476 .51556 .91673 .46611 Mtetra
.219 .148 .558 r
.91673 .46611 .92476 .51556 .93697 .55838 .92893 .5098 Mtetra
.721 .491 .577 r
.92893 .5098 .93697 .55838 .93993 .52493 .93202 .47787 Mtetra
.634 .432 .592 r
.93202 .47787 .93993 .52493 .94562 .51406 .93758 .46653 Mtetra
.565 .275 .433 r
.33472 .66764 .33908 .65304 .34454 .65139 .34006 .66871 Mtetra
.256 .007 .331 r
.34006 .66871 .34454 .65139 .35055 .63869 .34597 .65916 Mtetra
.781 .507 .521 r
.34597 .65916 .35055 .63869 .35468 .66437 .34991 .68864 Mtetra
.687 .417 .51 r
.34991 .68864 .35468 .66437 .35961 .67484 .35474 .70224 Mtetra
0 0 0 r
.35474 .70224 .35961 .67484 .36692 .63455 .36208 .66317 Mtetra
.494 .248 .47 r
.36208 .66317 .36692 .63455 .37256 .62951 .36775 .65873 Mtetra
.603 .346 .501 r
.36775 .65873 .37256 .62951 .37776 .63484 .37303 .66349 Mtetra
.741 .691 .148 r
.37303 .66349 .37776 .63484 .38501 .59095 .38049 .61687 Mtetra
.509 .257 .468 r
.38049 .61687 .38501 .59095 .39041 .59074 .38606 .61386 Mtetra
.742 .468 .516 r
.38606 .61386 .39041 .59074 .39487 .61605 .39065 .63628 Mtetra
.824 .759 .244 r
.39065 .63628 .39487 .61605 .40155 .58258 .39754 .59915 Mtetra
.628 .343 .466 r
.39754 .59915 .40155 .58258 .40673 .59002 .40284 .60407 Mtetra
.842 .557 .507 r
.40284 .60407 .40673 .59002 .41086 .63037 .407 .64325 Mtetra
.87 .818 .338 r
.407 .64325 .41086 .63037 .41721 .60465 .41343 .61694 Mtetra
.729 .425 .466 r
.41343 .61694 .41721 .60465 .42242 .61513 .41862 .62855 Mtetra
.863 .579 .505 r
.41862 .62855 .42242 .61513 .42667 .66102 .42278 .67722 Mtetra
0 0 0 r
.42278 .67722 .42667 .66102 .43309 .63197 .42919 .65092 Mtetra
.378 .123 .396 r
.42919 .65092 .43309 .63197 .43897 .62132 .43503 .64358 Mtetra
.732 .455 .507 r
.43503 .64358 .43897 .62132 .4442 .63767 .44021 .66349 Mtetra
.797 .717 .183 r
.44021 .66349 .4442 .63767 .45094 .58779 .44701 .61524 Mtetra
.238 .032 .385 r
.44701 .61524 .45094 .58779 .45689 .56972 .45302 .59823 Mtetra
.784 .511 .523 r
.45302 .59823 .45689 .56972 .46175 .60904 .45788 .63841 Mtetra
.341 .121 .427 r
.45788 .63841 .46175 .60904 .46762 .59678 .46384 .62464 Mtetra
0 0 .191 r
.46384 .62464 .46762 .59678 .47371 .56798 .47007 .59293 Mtetra
.555 .296 .477 r
.47007 .59293 .47371 .56798 .4793 .57131 .47575 .59321 Mtetra
.48 .223 .446 r
.47575 .59321 .4793 .57131 .48496 .57055 .4815 .5891 Mtetra
.61 .329 .466 r
.4815 .5891 .48496 .57055 .49055 .57759 .48716 .59321 Mtetra
.672 .377 .466 r
.48716 .59321 .49055 .57759 .49617 .58792 .49282 .60142 Mtetra
0 0 .194 r
.49282 .60142 .49617 .58792 .50198 .57645 .49869 .58877 Mtetra
.691 .381 .446 r
.49869 .58877 .50198 .57645 .50767 .58446 .5044 .59715 Mtetra
.783 .478 .471 r
.5044 .59715 .50767 .58446 .51337 .60188 .51011 .61637 Mtetra
.211 0 .3 r
.51011 .61637 .51337 .60188 .5192 .58961 .51599 .60664 Mtetra
.568 .284 .445 r
.51599 .60664 .5192 .58961 .52501 .58759 .52183 .60793 Mtetra
.598 .322 .469 r
.52183 .60793 .52501 .58759 .53083 .58759 .5277 .61138 Mtetra
.546 .284 .47 r
.5277 .61138 .53083 .58759 .53666 .58432 .5336 .61108 Mtetra
.441 .201 .453 r
.5336 .61108 .53666 .58432 .54246 .57466 .53947 .60334 Mtetra
0 0 .306 r
.53947 .60334 .54246 .57466 .54812 .54659 .54522 .57554 Mtetra
.758 .481 .513 r
.54522 .57554 .54812 .54659 .55422 .57834 .55136 .6074 Mtetra
0 0 .206 r
.55136 .6074 .55422 .57834 .55977 .54474 .55698 .57132 Mtetra
0 0 .294 r
.55698 .57132 .55977 .54474 .56534 .52115 .56259 .54455 Mtetra
.849 .562 .502 r
.56259 .54455 .56534 .52115 .57206 .58459 .56928 .60569 Mtetra
.964 .771 .331 r
.56928 .60569 .57206 .58459 .57699 .51855 .57426 .53541 Mtetra
.791 .493 .484 r
.57426 .53541 .57699 .51855 .58335 .54694 .5806 .56143 Mtetra
.795 .49 .472 r
.5806 .56143 .58335 .54694 .58977 .57209 .587 .5851 Mtetra
.702 .691 .154 r
.587 .5851 .58977 .57209 .59524 .54662 .59251 .55889 Mtetra
.709 .393 .44 r
.59251 .55889 .59524 .54662 .60142 .55558 .59874 .56885 Mtetra
.79 .478 .462 r
.59874 .56885 .60142 .55558 .60788 .57411 .60528 .58975 Mtetra
.571 .279 .434 r
.60528 .58975 .60788 .57411 .6139 .57258 .61142 .59128 Mtetra
.733 .666 .115 r
.61142 .59128 .6139 .57258 .61879 .52995 .61646 .55149 Mtetra
.865 .571 .488 r
.61646 .55149 .61879 .52995 .62662 .5908 .62443 .61674 Mtetra
.774 .664 .111 r
.62443 .61674 .62662 .5908 .63086 .53046 .62883 .55795 Mtetra
.629 .361 .493 r
.62883 .55795 .63086 .53046 .63713 .5366 .63521 .56578 Mtetra
.559 .304 .486 r
.63521 .56578 .63713 .5366 .64323 .53689 .64138 .56631 Mtetra
.414 .187 .457 r
.64138 .56631 .64323 .53689 .64899 .52743 .64717 .55551 Mtetra
.185 .006 .39 r
.64717 .55551 .64899 .52743 .65436 .50812 .65252 .53352 Mtetra
.569 .306 .478 r
.65252 .53352 .65436 .50812 .66064 .5126 .65873 .53499 Mtetra
.745 .453 .488 r
.65873 .53499 .66064 .5126 .66784 .53801 .66585 .55738 Mtetra
.87 .721 .202 r
.66585 .55738 .66784 .53801 .67174 .48625 .66967 .5018 Mtetra
.874 .566 .463 r
.66967 .5018 .67174 .48625 .68032 .53948 .67817 .5533 Mtetra
.246 0 .324 r
.67817 .5533 .68032 .53948 .68616 .53133 .684 .54384 Mtetra
0 0 .183 r
.684 .54384 .68616 .53133 .69166 .51636 .68954 .52887 Mtetra
.838 .517 .446 r
.68954 .52887 .69166 .51636 .69934 .5443 .69733 .55863 Mtetra
.463 .178 .394 r
.69733 .55863 .69934 .5443 .70534 .53851 .70351 .55541 Mtetra
.56 .274 .437 r
.70351 .55541 .70534 .53851 .71152 .53616 .70993 .55639 Mtetra
.353 .117 .411 r
.70993 .55639 .71152 .53616 .71708 .52271 .71574 .54624 Mtetra
.713 .423 .484 r
.71574 .54624 .71708 .52271 .72427 .53716 .72318 .5641 Mtetra
.36 .142 .441 r
.72318 .5641 .72427 .53716 .7297 .52177 .72881 .55067 Mtetra
.083 0 .368 r
.72881 .55067 .7297 .52177 .73424 .49277 .73346 .52207 Mtetra
.72 .436 .496 r
.73346 .52207 .73424 .49277 .74207 .51575 .74135 .54513 Mtetra
.309 .109 .437 r
.74135 .54513 .74207 .51575 .74741 .49991 .74664 .52724 Mtetra
.159 0 .391 r
.74664 .52724 .74741 .49991 .75236 .47902 .75146 .50321 Mtetra
.695 .407 .483 r
.75146 .50321 .75236 .47902 .76005 .49758 .75898 .51875 Mtetra
.293 .076 .404 r
.75898 .51875 .76005 .49758 .76574 .48751 .76449 .50515 Mtetra
.64 .343 .452 r
.76449 .50515 .76574 .48751 .77288 .49697 .77146 .51186 Mtetra
.759 .439 .443 r
.77146 .51186 .77288 .49697 .78084 .5164 .77932 .5296 Mtetra
.745 .661 .107 r
.77932 .5296 .78084 .5164 .7846 .48113 .78307 .49333 Mtetra
.739 .407 .42 r
.78307 .49333 .7846 .48113 .79206 .49325 .79063 .50636 Mtetra
.901 .575 .42 r
.79063 .50636 .79206 .49325 .80303 .5471 .80183 .56294 Mtetra
0 0 .256 r
.80183 .56294 .80303 .5471 .80773 .52397 .80683 .5426 Mtetra
0 0 .251 r
.80683 .5426 .80773 .52397 .81181 .4944 .81125 .51612 Mtetra
.697 .4 .469 r
.81125 .51612 .81181 .4944 .81937 .50529 .81918 .53065 Mtetra
.238 .052 .414 r
.81918 .53065 .81937 .50529 .82401 .48319 .82412 .51095 Mtetra
.292 .097 .436 r
.82412 .51095 .82401 .48319 .82877 .46317 .8291 .49224 Mtetra
.726 .436 .486 r
.8291 .49224 .82877 .46317 .83759 .48659 .83805 .51654 Mtetra
.535 .284 .483 r
.83805 .51654 .83759 .48659 .84418 .4858 .84462 .51469 Mtetra
.195 .03 .417 r
.84462 .51469 .84418 .4858 .84865 .4632 .84891 .48938 Mtetra
.686 .397 .48 r
.84891 .48938 .84865 .4632 .85715 .48142 .85719 .50481 Mtetra
.634 .35 .47 r
.85719 .50481 .85715 .48142 .86503 .4926 .86479 .51267 Mtetra
0 0 .285 r
.86479 .51267 .86503 .4926 .86913 .4671 .86859 .48352 Mtetra
.717 .399 .439 r
.86859 .48352 .86913 .4671 .8776 .48325 .87686 .49735 Mtetra
.789 .453 .42 r
.87686 .49735 .8776 .48325 .88684 .50568 .88601 .51865 Mtetra
0 0 .018 r
.88601 .51865 .88684 .50568 .89002 .47229 .88921 .48491 Mtetra
.649 .321 .403 r
.88921 .48491 .89002 .47229 .89738 .47706 .89678 .49113 Mtetra
.813 .474 .414 r
.89678 .49113 .89738 .47706 .90684 .49968 .9066 .51664 Mtetra
0 0 .136 r
.9066 .51664 .90684 .49968 .90904 .45929 .90921 .47905 Mtetra
.669 .367 .453 r
.90921 .47905 .90904 .45929 .91673 .46611 .91738 .48956 Mtetra
.839 .517 .443 r
.91738 .48956 .91673 .46611 .92893 .5098 .93013 .53736 Mtetra
.112 0 .4 r
.93013 .53736 .92893 .5098 .93202 .47787 .93353 .50723 Mtetra
.439 .213 .472 r
.93353 .50723 .93202 .47787 .93758 .46653 .93929 .49682 Mtetra
0 .389 .809 r
.33125 .66514 .33472 .66764 .34006 .66871 .33652 .66761 Mtetra
.882 .852 .809 r
.33652 .66761 .34006 .66871 .34597 .65916 .34232 .66053 Mtetra
.91 .607 .46 r
.34232 .66053 .34597 .65916 .34991 .68864 .34607 .69338 Mtetra
.84 .516 .44 r
.34607 .69338 .34991 .68864 .35474 .70224 .35072 .71056 Mtetra
.997 .821 .544 r
.35072 .71056 .35474 .70224 .36208 .66317 .358 .67427 Mtetra
.45 .138 .344 r
.358 .67427 .36208 .66317 .36775 .65873 .3636 .67201 Mtetra
.653 .353 .451 r
.3636 .67201 .36775 .65873 .37303 .66349 .36885 .67784 Mtetra
.999 .82 .479 r
.36885 .67784 .37303 .66349 .38049 .61687 .37643 .63036 Mtetra
.386 .1 .351 r
.37643 .63036 .38049 .61687 .38606 .61386 .38211 .62568 Mtetra
.791 .494 .485 r
.38211 .62568 .38606 .61386 .39065 .63628 .3868 .64562 Mtetra
.999 .814 .521 r
.3868 .64562 .39065 .63628 .39754 .59915 .39389 .60497 Mtetra
.577 .198 .287 r
.39389 .60497 .39754 .59915 .40284 .60407 .39932 .60664 Mtetra
.909 .606 .459 r
.39932 .60664 .40284 .60407 .407 .64325 .40355 .64309 Mtetra
.953 .762 .607 r
.40355 .64309 .407 .64325 .41343 .61694 .41008 .61479 Mtetra
.884 .455 .148 r
.41008 .61479 .41343 .61694 .41862 .62855 .41529 .62573 Mtetra
.949 .65 .438 r
.41529 .62573 .41862 .62855 .42278 .67722 .41939 .67516 Mtetra
.935 .748 .626 r
.41939 .67516 .42278 .67722 .42919 .65092 .42577 .65078 Mtetra
.808 .963 .909 r
.42577 .65078 .42919 .65092 .43503 .64358 .43156 .64633 Mtetra
.889 .561 .422 r
.43156 .64633 .43503 .64358 .44021 .66349 .43664 .66979 Mtetra
.99 .785 .532 r
.43664 .66979 .44021 .66349 .44701 .61524 .44344 .62455 Mtetra
0 0 0 r
.44344 .62455 .44701 .61524 .45302 .59823 .44944 .61011 Mtetra
.863 .571 .493 r
.44944 .61011 .45302 .59823 .45788 .63841 .45424 .65242 Mtetra
0 0 .168 r
.45424 .65242 .45788 .63841 .46384 .62464 .46025 .63891 Mtetra
.904 .808 .333 r
.46025 .63891 .46384 .62464 .47007 .59293 .46657 .60588 Mtetra
.484 .186 .384 r
.46657 .60588 .47007 .59293 .47575 .59321 .47231 .60401 Mtetra
.198 0 .235 r
.47231 .60401 .47575 .59321 .4815 .5891 .47814 .59685 Mtetra
.543 .191 .321 r
.47814 .59685 .4815 .5891 .48716 .59321 .48386 .59761 Mtetra
.696 .3 .294 r
.48386 .59761 .48716 .59321 .49282 .60142 .48956 .60264 Mtetra
.978 .869 .659 r
.48956 .60264 .49282 .60142 .49869 .58877 .49547 .58745 Mtetra
.776 .269 0 r
.49547 .58745 .49869 .58877 .5044 .59715 .5012 .59444 Mtetra
.932 .556 .252 r
.5012 .59444 .5044 .59715 .51011 .61637 .5069 .6136 Mtetra
.875 .792 .766 r
.5069 .6136 .51011 .61637 .51599 .60664 .51279 .60515 Mtetra
.473 0 0 r
.51279 .60515 .51599 .60664 .52183 .60793 .51864 .60887 Mtetra
.773 .309 .143 r
.51864 .60887 .52183 .60793 .5277 .61138 .52452 .61557 Mtetra
.632 .214 .232 r
.52452 .61557 .5277 .61138 .5336 .61108 .53044 .61875 Mtetra
.239 0 .175 r
.53044 .61875 .5336 .61108 .53947 .60334 .53636 .61412 Mtetra
.861 .803 .314 r
.53636 .61412 .53947 .60334 .54522 .57554 .54217 .5884 Mtetra
.842 .538 .475 r
.54217 .5884 .54522 .57554 .55136 .6074 .54832 .62177 Mtetra
.895 .784 .294 r
.54832 .62177 .55136 .6074 .55698 .57132 .55401 .58507 Mtetra
.763 .726 .197 r
.55401 .58507 .55698 .57132 .56259 .54455 .55967 .55648 Mtetra
.894 .595 .474 r
.55967 .55648 .56259 .54455 .56928 .60569 .5663 .61556 Mtetra
.995 .762 .458 r
.5663 .61556 .56928 .60569 .57426 .53541 .57132 .54146 Mtetra
.861 .526 .418 r
.57132 .54146 .57426 .53541 .5806 .56143 .57761 .56426 Mtetra
.886 .531 .368 r
.57761 .56426 .5806 .56143 .587 .5851 .58396 .58503 Mtetra
.977 .781 .574 r
.58396 .58503 .587 .5851 .59251 .55889 .58947 .55669 Mtetra
.792 .305 0 r
.58947 .55669 .59251 .55889 .59874 .56885 .59568 .56583 Mtetra
.932 .551 .21 r
.59568 .56583 .59874 .56885 .60528 .58975 .60222 .5873 Mtetra
0 .32 .76 r
.60222 .5873 .60528 .58975 .61142 .59128 .60842 .5907 Mtetra
.975 .758 .547 r
.60842 .5907 .61142 .59128 .61646 .55149 .61358 .55363 Mtetra
.946 .636 .417 r
.61358 .55363 .61646 .55149 .62443 .61674 .62161 .62267 Mtetra
.996 .769 .465 r
.62161 .62267 .62443 .61674 .62883 .55795 .62618 .56691 Mtetra
.744 .403 .405 r
.62618 .56691 .62883 .55795 .63521 .56578 .63267 .57768 Mtetra
.589 .272 .4 r
.63267 .57768 .63521 .56578 .64138 .56631 .63895 .58009 Mtetra
.193 0 .298 r
.63895 .58009 .64138 .56631 .64717 .55551 .6448 .56972 Mtetra
0 0 .039 r
.6448 .56972 .64717 .55551 .65252 .53352 .65016 .54665 Mtetra
.521 .22 .397 r
.65016 .54665 .65252 .53352 .65873 .53499 .65633 .54605 Mtetra
.8 .473 .436 r
.65633 .54605 .65873 .53499 .66585 .55738 .66335 .56562 Mtetra
.996 .77 .42 r
.66335 .56562 .66585 .55738 .66967 .5018 .66709 .50625 Mtetra
.929 .603 .401 r
.66709 .50625 .66967 .5018 .67817 .5533 .67543 .55472 Mtetra
.966 .937 .653 r
.67543 .55472 .67817 .5533 .684 .54384 .68116 .54258 Mtetra
.969 .823 .644 r
.68116 .54258 .684 .54384 .68954 .52887 .68665 .52602 Mtetra
.942 .576 .233 r
.68665 .52602 .68954 .52887 .69733 .55863 .69442 .55559 Mtetra
.666 .78 .934 r
.69442 .55559 .69733 .55863 .70351 .55541 .70067 .55354 Mtetra
0 .303 .713 r
.70067 .55354 .70351 .55541 .70993 .55639 .70722 .5569 Mtetra
.87 .995 .793 r
.70722 .5569 .70993 .55639 .71574 .54624 .71324 .54993 Mtetra
.883 .513 .335 r
.71324 .54993 .71574 .54624 .72318 .5641 .72089 .57145 Mtetra
0 0 .012 r
.72089 .57145 .72318 .5641 .72881 .55067 .72675 .56121 Mtetra
.728 .694 .155 r
.72675 .56121 .72881 .55067 .73346 .52207 .7316 .53483 Mtetra
.816 .489 .436 r
.7316 .53483 .73346 .52207 .74135 .54513 .73961 .55945 Mtetra
0 0 .213 r
.73961 .55945 .74135 .54513 .74664 .52724 .74494 .54128 Mtetra
0 0 .06 r
.74494 .54128 .74664 .52724 .75146 .50321 .7497 .51554 Mtetra
.739 .41 .424 r
.7497 .51554 .75146 .50321 .75898 .51875 .75708 .52867 Mtetra
0 0 .036 r
.75708 .52867 .75898 .51875 .76449 .50515 .76239 .51166 Mtetra
.616 .231 .29 r
.76239 .51166 .76449 .50515 .77146 .51186 .76914 .51494 Mtetra
.85 .443 .267 r
.76914 .51494 .77146 .51186 .77932 .5296 .77678 .52964 Mtetra
.994 .769 .486 r
.77678 .52964 .77932 .5296 .78307 .49333 .7804 .49106 Mtetra
.788 .316 0 r
.7804 .49106 .78307 .49333 .79063 .50636 .78789 .50312 Mtetra
.958 .616 .265 r
.78789 .50312 .79063 .50636 .80183 .56294 .79909 .5602 Mtetra
.965 .796 .623 r
.79909 .5602 .80183 .56294 .80683 .5426 .80426 .54161 Mtetra
.992 .807 .556 r
.80426 .54161 .80683 .5426 .81125 .51612 .80895 .51789 Mtetra
.883 .471 .225 r
.80895 .51789 .81125 .51612 .81918 .53065 .8172 .53596 Mtetra
.742 .775 .278 r
.8172 .53596 .81918 .53065 .82412 .51095 .82248 .51964 Mtetra
0 0 .03 r
.82248 .51964 .82412 .51095 .8291 .49224 .82776 .50375 Mtetra
.837 .495 .407 r
.82776 .50375 .8291 .49224 .83805 .51654 .83695 .53033 Mtetra
.511 .213 .397 r
.83695 .53033 .83805 .51654 .84462 .51469 .84364 .52919 Mtetra
0 0 .146 r
.84364 .52919 .84462 .51469 .84891 .48938 .84789 .50286 Mtetra
.733 .402 .419 r
.84789 .50286 .84891 .48938 .85719 .50481 .85602 .51644 Mtetra
.632 .299 .389 r
.85602 .51644 .85719 .50481 .86479 .51267 .86336 .52133 Mtetra
.832 .719 .189 r
.86336 .52133 .86479 .51267 .86859 .48352 .86683 .48847 Mtetra
.777 .364 .267 r
.86683 .48847 .86859 .48352 .87686 .49735 .87476 .49895 Mtetra
.882 .458 .185 r
.87476 .49895 .87686 .49735 .88601 .51865 .88362 .51749 Mtetra
.996 .769 .473 r
.88362 .51749 .88601 .51865 .88921 .48491 .88666 .48195 Mtetra
0 .202 .703 r
.88666 .48195 .88921 .48491 .89678 .49113 .8942 .48781 Mtetra
.876 .477 .02 r
.8942 .48781 .89678 .49113 .9066 .51664 .90414 .51441 Mtetra
.992 .761 .481 r
.90414 .51441 .9066 .51664 .90921 .47905 .90704 .47903 Mtetra
.834 .363 .017 r
.90704 .47903 .90921 .47905 .91738 .48956 .91561 .49278 Mtetra
.942 .579 .278 r
.91561 .49278 .91738 .48956 .93013 .53736 .92882 .54453 Mtetra
.771 .701 .161 r
.92882 .54453 .93013 .53736 .93353 .50723 .93267 .51761 Mtetra
.259 0 .296 r
.93267 .51761 .93353 .50723 .93929 .49682 .9388 .50977 Mtetra
.55 .371 .592 r
.33008 .6218 .33125 .66514 .33652 .66761 .33531 .62388 Mtetra
.611 .419 .598 r
.33531 .62388 .33652 .66761 .34232 .66053 .34099 .61795 Mtetra
.026 0 .453 r
.34099 .61795 .34232 .66053 .34607 .69338 .34458 .65227 Mtetra
.318 .196 .552 r
.34458 .65227 .34607 .69338 .35072 .71056 .34903 .67214 Mtetra
.745 .528 .6 r
.34903 .67214 .35072 .71056 .358 .67427 .35609 .63985 Mtetra
.559 .387 .605 r
.35609 .63985 .358 .67427 .3636 .67201 .3615 .64073 Mtetra
.458 .315 .599 r
.3615 .64073 .3636 .67201 .36885 .67784 .36661 .64887 Mtetra
.809 .583 .596 r
.36661 .64887 .36885 .67784 .37643 .63036 .37411 .60327 Mtetra
.623 .445 .621 r
.37411 .60327 .37643 .63036 .38211 .62568 .37976 .59858 Mtetra
.173 .113 .544 r
.37976 .59858 .38211 .62568 .3868 .64562 .38447 .61687 Mtetra
.804 .579 .597 r
.38447 .61687 .3868 .64562 .39389 .60497 .39164 .57434 Mtetra
.585 .411 .613 r
.39164 .57434 .39389 .60497 .39932 .60664 .39715 .57285 Mtetra
0 0 .422 r
.39715 .57285 .39932 .60664 .40355 .64309 .40144 .60528 Mtetra
.742 .524 .599 r
.40144 .60528 .40355 .64309 .41008 .61479 .40804 .5745 Mtetra
.483 .323 .588 r
.40804 .5745 .41008 .61479 .41529 .62573 .41326 .583 Mtetra
0 0 .34 r
.41326 .583 .41529 .62573 .41939 .67516 .41732 .63024 Mtetra
.698 .486 .597 r
.41732 .63024 .41939 .67516 .42577 .65078 .42364 .60668 Mtetra
.588 .401 .596 r
.42364 .60668 .42577 .65078 .43156 .64633 .42932 .6039 Mtetra
.247 .145 .537 r
.42932 .6039 .43156 .64633 .43664 .66979 .43427 .62949 Mtetra
.766 .541 .592 r
.43427 .62949 .43664 .66979 .44344 .62455 .44096 .58834 Mtetra
.653 .457 .606 r
.44096 .58834 .44344 .62455 .44944 .61011 .44683 .5774 Mtetra
0 0 .241 r
.44683 .5774 .44944 .61011 .45424 .65242 .45151 .6219 Mtetra
.67 .476 .614 r
.45151 .6219 .45424 .65242 .46025 .63891 .45745 .61052 Mtetra
.778 .558 .601 r
.45745 .61052 .46025 .63891 .46657 .60588 .46374 .5786 Mtetra
.599 .428 .621 r
.46374 .5786 .46657 .60588 .47231 .60401 .46946 .57607 Mtetra
.659 .47 .618 r
.46946 .57607 .47231 .60401 .47814 .59685 .47529 .56709 Mtetra
.592 .419 .616 r
.47529 .56709 .47814 .59685 .48386 .59761 .48101 .56498 Mtetra
.551 .385 .609 r
.48101 .56498 .48386 .59761 .48956 .60264 .4867 .56657 Mtetra
.695 .488 .603 r
.4867 .56657 .48956 .60264 .49547 .58745 .49261 .54836 Mtetra
.53 .361 .597 r
.49261 .54836 .49547 .58745 .5012 .59444 .49829 .55248 Mtetra
.39 .254 .574 r
.49829 .55248 .5012 .59444 .5069 .6136 .50393 .56946 Mtetra
.626 .43 .597 r
.50393 .56946 .5069 .6136 .51279 .60515 .50976 .56072 Mtetra
.531 .358 .592 r
.50976 .56072 .51279 .60515 .51864 .60887 .51554 .56523 Mtetra
.492 .33 .589 r
.51554 .56523 .51864 .60887 .52452 .61557 .52135 .57385 Mtetra
.514 .348 .594 r
.52135 .57385 .52452 .61557 .53044 .61875 .52721 .57993 Mtetra
.578 .398 .602 r
.52721 .57993 .53044 .61875 .53636 .61412 .53309 .57874 Mtetra
.716 .503 .601 r
.53309 .57874 .53636 .61412 .54217 .5884 .5389 .55662 Mtetra
0 0 .428 r
.5389 .55662 .54217 .5884 .54832 .62177 .54498 .59198 Mtetra
.784 .559 .594 r
.54498 .59198 .54832 .62177 .55401 .58507 .55068 .55719 Mtetra
.768 .549 .601 r
.55068 .55719 .55401 .58507 .55967 .55648 .55633 .52904 Mtetra
.755 .541 0 r
.55633 .52904 .55967 .55648 .5663 .61556 .56285 .58603 Mtetra
.865 .617 .562 r
.56285 .58603 .5663 .61556 .57132 .54146 .56788 .5106 Mtetra
.268 .183 .571 r
.56788 .5106 .57132 .54146 .57761 .56426 .57406 .52989 Mtetra
.35 .237 .582 r
.57406 .52989 .57761 .56426 .58396 .58503 .58028 .54685 Mtetra
.743 .521 .592 r
.58028 .54685 .58396 .58503 .58947 .55669 .58571 .51593 Mtetra
.509 .346 .595 r
.58571 .51593 .58947 .55669 .59568 .56583 .5918 .52252 Mtetra
.372 .244 .574 r
.5918 .52252 .59568 .56583 .60222 .5873 .59822 .54229 Mtetra
.541 .366 .594 r
.59822 .54229 .60222 .5873 .60842 .5907 .60435 .54574 Mtetra
.738 .512 .586 r
.60435 .54574 .60842 .5907 .61358 .55363 .60953 .51096 Mtetra
0 0 .234 r
.60953 .51096 .61358 .55363 .62161 .62267 .61747 .58105 Mtetra
.792 .554 .577 r
.61747 .58105 .62161 .62267 .62618 .56691 .62215 .52964 Mtetra
.418 .285 .591 r
.62215 .52964 .62618 .56691 .63267 .57768 .62868 .54356 Mtetra
.513 .357 .607 r
.62868 .54356 .63267 .57768 .63895 .58009 .635 .54888 Mtetra
.643 .454 .612 r
.635 .54888 .63895 .58009 .6448 .56972 .64089 .54073 Mtetra
.737 .524 .604 r
.64089 .54073 .6448 .56972 .65016 .54665 .64627 .51879 Mtetra
.582 .416 .621 r
.64627 .51879 .65016 .54665 .65633 .54605 .65239 .51764 Mtetra
.294 .212 .59 r
.65239 .51764 .65633 .54605 .66335 .56562 .65927 .53509 Mtetra
.849 .601 .562 r
.65927 .53509 .66335 .56562 .66709 .50625 .66293 .47383 Mtetra
0 0 .398 r
.66293 .47383 .66709 .50625 .67543 .55472 .671 .51809 Mtetra
.677 .472 .601 r
.671 .51809 .67543 .55472 .68116 .54258 .67654 .50277 Mtetra
.689 .477 .595 r
.67654 .50277 .68116 .54258 .68665 .52602 .68187 .48371 Mtetra
.285 .186 .563 r
.68187 .48371 .68665 .52602 .69442 .55559 .68942 .51071 Mtetra
.585 .399 .596 r
.68942 .51071 .69442 .55559 .70067 .55354 .69557 .50808 Mtetra
.538 .365 .594 r
.69557 .50808 .70067 .55354 .70722 .5569 .70209 .51211 Mtetra
.6 .41 .596 r
.70209 .51211 .70722 .5569 .71324 .54993 .70816 .50728 Mtetra
.332 .22 .573 r
.70816 .50728 .71324 .54993 .72089 .57145 .71587 .53128 Mtetra
.616 .425 .601 r
.71587 .53128 .72089 .57145 .72675 .56121 .72189 .52464 Mtetra
.715 .498 .595 r
.72189 .52464 .72675 .56121 .7316 .53483 .72693 .50198 Mtetra
.191 .134 .56 r
.72693 .50198 .7316 .53483 .73961 .55945 .73501 .52885 Mtetra
.7 .494 .606 r
.73501 .52885 .73961 .55945 .74494 .54128 .74043 .51249 Mtetra
.755 .534 .597 r
.74043 .51249 .74494 .54128 .7497 .51554 .74521 .48731 Mtetra
.41 .297 .613 r
.74521 .48731 .7497 .51554 .75708 .52867 .75245 .49908 Mtetra
.72 .509 .603 r
.75245 .49908 .75708 .52867 .76239 .51166 .75758 .47998 Mtetra
.568 .401 .614 r
.75758 .47998 .76239 .51166 .76914 .51494 .76405 .48003 Mtetra
.456 .318 .604 r
.76405 .48003 .76914 .51494 .77678 .52964 .77135 .49095 Mtetra
.778 .54 .575 r
.77135 .49095 .77678 .52964 .7804 .49106 .77474 .44993 Mtetra
.49 .335 .598 r
.77474 .44993 .7804 .49106 .78789 .50312 .78194 .45924 Mtetra
0 0 .472 r
.78194 .45924 .78789 .50312 .79909 .5602 .79282 .51358 Mtetra
.669 .457 .59 r
.79282 .51358 .79909 .5602 .80426 .54161 .79796 .49543 Mtetra
.686 .47 .587 r
.79796 .49543 .80426 .54161 .80895 .51789 .80275 .47361 Mtetra
.397 .268 .586 r
.80275 .47361 .80895 .51789 .8172 .53596 .81109 .49375 Mtetra
.649 .446 .595 r
.81109 .49375 .8172 .53596 .82248 .51964 .81663 .481 Mtetra
.653 .451 .599 r
.81663 .481 .82248 .51964 .82776 .50375 .8222 .46881 Mtetra
.211 .151 .568 r
.8222 .46881 .82776 .50375 .83695 .53033 .83156 .49801 Mtetra
.558 .394 .615 r
.83156 .49801 .83695 .53033 .84364 .52919 .83841 .4991 Mtetra
.75 .527 .593 r
.83841 .4991 .84364 .52919 .84789 .50286 .84277 .47413 Mtetra
.404 .295 .616 r
.84277 .47413 .84789 .50286 .85602 .51644 .85079 .48708 Mtetra
.536 .384 .622 r
.85079 .48708 .85602 .51644 .86336 .52133 .85789 .49012 Mtetra
.789 .551 .577 r
.85789 .49012 .86336 .52133 .86683 .48847 .8611 .45495 Mtetra
.501 .353 .612 r
.8611 .45495 .86683 .48847 .87476 .49895 .86859 .46181 Mtetra
.429 .3 .602 r
.86859 .46181 .87476 .49895 .88362 .51749 .87697 .47645 Mtetra
.762 .524 .573 r
.87697 .47645 .88362 .51749 .88666 .48195 .87972 .43866 Mtetra
.541 .37 .599 r
.87972 .43866 .88666 .48195 .8942 .48781 .88694 .44233 Mtetra
.363 .247 .585 r
.88694 .44233 .8942 .48781 .90414 .51441 .89662 .46749 Mtetra
.732 .499 .575 r
.89662 .46749 .90414 .51441 .90704 .47903 .89964 .4336 Mtetra
.453 .309 .594 r
.89964 .4336 .90704 .47903 .91561 .49278 .90831 .44891 Mtetra
.041 .03 .515 r
.90831 .44891 .91561 .49278 .92882 .54453 .92162 .50243 Mtetra
.7 .48 .586 r
.92162 .50243 .92882 .54453 .93267 .51761 .92591 .47955 Mtetra
.6 .416 .604 r
.92591 .47955 .93267 .51761 .9388 .50977 .93242 .47526 Mtetra
.558 .317 .507 r
.324 .66484 .33008 .6218 .33531 .62388 .32941 .66515 Mtetra
.492 .258 .488 r
.32941 .66515 .33531 .62388 .34099 .61795 .33521 .6585 Mtetra
.736 .478 .538 r
.33521 .6585 .34099 .61795 .34458 .65227 .33874 .69457 Mtetra
.686 .431 .532 r
.33874 .69457 .34458 .65227 .34903 .67214 .3431 .71712 Mtetra
.163 0 .38 r
.3431 .71712 .34903 .67214 .35609 .63985 .35018 .68695 Mtetra
.586 .344 .517 r
.35018 .68695 .35609 .63985 .3615 .64073 .3555 .69139 Mtetra
.625 .38 .527 r
.3555 .69139 .3615 .64073 .36661 .64887 .36051 .70326 Mtetra
.031 0 .339 r
.36051 .70326 .36661 .64887 .37411 .60327 .36811 .65888 Mtetra
.537 .306 .512 r
.36811 .65888 .37411 .60327 .37976 .59858 .37379 .65574 Mtetra
.649 .404 .534 r
.37379 .65574 .37976 .59858 .38447 .61687 .37854 .67512 Mtetra
.082 0 .366 r
.37854 .67512 .38447 .61687 .39164 .57434 .38596 .63006 Mtetra
.533 .303 .511 r
.38596 .63006 .39164 .57434 .39715 .57285 .39165 .62637 Mtetra
.693 .441 .538 r
.39165 .62637 .39715 .57285 .40144 .60528 .39608 .6569 Mtetra
.173 .005 .398 r
.39608 .6569 .40144 .60528 .40804 .5745 .40295 .62178 Mtetra
.593 .35 .518 r
.40295 .62178 .40804 .5745 .41326 .583 .40835 .62741 Mtetra
.753 .492 .537 r
.40835 .62741 .41326 .583 .41732 .63024 .41248 .67358 Mtetra
.25 .061 .417 r
.41248 .67358 .41732 .63024 .42364 .60668 .41896 .64806 Mtetra
.531 .292 .498 r
.41896 .64806 .42364 .60668 .42932 .6039 .42473 .64526 Mtetra
.707 .447 .529 r
.42473 .64526 .42932 .6039 .43427 .62949 .42967 .673 Mtetra
0 0 .31 r
.42967 .673 .43427 .62949 .44096 .58834 .43644 .63325 Mtetra
.488 .259 .492 r
.43644 .63325 .44096 .58834 .44683 .5774 .44235 .62528 Mtetra
.753 .491 .536 r
.44235 .62528 .44683 .5774 .45151 .6219 .44696 .6748 Mtetra
.497 .271 .501 r
.44696 .6748 .45151 .6219 .45745 .61052 .45295 .66629 Mtetra
.289 .103 .446 r
.45295 .66629 .45745 .61052 .46374 .5786 .45935 .63562 Mtetra
.548 .316 .515 r
.45935 .63562 .46374 .5786 .46946 .57607 .46516 .63416 Mtetra
.497 .273 .505 r
.46516 .63416 .46946 .57607 .47529 .56709 .47111 .62463 Mtetra
.534 .304 .513 r
.47111 .62463 .47529 .56709 .48101 .56498 .47697 .62088 Mtetra
.551 .318 .515 r
.47697 .62088 .48101 .56498 .4867 .56657 .4828 .61991 Mtetra
.377 .174 .473 r
.4828 .61991 .4867 .56657 .49261 .54836 .48886 .59785 Mtetra
.562 .324 .512 r
.48886 .59785 .49261 .54836 .49829 .55248 .49467 .59876 Mtetra
.641 .39 .522 r
.49467 .59876 .49829 .55248 .50393 .56946 .5004 .61336 Mtetra
.459 .235 .485 r
.5004 .61336 .50393 .56946 .50976 .56072 .50634 .6024 Mtetra
.584 .337 .509 r
.50634 .6024 .50976 .56072 .51554 .56523 .5122 .60634 Mtetra
.621 .368 .514 r
.5122 .60634 .51554 .56523 .52135 .57385 .51808 .61589 Mtetra
.612 .361 .513 r
.51808 .61589 .52135 .57385 .52721 .57993 .52402 .62415 Mtetra
.568 .325 .508 r
.52402 .62415 .52721 .57993 .53309 .57874 .52999 .62594 Mtetra
.384 .177 .471 r
.52999 .62594 .53309 .57874 .5389 .55662 .53592 .60664 Mtetra
.726 .463 .529 r
.53592 .60664 .5389 .55662 .54498 .59198 .5421 .64674 Mtetra
.272 .093 .447 r
.5421 .64674 .54498 .59198 .55068 .55719 .54794 .61365 Mtetra
.346 .153 .47 r
.54794 .61365 .55068 .55719 .55633 .52904 .55374 .58634 Mtetra
.755 .49 .532 r
.55374 .58634 .55633 .52904 .56285 .58603 .56035 .64606 Mtetra
0 0 .22 r
.56035 .64606 .56285 .58603 .56788 .5106 .56553 .56692 Mtetra
.642 .393 .526 r
.56553 .56692 .56788 .5106 .57406 .52989 .57178 .58485 Mtetra
.629 .382 .524 r
.57178 .58485 .57406 .52989 .58028 .54685 .57806 .5994 Mtetra
.236 .067 .437 r
.57806 .5994 .58028 .54685 .58571 .51593 .58355 .56407 Mtetra
.578 .336 .513 r
.58355 .56407 .58571 .51593 .5918 .52252 .58967 .56766 Mtetra
.657 .4 .519 r
.58967 .56766 .5918 .52252 .59822 .54229 .59613 .58547 Mtetra
.57 .326 .507 r
.59613 .58547 .59822 .54229 .60435 .54574 .60231 .58757 Mtetra
.113 0 .387 r
.60231 .58757 .60435 .54574 .60953 .51096 .60759 .55174 Mtetra
.817 .536 .514 r
.60759 .55174 .60953 .51096 .61747 .58105 .61564 .62514 Mtetra
0 0 .307 r
.61564 .62514 .61747 .58105 .62215 .52964 .62049 .57474 Mtetra
.656 .398 .517 r
.62049 .57474 .62215 .52964 .62868 .54356 .62721 .59243 Mtetra
.609 .361 .516 r
.62721 .59243 .62868 .54356 .635 .54888 .63375 .60157 Mtetra
.524 .294 .508 r
.63375 .60157 .635 .54888 .64089 .54073 .63987 .5965 Mtetra
.418 .212 .491 r
.63987 .5965 .64089 .54073 .64627 .51879 .64545 .57627 Mtetra
.557 .323 .516 r
.64545 .57627 .64627 .51879 .65239 .51764 .65173 .57641 Mtetra
.638 .388 .524 r
.65173 .57641 .65239 .51764 .65927 .53509 .65874 .59446 Mtetra
0 0 .357 r
.65874 .59446 .65927 .53509 .66293 .47383 .66243 .52943 Mtetra
.723 .457 .524 r
.66243 .52943 .66293 .47383 .671 .51809 .67054 .57276 Mtetra
.426 .219 .493 r
.67054 .57276 .671 .51809 .67654 .50277 .67604 .55364 Mtetra
.378 .18 .48 r
.67604 .55364 .67654 .50277 .68187 .48371 .6813 .53055 Mtetra
.682 .418 .517 r
.6813 .53055 .68187 .48371 .68942 .51071 .68883 .55539 Mtetra
.52 .286 .501 r
.68883 .55539 .68942 .51071 .69557 .50808 .69497 .55057 Mtetra
.577 .33 .505 r
.69497 .55057 .69557 .50808 .70209 .51211 .70154 .55385 Mtetra
.52 .284 .497 r
.70154 .55385 .70209 .51211 .70816 .50728 .70773 .54946 Mtetra
.698 .428 .511 r
.70773 .54946 .70816 .50728 .71587 .53128 .71567 .57607 Mtetra
.528 .292 .501 r
.71567 .57607 .71587 .53128 .72189 .52464 .72195 .57223 Mtetra
.399 .195 .483 r
.72195 .57223 .72189 .52464 .72693 .50198 .72729 .5524 Mtetra
.698 .431 .517 r
.72729 .5524 .72693 .50198 .73501 .52885 .73575 .58383 Mtetra
.47 .254 .502 r
.73575 .58383 .73501 .52885 .74043 .51249 .74146 .56997 Mtetra
.401 .203 .493 r
.74146 .56997 .74043 .51249 .74521 .48731 .74646 .54588 Mtetra
.617 .369 .52 r
.74646 .54588 .74521 .48731 .75245 .49908 .7539 .55883 Mtetra
.435 .23 .501 r
.7539 .55883 .75245 .49908 .75758 .47998 .75908 .53827 Mtetra
.546 .314 .515 r
.75908 .53827 .75758 .47998 .76405 .48003 .76553 .53631 Mtetra
.598 .353 .517 r
.76553 .53631 .76405 .48003 .77135 .49095 .77276 .54464 Mtetra
.181 .04 .441 r
.77276 .54464 .77135 .49095 .77474 .44993 .77594 .49879 Mtetra
.592 .345 .511 r
.77594 .49879 .77474 .44993 .78194 .45924 .78301 .50511 Mtetra
.77 .485 .503 r
.78301 .50511 .78194 .45924 .79282 .51358 .79387 .55842 Mtetra
.39 .188 .482 r
.79387 .55842 .79282 .51358 .79796 .49543 .79896 .53812 Mtetra
.355 .161 .473 r
.79896 .53812 .79796 .49543 .80275 .47361 .80379 .51545 Mtetra
.678 .408 .505 r
.80379 .51545 .80275 .47361 .81109 .49375 .81238 .53738 Mtetra
.474 .251 .495 r
.81238 .53738 .81109 .49375 .81663 .481 .81821 .5267 Mtetra
.49 .264 .499 r
.81821 .5267 .81663 .481 .8222 .46881 .82416 .51744 Mtetra
.709 .435 .508 r
.82416 .51744 .8222 .46881 .83156 .49801 .83404 .55134 Mtetra
.581 .338 .513 r
.83404 .55134 .83156 .49801 .83841 .4991 .84135 .55598 Mtetra
.414 .215 .499 r
.84135 .55598 .83841 .4991 .84277 .47413 .84603 .53277 Mtetra
.623 .372 .517 r
.84603 .53277 .84277 .47413 .85079 .48708 .85438 .54775 Mtetra
.572 .334 .517 r
.85438 .54775 .85079 .48708 .85789 .49012 .86164 .55099 Mtetra
.323 .152 .487 r
.86164 .55099 .85789 .49012 .8611 .45495 .86474 .51308 Mtetra
.579 .338 .516 r
.86474 .51308 .8611 .45495 .86859 .46181 .87213 .51767 Mtetra
.613 .362 .514 r
.87213 .51767 .86859 .46181 .87697 .47645 .88033 .52953 Mtetra
.24 .089 .466 r
.88033 .52953 .87697 .47645 .87972 .43866 .88272 .48693 Mtetra
.559 .319 .508 r
.88272 .48693 .87972 .43866 .88694 .44233 .88972 .4876 Mtetra
.677 .406 .503 r
.88972 .4876 .88694 .44233 .89662 .46749 .89934 .51126 Mtetra
.235 .081 .458 r
.89934 .51126 .89662 .46749 .89964 .4336 .90226 .47536 Mtetra
.65 .382 .501 r
.90226 .47536 .89964 .4336 .90831 .44891 .91112 .49155 Mtetra
.789 .491 .483 r
.91112 .49155 .90831 .44891 .92162 .50243 .92492 .54854 Mtetra
.404 .203 .491 r
.92492 .54854 .92162 .50243 .92591 .47955 .92962 .52793 Mtetra
.551 .312 .506 r
.92962 .52793 .92591 .47955 .93242 .47526 .93669 .52716 Mtetra
.614 .455 .644 r
.32151 .64488 .324 .66484 .32941 .66515 .32707 .64215 Mtetra
.673 .491 .63 r
.32707 .64215 .32941 .66515 .33521 .6585 .33296 .6334 Mtetra
0 0 .143 r
.33296 .6334 .33521 .6585 .33874 .69457 .33651 .66805 Mtetra
0 0 .471 r
.33651 .66805 .33874 .69457 .3431 .71712 .34081 .6907 Mtetra
.77 .557 .61 r
.34081 .6907 .3431 .71712 .35018 .68695 .34778 .66258 Mtetra
.439 .316 .615 r
.34778 .66258 .35018 .68695 .3555 .69139 .35294 .6697 Mtetra
.14 .109 .558 r
.35294 .6697 .3555 .69139 .36051 .70326 .35776 .68483 Mtetra
.841 .619 .602 r
.35776 .68483 .36051 .70326 .36811 .65888 .36521 .64413 Mtetra
.577 .454 .676 r
.36521 .64413 .36811 .65888 .37379 .65574 .37075 .64386 Mtetra
.797 .507 0 r
.37075 .64386 .37379 .65574 .37854 .67512 .37539 .66509 Mtetra
.891 .668 .594 r
.37539 .66509 .37854 .67512 .38596 .63006 .38282 .6208 Mtetra
.695 .576 .718 r
.38282 .6208 .38596 .63006 .39165 .62637 .38854 .61639 Mtetra
.954 .635 .218 r
.38854 .61639 .39165 .62637 .39608 .6569 .39301 .64482 Mtetra
.872 .652 .602 r
.39301 .64482 .39608 .6569 .40295 .62178 .40001 .60695 Mtetra
.513 .41 .675 r
.40001 .60695 .40295 .62178 .40835 .62741 .40551 .60918 Mtetra
.921 .651 .163 r
.40551 .60918 .40835 .62741 .41248 .67358 .4097 .65158 Mtetra
.791 .577 .611 r
.4097 .65158 .41248 .67358 .41896 .64806 .41626 .62357 Mtetra
.625 .452 .629 r
.41626 .62357 .41896 .64806 .42473 .64526 .42205 .61911 Mtetra
0 0 .423 r
.42205 .61911 .42473 .64526 .42967 .673 .42695 .64611 Mtetra
.802 .578 .598 r
.42695 .64611 .42967 .673 .43644 .63325 .43369 .60783 Mtetra
.636 .458 .625 r
.43369 .60783 .43644 .63325 .44235 .62528 .43952 .60212 Mtetra
.894 .643 .129 r
.43952 .60212 .44235 .62528 .44696 .6748 .44399 .65422 Mtetra
.641 .474 .642 r
.44399 .65422 .44696 .6748 .45295 .66629 .44989 .64927 Mtetra
.817 .604 .614 r
.44989 .64927 .45295 .66629 .45935 .63562 .45624 .62203 Mtetra
.543 .442 .69 r
.45624 .62203 .45935 .63562 .46516 .63416 .46199 .62309 Mtetra
.738 .584 .683 r
.46199 .62309 .46516 .63416 .47111 .62463 .46792 .61497 Mtetra
.676 .564 .72 r
.46792 .61497 .47111 .62463 .47697 .62088 .47378 .61126 Mtetra
.642 .545 .729 r
.47378 .61126 .47697 .62088 .4828 .61991 .47962 .60895 Mtetra
.853 .647 .623 r
.47962 .60895 .4828 .61991 .48886 .59785 .48573 .5845 Mtetra
.624 .496 .686 r
.48573 .5845 .48886 .59785 .49467 .59876 .49155 .5822 Mtetra
.216 .197 .621 r
.49155 .5822 .49467 .59876 .5004 .61336 .49728 .59324 Mtetra
.729 .536 .63 r
.49728 .59324 .5004 .61336 .50634 .6024 .50323 .57925 Mtetra
.545 .399 .633 r
.50323 .57925 .50634 .6024 .5122 .60634 .50907 .58082 Mtetra
.433 .312 .616 r
.50907 .58082 .5122 .60634 .51808 .61589 .51491 .58912 Mtetra
.439 .314 .613 r
.51491 .58912 .51808 .61589 .52402 .62415 .52081 .5975 Mtetra
.523 .375 .622 r
.52081 .5975 .52402 .62415 .52999 .62594 .52675 .60084 Mtetra
.722 .52 .617 r
.52675 .60084 .52999 .62594 .53592 .60664 .53267 .58441 Mtetra
.724 .505 0 r
.53267 .58441 .53592 .60664 .5421 .64674 .5388 .62748 Mtetra
.816 .597 .605 r
.5388 .62748 .5421 .64674 .54794 .61365 .54467 .5981 Mtetra
.82 .608 .617 r
.54467 .5981 .54794 .61365 .55374 .58634 .5505 .5739 Mtetra
.974 .671 .3 r
.5505 .5739 .55374 .58634 .56035 .64606 .55707 .63547 Mtetra
.932 .682 .538 r
.55707 .63547 .56035 .64606 .56553 .56692 .56232 .55736 Mtetra
0 0 .285 r
.56232 .55736 .56553 .56692 .57178 .58485 .56854 .57464 Mtetra
0 0 .547 r
.56854 .57464 .57178 .58485 .57806 .5994 .57478 .58723 Mtetra
.888 .658 .585 r
.57478 .58723 .57806 .5994 .58355 .56407 .58024 .54918 Mtetra
.567 .45 .679 r
.58024 .54918 .58355 .56407 .58967 .56766 .58629 .54935 Mtetra
.165 .155 .6 r
.58629 .54935 .58967 .56766 .59613 .58547 .59264 .56359 Mtetra
.581 .429 .64 r
.59264 .56359 .59613 .58547 .60231 .58757 .59873 .56281 Mtetra
.816 .585 .589 r
.59873 .56281 .60231 .58757 .60759 .55174 .60398 .52558 Mtetra
.87 .615 .086 r
.60398 .52558 .60759 .55174 .61564 .62514 .61189 .5975 Mtetra
.834 .594 .576 r
.61189 .5975 .61564 .62514 .62049 .57474 .61679 .5486 Mtetra
.195 .146 .572 r
.61679 .5486 .62049 .57474 .62721 .59243 .62352 .56819 Mtetra
.352 .263 .614 r
.62352 .56819 .62721 .59243 .63375 .60157 .63011 .58029 Mtetra
.593 .439 .643 r
.63011 .58029 .63375 .60157 .63987 .5965 .63632 .57875 Mtetra
.766 .566 .628 r
.63632 .57875 .63987 .5965 .64545 .57627 .64202 .562 Mtetra
.5 .412 .688 r
.64202 .562 .64545 .57627 .65173 .57641 .64839 .56478 Mtetra
0 0 .385 r
.64839 .56478 .65173 .57641 .65874 .59446 .65543 .58431 Mtetra
.938 .685 .53 r
.65543 .58431 .65874 .59446 .66243 .52943 .65918 .51963 Mtetra
.932 .605 .154 r
.65918 .51963 .66243 .52943 .67054 .57276 .6672 .56161 Mtetra
.852 .646 .624 r
.6672 .56161 .67054 .57276 .67604 .55364 .6726 .54013 Mtetra
.852 .633 .606 r
.6726 .54013 .67604 .55364 .6813 .53055 .67774 .51398 Mtetra
0 0 .502 r
.67774 .51398 .6813 .53055 .68883 .55539 .68505 .53512 Mtetra
.675 .498 .638 r
.68505 .53512 .68883 .55539 .69497 .55057 .69101 .52709 Mtetra
.558 .41 .635 r
.69101 .52709 .69497 .55057 .70154 .55385 .69742 .52787 Mtetra
.631 .454 .624 r
.69742 .52787 .70154 .55385 .70773 .54946 .70351 .52223 Mtetra
.08 .068 .541 r
.70351 .52223 .70773 .54946 .71567 .57607 .71137 .54859 Mtetra
.594 .426 .623 r
.71137 .54859 .71567 .57607 .72195 .57223 .71772 .54627 Mtetra
.723 .517 .611 r
.71772 .54627 .72195 .57223 .72729 .5524 .7232 .52927 Mtetra
0 0 .417 r
.7232 .52927 .72729 .5524 .73575 .58383 .73179 .56374 Mtetra
.698 .514 .636 r
.73179 .56374 .73575 .58383 .74146 .56997 .73772 .55354 Mtetra
.805 .594 .617 r
.73772 .55354 .74146 .56997 .74646 .54588 .74294 .5327 Mtetra
0 .077 .597 r
.74294 .5327 .74646 .54588 .7539 .55883 .7505 .54782 Mtetra
.849 .647 .629 r
.7505 .54782 .7539 .55883 .75908 .53827 .75576 .52827 Mtetra
.64 .546 .732 r
.75576 .52827 .75908 .53827 .76553 .53631 .76218 .52585 Mtetra
.308 .334 .726 r
.76218 .52585 .76553 .53631 .77276 .54464 .76926 .53232 Mtetra
.924 .673 .539 r
.76926 .53232 .77276 .54464 .77594 .49879 .77227 .48384 Mtetra
.505 .413 .684 r
.77227 .48384 .77594 .49879 .78301 .50511 .77906 .4867 Mtetra
.702 .451 0 r
.77906 .4867 .78301 .50511 .79387 .55842 .78954 .53601 Mtetra
.778 .56 .603 r
.78954 .53601 .79387 .55842 .79896 .53812 .79439 .5129 Mtetra
.77 .548 .598 r
.79439 .5129 .79896 .53812 .80379 .51545 .79907 .48851 Mtetra
.233 .18 .59 r
.79907 .48851 .80379 .51545 .81238 .53738 .80751 .50946 Mtetra
.662 .472 .616 r
.80751 .50946 .81238 .53738 .81821 .5267 .81339 .49965 Mtetra
.642 .459 .621 r
.81339 .49965 .81821 .5267 .82416 .51744 .8195 .49253 Mtetra
0 0 .468 r
.8195 .49253 .82416 .51744 .83404 .55134 .82957 .52907 Mtetra
.437 .335 .641 r
.82957 .52907 .83404 .55134 .84135 .55598 .83717 .53724 Mtetra
.783 .572 .615 r
.83717 .53724 .84135 .55598 .84603 .53277 .84219 .51765 Mtetra
.023 .093 .599 r
.84219 .51765 .84603 .53277 .85438 .54775 .85078 .53537 Mtetra
.424 .388 .714 r
.85078 .53537 .85438 .54775 .86164 .55099 .8582 .54033 Mtetra
.927 .682 .549 r
.8582 .54033 .86164 .55099 .86474 .51308 .86137 .50285 Mtetra
.448 .43 .746 r
.86137 .50285 .86474 .51308 .87213 .51767 .86863 .50631 Mtetra
.222 .269 .699 r
.86863 .50631 .87213 .51767 .88033 .52953 .87657 .51573 Mtetra
.921 .665 .533 r
.87657 .51573 .88033 .52953 .88272 .48693 .87865 .47013 Mtetra
.621 .478 .666 r
.87865 .47013 .88272 .48693 .88972 .4876 .88525 .46722 Mtetra
.15 .15 .602 r
.88525 .46722 .88972 .4876 .89934 .51126 .89441 .48727 Mtetra
.838 .592 .566 r
.89441 .48727 .89934 .51126 .90226 .47536 .89708 .44917 Mtetra
.362 .274 .62 r
.89708 .44917 .90226 .47536 .91112 .49155 .9057 .46371 Mtetra
0 0 .375 r
.9057 .46371 .91112 .49155 .92492 .54854 .91933 .51986 Mtetra
.724 .511 .601 r
.91933 .51986 .92492 .54854 .92962 .52793 .92419 .50091 Mtetra
.548 .398 .629 r
.92419 .50091 .92962 .52793 .93669 .52716 .93154 .50273 Mtetra
.634 .452 .619 r
.31952 .61692 .32151 .64488 .32707 .64215 .32524 .61086 Mtetra
.671 .475 .613 r
.32524 .61086 .32707 .64215 .33296 .6334 .33127 .59911 Mtetra
0 0 .406 r
.33127 .59911 .33296 .6334 .33651 .66805 .33491 .63072 Mtetra
.252 .15 .539 r
.33491 .63072 .33651 .66805 .34081 .6907 .33923 .65161 Mtetra
.727 .513 .601 r
.33923 .65161 .34081 .6907 .34778 .66258 .34614 .62404 Mtetra
.475 .318 .588 r
.34614 .62404 .34778 .66258 .35294 .6697 .35118 .63236 Mtetra
.329 .209 .561 r
.35118 .63236 .35294 .6697 .35776 .68483 .35583 .64968 Mtetra
.768 .547 .599 r
.35583 .64968 .35776 .68483 .36521 .64413 .3631 .61279 Mtetra
.53 .369 .607 r
.3631 .61279 .36521 .64413 .37075 .64386 .36846 .61586 Mtetra
0 0 .474 r
.36846 .61586 .37075 .64386 .37539 .66509 .37292 .63982 Mtetra
.815 .591 .598 r
.37292 .63982 .37539 .66509 .38282 .6208 .38025 .59816 Mtetra
.617 .45 .633 r
.38025 .59816 .38282 .6208 .38854 .61639 .38591 .59473 Mtetra
0 0 .274 r
.38591 .59473 .38854 .61639 .39301 .64482 .39035 .62247 Mtetra
.822 .599 .6 r
.39035 .62247 .39301 .64482 .40001 .60695 .39741 .5833 Mtetra
.576 .418 .63 r
.39741 .5833 .40001 .60695 .40551 .60918 .40298 .5828 Mtetra
0 0 .158 r
.40298 .5828 .40551 .60918 .4097 .65158 .40722 .62131 Mtetra
.767 .549 .602 r
.40722 .62131 .4097 .65158 .41626 .62357 .41388 .59033 Mtetra
.633 .444 .609 r
.41388 .59033 .41626 .62357 .42205 .61911 .41971 .58303 Mtetra
.178 .101 .525 r
.41971 .58303 .42205 .61911 .42695 .64611 .42461 .60754 Mtetra
.764 .539 .593 r
.42461 .60754 .42695 .64611 .43369 .60783 .43134 .56926 Mtetra
.607 .419 .602 r
.43134 .56926 .43369 .60783 .43952 .60212 .43709 .56428 Mtetra
0 0 .197 r
.43709 .56428 .43952 .60212 .44399 .65422 .44145 .61728 Mtetra
.584 .404 .603 r
.44145 .61728 .44399 .65422 .44989 .64927 .44723 .61528 Mtetra
.726 .513 .603 r
.44723 .61528 .44989 .64927 .45624 .62203 .45348 .5918 Mtetra
.513 .36 .61 r
.45348 .5918 .45624 .62203 .46199 .62309 .45913 .59612 Mtetra
.628 .449 .622 r
.45913 .59612 .46199 .62309 .46792 .61497 .46499 .59078 Mtetra
.596 .432 .63 r
.46499 .59078 .46792 .61497 .47378 .61126 .47079 .58876 Mtetra
.597 .437 .635 r
.47079 .58876 .47378 .61126 .47962 .60895 .4766 .58682 Mtetra
.782 .568 .611 r
.4766 .58682 .47962 .60895 .48573 .5845 .48272 .56161 Mtetra
.628 .457 .633 r
.48272 .56161 .48573 .5845 .49155 .5822 .48854 .55714 Mtetra
.437 .315 .616 r
.48854 .55714 .49155 .5822 .49728 .59324 .49426 .56497 Mtetra
.714 .51 .612 r
.49426 .56497 .49728 .59324 .50323 .57925 .5002 .54776 Mtetra
.585 .41 .612 r
.5002 .54776 .50323 .57925 .50907 .58082 .50602 .54608 Mtetra
.506 .348 .601 r
.50602 .54608 .50907 .58082 .51491 .58912 .51182 .55168 Mtetra
.498 .339 .596 r
.51182 .55168 .51491 .58912 .52081 .5975 .51766 .55844 Mtetra
.537 .367 .598 r
.51766 .55844 .52081 .5975 .52675 .60084 .52354 .56158 Mtetra
.669 .465 .6 r
.52354 .56158 .52675 .60084 .53267 .58441 .52942 .54668 Mtetra
0 0 .378 r
.52942 .54668 .53267 .58441 .5388 .62748 .53546 .59132 Mtetra
.729 .512 .597 r
.53546 .59132 .5388 .62748 .54467 .5981 .54133 .5656 Mtetra
.717 .506 .603 r
.54133 .5656 .54467 .5981 .5505 .5739 .54716 .54514 Mtetra
.808 .582 .022 r
.54716 .54514 .5505 .5739 .55707 .63547 .55365 .60902 Mtetra
.875 .627 .56 r
.55365 .60902 .55707 .63547 .56232 .55736 .55897 .53411 Mtetra
.149 .119 .565 r
.55897 .53411 .56232 .55736 .56854 .57464 .56516 .55229 Mtetra
.315 .24 .611 r
.56516 .55229 .56854 .57464 .57478 .58723 .57135 .56448 Mtetra
.83 .598 .588 r
.57135 .56448 .57478 .58723 .58024 .54918 .57681 .52524 Mtetra
.601 .436 .631 r
.57681 .52524 .58024 .54918 .58629 .54935 .58278 .52275 Mtetra
.398 .286 .609 r
.58278 .52275 .58629 .54935 .59264 .56359 .58901 .53349 Mtetra
.61 .431 .615 r
.58901 .53349 .59264 .56359 .59873 .56281 .59499 .52927 Mtetra
.787 .555 .585 r
.59499 .52927 .59873 .56281 .60398 .52558 .60017 .4897 Mtetra
0 0 .129 r
.60017 .4897 .60398 .52558 .61189 .5975 .60788 .55813 Mtetra
.793 .555 .578 r
.60788 .55813 .61189 .5975 .61679 .5486 .61277 .50932 Mtetra
.347 .23 .575 r
.61277 .50932 .61679 .5486 .62352 .56819 .61943 .52899 Mtetra
.427 .288 .589 r
.61943 .52899 .62352 .56819 .63011 .58029 .626 .54264 Mtetra
.555 .383 .603 r
.626 .54264 .63011 .58029 .63632 .57875 .63224 .54394 Mtetra
.668 .467 .604 r
.63224 .54394 .63632 .57875 .64202 .562 .63803 .5308 Mtetra
.496 .349 .611 r
.63803 .5308 .64202 .562 .64839 .56478 .64447 .53689 Mtetra
.173 .128 .562 r
.64447 .53689 .64839 .56478 .65543 .58431 .65155 .559 Mtetra
.871 .62 .557 r
.65155 .559 .65543 .58431 .65918 .51963 .65543 .49684 Mtetra
0 0 .239 r
.65543 .49684 .65918 .51963 .6672 .56161 .66338 .53887 Mtetra
.768 .554 .608 r
.66338 .53887 .6672 .56161 .6726 .54013 .66875 .51672 Mtetra
.793 .569 .598 r
.66875 .51672 .6726 .54013 .67774 .51398 .67379 .48873 Mtetra
.239 .182 .589 r
.67379 .48873 .67774 .51398 .68505 .53512 .6809 .50657 Mtetra
.673 .478 .613 r
.6809 .50657 .68505 .53512 .69101 .52709 .68666 .49519 Mtetra
.592 .416 .612 r
.68666 .49519 .69101 .52709 .69742 .52787 .69286 .49262 Mtetra
.633 .441 .605 r
.69286 .49262 .69742 .52787 .70351 .52223 .69877 .48441 Mtetra
.284 .19 .569 r
.69877 .48441 .70351 .52223 .71137 .54859 .70643 .50863 Mtetra
.586 .403 .6 r
.70643 .50863 .71137 .54859 .71772 .54627 .7127 .50607 Mtetra
.669 .462 .596 r
.7127 .50607 .71772 .54627 .7232 .52927 .71822 .49051 Mtetra
.11 .068 .525 r
.71822 .49051 .7232 .52927 .73179 .56374 .72682 .52661 Mtetra
.62 .43 .603 r
.72682 .52661 .73179 .56374 .73772 .55354 .73291 .51975 Mtetra
.694 .486 .601 r
.73291 .51975 .73772 .55354 .74294 .5327 .73834 .5027 Mtetra
.312 .225 .594 r
.73834 .5027 .74294 .5327 .7505 .54782 .74604 .52082 Mtetra
.717 .511 .609 r
.74604 .52082 .7505 .54782 .75576 .52827 .75146 .50394 Mtetra
.583 .425 .632 r
.75146 .50394 .75576 .52827 .76218 .52585 .75794 .50279 Mtetra
.471 .352 .636 r
.75794 .50279 .76218 .52585 .76926 .53232 .76497 .50906 Mtetra
.865 .614 .558 r
.76497 .50906 .76926 .53232 .77227 .48384 .76792 .45961 Mtetra
.566 .413 .633 r
.76792 .45961 .77227 .48384 .77906 .4867 .77448 .45985 Mtetra
0 0 .376 r
.77448 .45985 .77906 .4867 .78954 .53601 .78457 .50512 Mtetra
.753 .529 .592 r
.78457 .50512 .78954 .53601 .79439 .5129 .78914 .47882 Mtetra
.744 .519 .588 r
.78914 .47882 .79439 .5129 .79907 .48851 .79356 .45173 Mtetra
.374 .259 .592 r
.79356 .45173 .79907 .48851 .80751 .50946 .8017 .47 Mtetra
.641 .442 .598 r
.8017 .47 .80751 .50946 .81339 .49965 .80746 .45935 Mtetra
.614 .422 .599 r
.80746 .45935 .81339 .49965 .8195 .49253 .81354 .45272 Mtetra
.144 .097 .541 r
.81354 .45272 .8195 .49253 .82957 .52907 .82361 .4902 Mtetra
.469 .324 .601 r
.82361 .4902 .82957 .52907 .83717 .53724 .83138 .50099 Mtetra
.679 .472 .598 r
.83138 .50099 .83717 .53724 .84219 .51765 .83672 .48514 Mtetra
.31 .223 .593 r
.83672 .48514 .84219 .51765 .85078 .53537 .84555 .50606 Mtetra
.475 .342 .62 r
.84555 .50606 .85078 .53537 .8582 .54033 .85321 .51395 Mtetra
.813 .573 .576 r
.85321 .51395 .8582 .54033 .86137 .50285 .85661 .47889 Mtetra
.513 .38 .637 r
.85661 .47889 .86137 .50285 .86863 .50631 .86391 .48296 Mtetra
.439 .333 .637 r
.86391 .48296 .86863 .50631 .87657 .51573 .87171 .49148 Mtetra
.863 .607 .551 r
.87171 .49148 .87657 .51573 .87865 .47013 .87363 .44434 Mtetra
.632 .455 .624 r
.87363 .44434 .87865 .47013 .88525 .46722 .87987 .43846 Mtetra
.355 .262 .611 r
.87987 .43846 .88525 .46722 .89441 .48727 .88855 .45467 Mtetra
.805 .559 .566 r
.88855 .45467 .89441 .48727 .89708 .44917 .89088 .4138 Mtetra
.455 .32 .607 r
.89088 .4138 .89708 .44917 .9057 .46371 .89908 .42526 Mtetra
0 0 .489 r
.89908 .42526 .9057 .46371 .91933 .51986 .91226 .47845 Mtetra
.683 .468 .589 r
.91226 .47845 .91933 .51986 .92419 .50091 .91706 .45946 Mtetra
.545 .375 .601 r
.91706 .45946 .92419 .50091 .93154 .50273 .92446 .46223 Mtetra
.469 .239 .482 r
.31316 .66138 .31952 .61692 .32524 .61086 .31915 .65226 Mtetra
.378 .159 .45 r
.31915 .65226 .32524 .61086 .33127 .59911 .32548 .63689 Mtetra
.721 .461 .533 r
.32548 .63689 .33127 .59911 .33491 .63072 .32929 .66602 Mtetra
.684 .424 .523 r
.32929 .66602 .33491 .63072 .33923 .65161 .33377 .68474 Mtetra
0 0 .247 r
.33377 .68474 .33923 .65161 .34614 .62404 .34089 .65501 Mtetra
.628 .368 .505 r
.34089 .65501 .34614 .62404 .35118 .63236 .34599 .66327 Mtetra
.696 .431 .519 r
.34599 .66327 .35118 .63236 .35583 .64968 .3506 .6821 Mtetra
0 0 .145 r
.3506 .6821 .35583 .64968 .3631 .61279 .3579 .64676 Mtetra
.608 .353 .505 r
.3579 .64676 .3631 .61279 .36846 .61586 .36316 .65308 Mtetra
.719 .457 .529 r
.36316 .65308 .36846 .61586 .37292 .63982 .36748 .68121 Mtetra
0 0 .253 r
.36748 .68121 .37292 .63982 .38025 .59816 .37484 .64172 Mtetra
.545 .305 .502 r
.37484 .64172 .38025 .59816 .38591 .59473 .38048 .64073 Mtetra
.705 .448 .533 r
.38048 .64073 .38591 .59473 .39035 .62247 .38489 .67074 Mtetra
.018 0 .328 r
.38489 .67074 .39035 .62247 .39741 .5833 .39212 .6304 Mtetra
.54 .303 .504 r
.39212 .6304 .39741 .5833 .40298 .5828 .39782 .62857 Mtetra
.727 .467 .534 r
.39782 .62857 .40298 .5828 .40722 .62131 .40216 .66575 Mtetra
.072 0 .348 r
.40216 .66575 .40722 .62131 .41388 .59033 .40907 .63068 Mtetra
.441 .214 .472 r
.40907 .63068 .41388 .59033 .41971 .58303 .4151 .61981 Mtetra
.695 .432 .522 r
.4151 .61981 .41971 .58303 .42461 .60754 .42012 .64185 Mtetra
0 0 .135 r
.42012 .64185 .42461 .60754 .43134 .56926 .42704 .60052 Mtetra
.475 .232 .466 r
.42704 .60052 .43134 .56926 .43709 .56428 .4329 .59446 Mtetra
.81 .536 .524 r
.4329 .59446 .43709 .56428 .44145 .61728 .43722 .64898 Mtetra
.547 .295 .485 r
.43722 .64898 .44145 .61728 .44723 .61528 .44303 .64869 Mtetra
.217 .023 .388 r
.44303 .64869 .44723 .61528 .45348 .5918 .44932 .62749 Mtetra
.616 .36 .506 r
.44932 .62749 .45348 .5918 .45913 .59612 .45497 .63536 Mtetra
.535 .292 .494 r
.45497 .63536 .45913 .59612 .46499 .59078 .46084 .63342 Mtetra
.561 .317 .503 r
.46084 .63342 .46499 .59078 .47079 .58876 .46668 .63441 Mtetra
.554 .313 .505 r
.46668 .63441 .47079 .58876 .4766 .58682 .47255 .63453 Mtetra
.302 .108 .442 r
.47255 .63453 .4766 .58682 .48272 .56161 .47879 .60935 Mtetra
.515 .282 .499 r
.47879 .60935 .48272 .56161 .48854 .55714 .48472 .60415 Mtetra
.594 .348 .514 r
.48472 .60415 .48854 .55714 .49426 .56497 .49053 .61035 Mtetra
.351 .146 .455 r
.49053 .61035 .49426 .56497 .5002 .54776 .49661 .58979 Mtetra
.51 .274 .492 r
.49661 .58979 .5002 .54776 .50602 .54608 .50254 .58471 Mtetra
.572 .324 .501 r
.50254 .58471 .50602 .54608 .51182 .55168 .50842 .58715 Mtetra
.588 .334 .499 r
.50842 .58715 .51182 .55168 .51766 .55844 .51434 .59134 Mtetra
.565 .312 .491 r
.51434 .59134 .51766 .55844 .52354 .56158 .52028 .59285 Mtetra
.325 .11 .426 r
.52028 .59285 .52354 .56158 .52942 .54668 .52625 .57725 Mtetra
.796 .515 .513 r
.52625 .57725 .52942 .54668 .53546 .59132 .53232 .62389 Mtetra
.168 0 .377 r
.53232 .62389 .53546 .59132 .54133 .5656 .53829 .59988 Mtetra
.317 .109 .431 r
.53829 .59988 .54133 .5656 .54716 .54514 .54423 .58209 Mtetra
.819 .54 .516 r
.54423 .58209 .54716 .54514 .55365 .60902 .55078 .65128 Mtetra
0 0 .008 r
.55078 .65128 .55365 .60902 .55897 .53411 .55627 .57767 Mtetra
.675 .414 .518 r
.55627 .57767 .55897 .53411 .56516 .55229 .56257 .59909 Mtetra
.636 .382 .517 r
.56257 .59909 .56516 .55229 .57135 .56448 .56887 .61325 Mtetra
.117 0 .391 r
.56887 .61325 .57135 .56448 .57681 .52524 .57445 .57294 Mtetra
.527 .292 .502 r
.57445 .57294 .57681 .52524 .58278 .52275 .5805 .56919 Mtetra
.608 .358 .513 r
.5805 .56919 .58278 .52275 .58901 .53349 .58678 .57787 Mtetra
.493 .262 .492 r
.58678 .57787 .58901 .53349 .59499 .52927 .59279 .57035 Mtetra
0 0 .313 r
.59279 .57035 .59499 .52927 .60017 .4897 .598 .52633 Mtetra
.819 .535 .509 r
.598 .52633 .60017 .4897 .60788 .55813 .60569 .59331 Mtetra
0 0 .151 r
.60569 .59331 .60788 .55813 .61277 .50932 .61061 .54103 Mtetra
.691 .417 .502 r
.61061 .54103 .61277 .50932 .61943 .52899 .6173 .56 Mtetra
.665 .393 .498 r
.6173 .56 .61943 .52899 .626 .54264 .62395 .57421 Mtetra
.578 .319 .488 r
.62395 .57421 .626 .54264 .63224 .54394 .63032 .57717 Mtetra
.429 .2 .463 r
.63032 .57717 .63224 .54394 .63803 .5308 .63627 .56649 Mtetra
.626 .364 .501 r
.63627 .56649 .63803 .5308 .64447 .53689 .64291 .5762 Mtetra
.705 .433 .51 r
.64291 .5762 .64447 .53689 .65155 .559 .65022 .60257 Mtetra
0 0 .232 r
.65022 .60257 .65155 .559 .65543 .49684 .6543 .54176 Mtetra
.752 .476 .514 r
.6543 .54176 .65543 .49684 .66338 .53887 .66246 .58736 Mtetra
.373 .172 .473 r
.66246 .58736 .66338 .53887 .66875 .51672 .66796 .56548 Mtetra
.294 .112 .455 r
.66796 .56548 .66875 .51672 .67379 .48873 .67307 .53614 Mtetra
.645 .387 .514 r
.67307 .53614 .67379 .48873 .6809 .50657 .68021 .55276 Mtetra
.437 .221 .486 r
.68021 .55276 .6809 .50657 .68666 .49519 .68594 .53821 Mtetra
.506 .272 .494 r
.68594 .53821 .68666 .49519 .69286 .49262 .69206 .53219 Mtetra
.444 .221 .479 r
.69206 .53219 .69286 .49262 .69877 .48441 .69788 .52038 Mtetra
.693 .418 .503 r
.69788 .52038 .69877 .48441 .70643 .50863 .70549 .54233 Mtetra
.506 .263 .481 r
.70549 .54233 .70643 .50863 .7127 .50607 .71174 .53785 Mtetra
.344 .134 .444 r
.71174 .53785 .7127 .50607 .71822 .49051 .7173 .52143 Mtetra
.773 .481 .492 r
.7173 .52143 .71822 .49051 .72682 .52661 .72604 .55925 Mtetra
.501 .258 .477 r
.72604 .55925 .72682 .52661 .73291 .51975 .73234 .55445 Mtetra
.396 .179 .463 r
.73234 .55445 .73291 .51975 .73834 .5027 .73804 .54015 Mtetra
.691 .415 .501 r
.73804 .54015 .73834 .5027 .74604 .52082 .7461 .56241 Mtetra
.433 .215 .481 r
.7461 .56241 .74604 .52082 .75146 .50394 .75183 .54859 Mtetra
.564 .319 .503 r
.75183 .54859 .75146 .50394 .75794 .50279 .75861 .55028 Mtetra
.602 .35 .508 r
.75861 .55028 .75794 .50279 .76497 .50906 .76589 .5585 Mtetra
.066 0 .399 r
.76589 .5585 .76497 .50906 .76792 .45961 .7689 .50777 Mtetra
.548 .309 .505 r
.7689 .50777 .76792 .45961 .77448 .45985 .77548 .50694 Mtetra
.744 .463 .505 r
.77548 .50694 .77448 .45985 .78457 .50512 .78558 .55131 Mtetra
.288 .111 .46 r
.78558 .55131 .78457 .50512 .78914 .47882 .78996 .52101 Mtetra
.243 .076 .445 r
.78996 .52101 .78914 .47882 .79356 .45173 .79416 .48968 Mtetra
.654 .384 .499 r
.79416 .48968 .79356 .45173 .8017 .47 .80216 .50519 Mtetra
.416 .197 .471 r
.80216 .50519 .8017 .47 .80746 .45935 .80777 .49181 Mtetra
.467 .232 .474 r
.80777 .49181 .80746 .45935 .81354 .45272 .81383 .48375 Mtetra
.776 .477 .48 r
.81383 .48375 .81354 .45272 .82361 .4902 .82403 .5222 Mtetra
.649 .373 .487 r
.82403 .5222 .82361 .4902 .83138 .50099 .83204 .53478 Mtetra
.41 .191 .467 r
.83204 .53478 .83138 .50099 .83672 .48514 .8377 .52129 Mtetra
.705 .422 .492 r
.8377 .52129 .83672 .48514 .84555 .50606 .847 .54628 Mtetra
.629 .364 .498 r
.847 .54628 .84555 .50606 .85321 .51395 .85514 .55818 Mtetra
.258 .092 .456 r
.85514 .55818 .85321 .51395 .85661 .47889 .85891 .52542 Mtetra
.593 .341 .504 r
.85891 .52542 .85661 .47889 .86391 .48296 .86658 .53207 Mtetra
.608 .354 .507 r
.86658 .53207 .86391 .48296 .87171 .49148 .87465 .54205 Mtetra
.145 .019 .437 r
.87465 .54205 .87171 .49148 .87363 .44434 .87653 .49301 Mtetra
.504 .276 .502 r
.87653 .49301 .87363 .44434 .87987 .43846 .88268 .48524 Mtetra
.63 .369 .504 r
.88268 .48524 .87987 .43846 .88855 .45467 .89123 .49918 Mtetra
.125 .002 .428 r
.89123 .49918 .88855 .45467 .89088 .4138 .89318 .4537 Mtetra
.608 .347 .497 r
.89318 .4537 .89088 .4138 .89908 .42526 .90112 .46202 Mtetra
.795 .491 .473 r
.90112 .46202 .89908 .42526 .91226 .47845 .91416 .51356 Mtetra
.329 .137 .461 r
.91416 .51356 .91226 .47845 .91706 .45946 .91878 .49207 Mtetra
.568 .309 .483 r
.91878 .49207 .91706 .45946 .92446 .46223 .92618 .49422 Mtetra
.709 .526 .639 r
.31062 .64233 .31316 .66138 .31915 .65226 .31669 .63153 Mtetra
.75 .551 .626 r
.31669 .63153 .31915 .65226 .32548 .63689 .32317 .61355 Mtetra
0 0 .338 r
.32317 .61355 .32548 .63689 .32929 .66602 .32713 .63901 Mtetra
.251 .169 .564 r
.32713 .63901 .32929 .66602 .33377 .68474 .33177 .65405 Mtetra
.768 .551 .604 r
.33177 .65405 .33377 .68474 .34089 .65501 .33901 .62187 Mtetra
.488 .334 .598 r
.33901 .62187 .34089 .65501 .34599 .66327 .34417 .62806 Mtetra
.294 .185 .555 r
.34417 .62806 .34599 .66327 .3506 .6821 .34876 .64589 Mtetra
.757 .538 .599 r
.34876 .64589 .3506 .6821 .3579 .64676 .35599 .61187 Mtetra
.466 .315 .592 r
.35599 .61187 .3579 .64676 .36316 .65308 .36111 .62002 Mtetra
0 0 .422 r
.36111 .62002 .36316 .65308 .36748 .68121 .36524 .65062 Mtetra
.78 .559 .6 r
.36524 .65062 .36748 .68121 .37484 .64172 .37243 .61502 Mtetra
.534 .38 .619 r
.37243 .61502 .37484 .64172 .38048 .64073 .3779 .6173 Mtetra
0 0 .194 r
.3779 .6173 .38048 .64073 .38489 .67074 .38216 .64968 Mtetra
.826 .604 .601 r
.38216 .64968 .38489 .67074 .39212 .6304 .38933 .6113 Mtetra
.595 .446 .649 r
.38933 .6113 .39212 .6304 .39782 .62857 .395 .60977 Mtetra
.834 .586 .037 r
.395 .60977 .39782 .62857 .40216 .66575 .39933 .64554 Mtetra
.828 .606 .602 r
.39933 .64554 .40216 .66575 .40907 .63068 .40632 .6085 Mtetra
.718 .524 .627 r
.40632 .6085 .40907 .63068 .4151 .61981 .41244 .59464 Mtetra
.131 .091 .541 r
.41244 .59464 .4151 .61981 .42012 .64185 .41752 .61293 Mtetra
.809 .581 .593 r
.41752 .61293 .42012 .64185 .42704 .60052 .42452 .56897 Mtetra
.645 .454 .611 r
.42452 .56897 .42704 .60052 .4329 .59446 .43041 .56053 Mtetra
0 0 .121 r
.43041 .56053 .4329 .59446 .43722 .64898 .43469 .6127 Mtetra
.569 .392 .603 r
.43469 .6127 .43722 .64898 .44303 .64869 .44046 .61235 Mtetra
.701 .492 .602 r
.44046 .61235 .44303 .64869 .44932 .62749 .44668 .59283 Mtetra
.44 .299 .591 r
.44668 .59283 .44932 .62749 .45497 .63536 .45222 .603 Mtetra
.552 .385 .608 r
.45222 .603 .45497 .63536 .46084 .63342 .458 .60429 Mtetra
.508 .358 .612 r
.458 .60429 .46084 .63342 .46668 .63441 .46373 .60869 Mtetra
.52 .374 .623 r
.46373 .60869 .46668 .63441 .47255 .63453 .46952 .61191 Mtetra
.768 .558 .614 r
.46952 .61191 .47255 .63453 .47879 .60935 .47572 .58922 Mtetra
.63 .468 .643 r
.47572 .58922 .47879 .60935 .48472 .60415 .48162 .58511 Mtetra
.44 .339 .644 r
.48162 .58511 .48472 .60415 .49053 .61035 .48741 .59091 Mtetra
.783 .574 .618 r
.48741 .59091 .49053 .61035 .49661 .58979 .4935 .56886 Mtetra
.67 .492 .636 r
.4935 .56886 .49661 .58979 .50254 .58471 .49943 .56113 Mtetra
.581 .422 .632 r
.49943 .56113 .50254 .58471 .50842 .58715 .5053 .5602 Mtetra
.558 .398 .621 r
.5053 .5602 .50842 .58715 .51434 .59134 .51119 .56089 Mtetra
.583 .41 .614 r
.51119 .56089 .51434 .59134 .52028 .59285 .5171 .55938 Mtetra
.698 .491 .604 r
.5171 .55938 .52028 .59285 .52625 .57725 .52304 .54199 Mtetra
0 0 .336 r
.52304 .54199 .52625 .57725 .53232 .62389 .52901 .58697 Mtetra
.715 .501 .598 r
.52901 .58697 .53232 .62389 .53829 .59988 .53495 .56396 Mtetra
.681 .476 .602 r
.53495 .56396 .53829 .59988 .54423 .58209 .54087 .54833 Mtetra
.777 .569 0 r
.54087 .54833 .54423 .58209 .55078 .65128 .54732 .61927 Mtetra
.851 .605 .566 r
.54732 .61927 .55078 .65128 .55627 .57767 .55287 .55013 Mtetra
.057 .04 .519 r
.55287 .55013 .55627 .57767 .56257 .59909 .55915 .57463 Mtetra
.216 .163 .58 r
.55915 .57463 .56257 .59909 .56887 .61325 .56544 .59144 Mtetra
.832 .602 .589 r
.56544 .59144 .56887 .61325 .57445 .57294 .57105 .55327 Mtetra
.62 .462 .647 r
.57105 .55327 .57445 .57294 .5805 .56919 .57709 .54997 Mtetra
.399 .313 .642 r
.57709 .54997 .5805 .56919 .58678 .57787 .58333 .55761 Mtetra
.692 .509 .636 r
.58333 .55761 .58678 .57787 .59279 .57035 .58928 .54796 Mtetra
.851 .612 .577 r
.58928 .54796 .59279 .57035 .598 .52633 .59445 .50136 Mtetra
.834 .587 .038 r
.59445 .50136 .598 .52633 .60569 .59331 .60195 .56398 Mtetra
.84 .597 .571 r
.60195 .56398 .60569 .59331 .61061 .54103 .60681 .50914 Mtetra
.343 .237 .587 r
.60681 .50914 .61061 .54103 .6173 .56 .61337 .52517 Mtetra
.421 .289 .594 r
.61337 .52517 .6173 .56 .62395 .57421 .6199 .53757 Mtetra
.54 .372 .603 r
.6199 .53757 .62395 .57421 .63032 .57717 .6262 .54027 Mtetra
.638 .443 .603 r
.6262 .54027 .63032 .57717 .63627 .56649 .63215 .53096 Mtetra
.432 .297 .595 r
.63215 .53096 .63627 .56649 .64291 .5762 .63881 .54287 Mtetra
.109 .07 .528 r
.63881 .54287 .64291 .5762 .65022 .60257 .64615 .57204 Mtetra
.842 .595 .566 r
.64615 .57204 .65022 .60257 .6543 .54176 .6504 .51553 Mtetra
0 0 .224 r
.6504 .51553 .6543 .54176 .66246 .58736 .65859 .56378 Mtetra
.748 .539 .612 r
.65859 .56378 .66246 .58736 .66796 .56548 .66419 .54453 Mtetra
.807 .584 .599 r
.66419 .54453 .66796 .56548 .67307 .53614 .66937 .51664 Mtetra
.151 .143 .594 r
.66937 .51664 .67307 .53614 .68021 .55276 .67645 .53292 Mtetra
.748 .547 .624 r
.67645 .53292 .68021 .55276 .68594 .53821 .6821 .51693 Mtetra
.676 .496 .634 r
.6821 .51693 .68594 .53821 .69206 .53219 .68808 .5083 Mtetra
.719 .517 .617 r
.68808 .5083 .69206 .53219 .69788 .52038 .69371 .49328 Mtetra
.264 .195 .589 r
.69371 .49328 .69788 .52038 .70549 .54233 .70106 .51141 Mtetra
.636 .448 .612 r
.70106 .51141 .70549 .54233 .71174 .53785 .7071 .50387 Mtetra
.701 .49 .599 r
.7071 .50387 .71174 .53785 .7173 .52143 .71252 .48553 Mtetra
.054 .032 .511 r
.71252 .48553 .7173 .52143 .72604 .55925 .72108 .52166 Mtetra
.6 .415 .603 r
.72108 .52166 .72604 .55925 .73234 .55445 .72735 .51738 Mtetra
.656 .455 .6 r
.72735 .51738 .73234 .55445 .73804 .54015 .73314 .50511 Mtetra
.251 .173 .57 r
.73314 .50511 .73804 .54015 .7461 .56241 .74128 .52982 Mtetra
.652 .458 .608 r
.74128 .52982 .7461 .56241 .75183 .54859 .74722 .51964 Mtetra
.505 .361 .619 r
.74722 .51964 .75183 .54859 .75861 .55028 .75419 .52477 Mtetra
.397 .295 .621 r
.75419 .52477 .75861 .55028 .76589 .5585 .76163 .53585 Mtetra
.866 .616 .559 r
.76163 .53585 .76589 .5585 .7689 .50777 .76482 .48751 Mtetra
.572 .43 .649 r
.76482 .48751 .7689 .50777 .77548 .50694 .77143 .48727 Mtetra
0 0 .248 r
.77143 .48727 .77548 .50694 .78558 .55131 .78138 .53039 Mtetra
.83 .596 .585 r
.78138 .53039 .78558 .55131 .78996 .52101 .78561 .49823 Mtetra
.826 .589 .58 r
.78561 .49823 .78996 .52101 .79416 .48968 .78958 .46418 Mtetra
.388 .289 .621 r
.78958 .46418 .79416 .48968 .80216 .50519 .79722 .47596 Mtetra
.707 .499 .605 r
.79722 .47596 .80216 .50519 .80777 .49181 .80254 .45936 Mtetra
.656 .459 .606 r
.80254 .45936 .80777 .49181 .81383 .48375 .80832 .44867 Mtetra
.089 .065 .533 r
.80832 .44867 .81383 .48375 .82403 .5222 .81822 .4847 Mtetra
.451 .312 .601 r
.81822 .4847 .82403 .5222 .83204 .53478 .82611 .49668 Mtetra
.653 .451 .598 r
.82611 .49668 .83204 .53478 .8377 .52129 .83184 .48451 Mtetra
.261 .183 .575 r
.83184 .48451 .8377 .52129 .847 .54628 .84124 .51138 Mtetra
.407 .286 .602 r
.84124 .51138 .847 .54628 .85514 .55818 .84962 .52632 Mtetra
.761 .532 .586 r
.84962 .52632 .85514 .55818 .85891 .52542 .85377 .49762 Mtetra
.439 .321 .622 r
.85377 .49762 .85891 .52542 .86658 .53207 .86172 .50753 Mtetra
.375 .287 .627 r
.86172 .50753 .86658 .53207 .87465 .54205 .87001 .51999 Mtetra
.875 .619 .548 r
.87001 .51999 .87465 .54205 .87653 .49301 .87208 .47277 Mtetra
.671 .495 .639 r
.87208 .47277 .87653 .49301 .88268 .48524 .87822 .46502 Mtetra
.331 .273 .64 r
.87822 .46502 .88268 .48524 .89123 .49918 .88656 .47735 Mtetra
.879 .62 .544 r
.88656 .47735 .89123 .49918 .89318 .4537 .88827 .42973 Mtetra
.5 .371 .637 r
.88827 .42973 .89318 .4537 .90112 .46202 .89578 .4346 Mtetra
0 0 .437 r
.89578 .4346 .90112 .46202 .91416 .51356 .90824 .48176 Mtetra
.742 .517 .589 r
.90824 .48176 .91416 .51356 .91878 .49207 .91247 .45734 Mtetra
.568 .397 .61 r
.91247 .45734 .91878 .49207 .92618 .49422 .91953 .45705 Mtetra
.673 .481 .618 r
.30867 .61417 .31062 .64233 .31669 .63153 .31472 .60337 Mtetra
.725 .52 .613 r
.31472 .60337 .31669 .63153 .32317 .61355 .32126 .5842 Mtetra
.043 .007 .486 r
.32126 .5842 .32317 .61355 .32713 .63901 .32532 .60675 Mtetra
.393 .263 .582 r
.32532 .60675 .32713 .63901 .33177 .65405 .3301 .61829 Mtetra
.761 .541 .599 r
.3301 .61829 .33177 .65405 .33901 .62187 .33748 .58331 Mtetra
.534 .362 .594 r
.33748 .58331 .33901 .62187 .34417 .62806 .34275 .58636 Mtetra
.388 .247 .566 r
.34275 .58636 .34417 .62806 .34876 .64589 .3474 .60161 Mtetra
.736 .516 .594 r
.3474 .60161 .34876 .64589 .35599 .61187 .35461 .56736 Mtetra
.486 .32 .581 r
.35461 .56736 .35599 .61187 .36111 .62002 .35966 .57565 Mtetra
.119 .042 .486 r
.35966 .57565 .36111 .62002 .36524 .65062 .36365 .60718 Mtetra
.732 .513 .595 r
.36365 .60718 .36524 .65062 .37243 .61502 .37066 .57498 Mtetra
.51 .343 .59 r
.37066 .57498 .37243 .61502 .3779 .6173 .37594 .58041 Mtetra
0 0 .404 r
.37594 .58041 .3779 .6173 .38216 .64968 .38 .6155 Mtetra
.767 .545 .598 r
.38 .6155 .38216 .64968 .38933 .6113 .38703 .58054 Mtetra
.561 .393 .61 r
.38703 .58054 .38933 .6113 .395 .60977 .39259 .58088 Mtetra
0 0 .271 r
.39259 .58088 .395 .60977 .39933 .64554 .39684 .61677 Mtetra
.792 .569 .598 r
.39684 .61677 .39933 .64554 .40632 .6085 .40384 .57948 Mtetra
.702 .5 .613 r
.40384 .57948 .40632 .6085 .41244 .59464 .40999 .56382 Mtetra
.318 .212 .573 r
.40999 .56382 .41244 .59464 .41752 .61293 .41512 .5789 Mtetra
.798 .569 .59 r
.41512 .5789 .41752 .61293 .42452 .56897 .42221 .53236 Mtetra
.655 .457 .603 r
.42221 .53236 .42452 .56897 .43041 .56053 .42814 .52084 Mtetra
0 0 .286 r
.42814 .52084 .43041 .56053 .43469 .6127 .43242 .56919 Mtetra
.58 .394 .594 r
.43242 .56919 .43469 .6127 .44046 .61235 .43816 .56715 Mtetra
.68 .469 .594 r
.43816 .56715 .44046 .61235 .44668 .59283 .44434 .54767 Mtetra
.464 .305 .579 r
.44434 .54767 .44668 .59283 .45222 .603 .44979 .55854 Mtetra
.536 .36 .59 r
.44979 .55854 .45222 .603 .458 .60429 .45546 .56192 Mtetra
.496 .332 .588 r
.45546 .56192 .458 .60429 .46373 .60869 .46108 .56922 Mtetra
.5 .337 .592 r
.46108 .56922 .46373 .60869 .46952 .61191 .46675 .57574 Mtetra
.699 .49 .601 r
.46675 .57574 .46952 .61191 .47572 .58922 .47286 .55659 Mtetra
.582 .406 .609 r
.47286 .55659 .47572 .58922 .48162 .58511 .47869 .55497 Mtetra
.471 .329 .605 r
.47869 .55497 .48162 .58511 .48741 .59091 .48442 .56202 Mtetra
.736 .525 .607 r
.48442 .56202 .48741 .59091 .4935 .56886 .49049 .54027 Mtetra
.655 .466 .616 r
.49049 .54027 .4935 .56886 .49943 .56113 .4964 .53131 Mtetra
.602 .425 .614 r
.4964 .53131 .49943 .56113 .5053 .5602 .50225 .52793 Mtetra
.591 .413 .61 r
.50225 .52793 .5053 .5602 .51119 .56089 .50811 .52542 Mtetra
.608 .422 .605 r
.50811 .52542 .51119 .56089 .5171 .55938 .51399 .52052 Mtetra
.697 .485 .597 r
.51399 .52052 .5171 .55938 .52304 .54199 .51989 .5004 Mtetra
0 0 .437 r
.51989 .5004 .52304 .54199 .52901 .58697 .52575 .54205 Mtetra
.698 .482 .592 r
.52575 .54205 .52901 .58697 .53495 .56396 .53165 .51843 Mtetra
.657 .451 .593 r
.53165 .51843 .53495 .56396 .54087 .54833 .53752 .50336 Mtetra
0 0 .192 r
.53752 .50336 .54087 .54833 .54732 .61927 .54383 .57417 Mtetra
.809 .566 .572 r
.54383 .57417 .54732 .61927 .55287 .55013 .54941 .50916 Mtetra
.226 .137 .54 r
.54941 .50916 .55287 .55013 .55915 .57463 .55563 .53637 Mtetra
.323 .211 .568 r
.55563 .53637 .55915 .57463 .56544 .59144 .56188 .55624 Mtetra
.766 .539 .59 r
.56188 .55624 .56544 .59144 .57105 .55327 .56753 .52162 Mtetra
.579 .406 .611 r
.56753 .52162 .57105 .55327 .57709 .54997 .57355 .52035 Mtetra
.454 .32 .608 r
.57355 .52035 .57709 .54997 .58333 .55761 .57975 .52863 Mtetra
.663 .47 .614 r
.57975 .52863 .58333 .55761 .58928 .54796 .58567 .51849 Mtetra
.824 .585 .577 r
.58567 .51849 .58928 .54796 .59445 .50136 .59081 .4707 Mtetra
0 0 .126 r
.59081 .4707 .59445 .50136 .60195 .56398 .59813 .52943 Mtetra
.827 .583 .57 r
.59813 .52943 .60195 .56398 .60681 .50914 .60294 .47219 Mtetra
.429 .291 .59 r
.60294 .47219 .60681 .50914 .61337 .52517 .60933 .48454 Mtetra
.477 .322 .591 r
.60933 .48454 .61337 .52517 .6199 .53757 .6157 .49384 Mtetra
.558 .378 .594 r
.6157 .49384 .6199 .53757 .6262 .54027 .62188 .49463 Mtetra
.627 .427 .593 r
.62188 .49463 .6262 .54027 .63215 .53096 .62776 .48499 Mtetra
.459 .305 .583 r
.62776 .48499 .63215 .53096 .63881 .54287 .63435 .49741 Mtetra
.244 .15 .545 r
.63435 .49741 .63881 .54287 .64615 .57204 .64164 .52797 Mtetra
.79 .548 .572 r
.64164 .52797 .64615 .57204 .6504 .51553 .64602 .47564 Mtetra
0 0 .403 r
.64602 .47564 .6504 .51553 .65859 .56378 .6542 .5263 Mtetra
.676 .469 .598 r
.6542 .5263 .65859 .56378 .66419 .54453 .65991 .51067 Mtetra
.734 .514 .594 r
.65991 .51067 .66419 .54453 .66937 .51664 .66519 .48579 Mtetra
.315 .221 .587 r
.66519 .48579 .66937 .51664 .67645 .53292 .67227 .5033 Mtetra
.699 .494 .607 r
.67227 .5033 .67645 .53292 .6821 .51693 .67792 .48768 Mtetra
.658 .466 .613 r
.67792 .48768 .6821 .51693 .68808 .5083 .6838 .47793 Mtetra
.706 .498 .604 r
.6838 .47793 .68808 .5083 .69371 .49328 .6893 .46076 Mtetra
.381 .266 .595 r
.6893 .46076 .69371 .49328 .70106 .51141 .6964 .47537 Mtetra
.65 .451 .602 r
.6964 .47537 .70106 .51141 .7071 .50387 .70221 .46449 Mtetra
.699 .484 .592 r
.70221 .46449 .7071 .50387 .71252 .48553 .70742 .44333 Mtetra
.199 .125 .543 r
.70742 .44333 .71252 .48553 .72108 .52166 .7157 .47617 Mtetra
.601 .408 .593 r
.7157 .47617 .72108 .52166 .72735 .51738 .72183 .47069 Mtetra
.637 .433 .59 r
.72183 .47069 .72735 .51738 .73314 .50511 .72757 .45877 Mtetra
.333 .217 .569 r
.72757 .45877 .73314 .50511 .74128 .52982 .73567 .48429 Mtetra
.612 .417 .593 r
.73567 .48429 .74128 .52982 .74722 .51964 .74173 .47688 Mtetra
.496 .336 .594 r
.74173 .47688 .74722 .51964 .75419 .52477 .74884 .48515 Mtetra
.427 .291 .592 r
.74884 .48515 .75419 .52477 .76163 .53585 .75643 .49946 Mtetra
.797 .554 .57 r
.75643 .49946 .76163 .53585 .76482 .48751 .75988 .455 Mtetra
.546 .383 .611 r
.75988 .455 .76482 .48751 .77143 .48727 .7666 .45688 Mtetra
0 0 .435 r
.7666 .45688 .77143 .48727 .78138 .53039 .77649 .50026 Mtetra
.782 .549 .583 r
.77649 .50026 .78138 .53039 .78561 .49823 .7807 .46807 Mtetra
.794 .556 .578 r
.7807 .46807 .78561 .49823 .78958 .46418 .78455 .43273 Mtetra
.466 .329 .611 r
.78455 .43273 .78958 .46418 .79722 .47596 .79189 .44148 Mtetra
.706 .491 .595 r
.79189 .44148 .79722 .47596 .80254 .45936 .7969 .42178 Mtetra
.664 .459 .596 r
.7969 .42178 .80254 .45936 .80832 .44867 .80236 .40789 Mtetra
.221 .148 .557 r
.80236 .40789 .80832 .44867 .81822 .4847 .81183 .44015 Mtetra
.489 .331 .593 r
.81183 .44015 .81822 .4847 .82611 .49668 .81944 .44983 Mtetra
.639 .434 .589 r
.81944 .44983 .82611 .49668 .83184 .48451 .82505 .43724 Mtetra
.339 .225 .574 r
.82505 .43724 .83184 .48451 .84124 .51138 .83436 .46412 Mtetra
.437 .293 .587 r
.83436 .46412 .84124 .51138 .84962 .52632 .8428 .48069 Mtetra
.701 .478 .582 r
.8428 .48069 .84962 .52632 .85377 .49762 .84725 .45563 Mtetra
.453 .31 .595 r
.84725 .45563 .85377 .49762 .86172 .50753 .85545 .46878 Mtetra
.417 .289 .597 r
.85545 .46878 .86172 .50753 .87001 .51999 .86399 .4844 Mtetra
.802 .554 .564 r
.86399 .4844 .87001 .51999 .87208 .47277 .86641 .44073 Mtetra
.62 .435 .61 r
.86641 .44073 .87208 .47277 .87822 .46502 .87269 .43472 Mtetra
.417 .301 .613 r
.87269 .43472 .87822 .46502 .88656 .47735 .88098 .44714 Mtetra
.838 .582 .553 r
.88098 .44714 .88656 .47735 .88827 .42973 .88264 .39912 Mtetra
.54 .383 .617 r
.88264 .39912 .88827 .42973 .89578 .4346 .88983 .40159 Mtetra
0 0 .508 r
.88983 .40159 .89578 .4346 .90824 .48176 .90174 .44468 Mtetra
.737 .507 .581 r
.90174 .44468 .90824 .48176 .91247 .45734 .90556 .41715 Mtetra
.591 .406 .599 r
.90556 .41715 .91247 .45734 .91953 .45705 .91215 .4135 Mtetra
.445 .212 .465 r
.30247 .65293 .30867 .61417 .31472 .60337 .30853 .64348 Mtetra
.296 .087 .417 r
.30853 .64348 .31472 .60337 .32126 .5842 .31517 .62411 Mtetra
.688 .431 .528 r
.31517 .62411 .32126 .5842 .32532 .60675 .31931 .6462 Mtetra
.624 .37 .514 r
.31931 .6462 .32532 .60675 .3301 .61829 .32426 .65577 Mtetra
0 0 .166 r
.32426 .65577 .3301 .61829 .33748 .58331 .33197 .61689 Mtetra
.546 .296 .487 r
.33197 .61689 .33748 .58331 .34275 .58636 .33747 .61665 Mtetra
.659 .395 .509 r
.33747 .61665 .34275 .58636 .3474 .60161 .34232 .62907 Mtetra
0 0 0 r
.34232 .62907 .3474 .60161 .35461 .56736 .34977 .59182 Mtetra
.631 .361 .49 r
.34977 .59182 .35461 .56736 .35966 .57565 .35491 .59903 Mtetra
.779 .503 .518 r
.35491 .59903 .35966 .57565 .36365 .60718 .35889 .6312 Mtetra
0 0 0 r
.35889 .6312 .36365 .60718 .37066 .57498 .36595 .59988 Mtetra
.638 .367 .492 r
.36595 .59988 .37066 .57498 .37594 .58041 .37115 .60796 Mtetra
.784 .511 .523 r
.37115 .60796 .37594 .58041 .38 .6155 .37505 .64708 Mtetra
0 0 .194 r
.37505 .64708 .38 .6155 .38703 .58054 .38207 .61486 Mtetra
.582 .328 .497 r
.38207 .61486 .38703 .58054 .39259 .58088 .38757 .61834 Mtetra
.753 .486 .529 r
.38757 .61834 .39259 .58088 .39684 .61677 .39173 .65746 Mtetra
0 0 .279 r
.39173 .65746 .39684 .61677 .40384 .57948 .39884 .62025 Mtetra
.364 .148 .446 r
.39884 .62025 .40384 .57948 .40999 .56382 .40512 .60386 Mtetra
.647 .39 .516 r
.40512 .60386 .40999 .56382 .41512 .5789 .41035 .61769 Mtetra
0 0 .08 r
.41035 .61769 .41512 .5789 .42221 .53236 .41768 .56733 Mtetra
.349 .13 .434 r
.41768 .56733 .42221 .53236 .42814 .52084 .42379 .55233 Mtetra
.789 .516 .523 r
.42379 .55233 .42814 .52084 .43242 .56919 .42815 .59839 Mtetra
.482 .233 .46 r
.42815 .59839 .43242 .56919 .43816 .56715 .43404 .59342 Mtetra
.045 0 .295 r
.43404 .59342 .43816 .56715 .44434 .54767 .44035 .57168 Mtetra
.66 .383 .49 r
.44035 .57168 .44434 .54767 .44979 .55854 .44585 .58208 Mtetra
.599 .326 .475 r
.44585 .58208 .44979 .55854 .45546 .56192 .45155 .58625 Mtetra
.65 .374 .488 r
.45155 .58625 .45546 .56192 .46108 .56922 .45717 .59569 Mtetra
.646 .374 .492 r
.45717 .59569 .46108 .56922 .46675 .57574 .46284 .60533 Mtetra
.282 .067 .4 r
.46284 .60533 .46675 .57574 .47286 .55659 .46898 .58927 Mtetra
.566 .311 .488 r
.46898 .58927 .47286 .55659 .47869 .55497 .47483 .59104 Mtetra
.629 .369 .506 r
.47483 .59104 .47869 .55497 .48442 .56202 .48059 .60111 Mtetra
.299 .096 .428 r
.48059 .60111 .48442 .56202 .49049 .54027 .48675 .58057 Mtetra
.466 .234 .478 r
.48675 .58057 .49049 .54027 .4964 .53131 .49274 .57181 Mtetra
.511 .272 .489 r
.49274 .57181 .4964 .53131 .50225 .52793 .49869 .56742 Mtetra
.507 .268 .486 r
.49869 .56742 .50225 .52793 .50811 .52542 .50464 .56269 Mtetra
.467 .232 .474 r
.50464 .56269 .50811 .52542 .51399 .52052 .51062 .55465 Mtetra
.183 0 .383 r
.51062 .55465 .51399 .52052 .51989 .5004 .51662 .53072 Mtetra
.778 .497 .511 r
.51662 .53072 .51989 .5004 .52575 .54205 .52251 .57003 Mtetra
0 0 .29 r
.52251 .57003 .52575 .54205 .53165 .51843 .52849 .54345 Mtetra
.21 .004 .367 r
.52849 .54345 .53165 .51843 .53752 .50336 .53442 .52674 Mtetra
.865 .576 .497 r
.53442 .52674 .53752 .50336 .54383 .57417 .54073 .59875 Mtetra
.913 .755 .264 r
.54073 .59875 .54383 .57417 .54941 .50916 .54643 .53392 Mtetra
.769 .481 .498 r
.54643 .53392 .54941 .50916 .55563 .53637 .5527 .56415 Mtetra
.728 .446 .5 r
.5527 .56415 .55563 .53637 .56188 .55624 .55904 .58775 Mtetra
0 0 .294 r
.55904 .58775 .56188 .55624 .56753 .52162 .56482 .55593 Mtetra
.567 .312 .49 r
.56482 .55593 .56753 .52162 .57355 .52035 .57097 .55787 Mtetra
.631 .37 .504 r
.57097 .55787 .57355 .52035 .57975 .52863 .57728 .5688 Mtetra
.465 .234 .479 r
.57728 .5688 .57975 .52863 .58567 .51849 .58331 .55961 Mtetra
0 0 .258 r
.58331 .55961 .58567 .51849 .59081 .4707 .58856 .51032 Mtetra
.796 .515 .512 r
.58856 .51032 .59081 .4707 .59813 .52943 .59591 .56912 Mtetra
0 0 .125 r
.59591 .56912 .59813 .52943 .60294 .47219 .60076 .50778 Mtetra
.624 .361 .5 r
.60076 .50778 .60294 .47219 .60933 .48454 .60715 .51719 Mtetra
.603 .341 .492 r
.60715 .51719 .60933 .48454 .6157 .49384 .6135 .5233 Mtetra
.522 .269 .472 r
.6135 .5233 .6157 .49384 .62188 .49463 .61967 .52114 Mtetra
.361 .132 .426 r
.61967 .52114 .62188 .49463 .62776 .48499 .62555 .50927 Mtetra
.667 .383 .48 r
.62555 .50927 .62776 .48499 .63435 .49741 .63217 .52111 Mtetra
.781 .484 .485 r
.63217 .52111 .63435 .49741 .64164 .52797 .63953 .55281 Mtetra
0 0 0 r
.63953 .55281 .64164 .52797 .64602 .47564 .64405 .50144 Mtetra
.835 .538 .485 r
.64405 .50144 .64602 .47564 .6542 .5263 .6524 .55605 Mtetra
.381 .155 .441 r
.6524 .55605 .6542 .5263 .65991 .51067 .65832 .54363 Mtetra
.248 .058 .415 r
.65832 .54363 .65991 .51067 .66519 .48579 .66382 .52168 Mtetra
.689 .414 .502 r
.66382 .52168 .66519 .48579 .67227 .5033 .67113 .5426 Mtetra
.413 .194 .469 r
.67113 .5426 .67227 .5033 .67792 .48768 .67694 .5285 Mtetra
.468 .239 .482 r
.67694 .5285 .67792 .48768 .6838 .47793 .68294 .51909 Mtetra
.372 .165 .464 r
.68294 .51909 .6838 .47793 .6893 .46076 .68848 .50064 Mtetra
.637 .374 .503 r
.68848 .50064 .6893 .46076 .6964 .47537 .69558 .51357 Mtetra
.409 .191 .468 r
.69558 .51357 .6964 .47537 .70221 .46449 .70132 .49941 Mtetra
.229 .05 .419 r
.70132 .49941 .70221 .46449 .70742 .44333 .70642 .47435 Mtetra
.746 .456 .492 r
.70642 .47435 .70742 .44333 .7157 .47617 .71459 .5046 Mtetra
.442 .203 .455 r
.71459 .5046 .7157 .47617 .72183 .47069 .72064 .49636 Mtetra
.331 .111 .422 r
.72064 .49636 .72183 .47069 .72757 .45877 .72635 .48269 Mtetra
.755 .454 .475 r
.72635 .48269 .72757 .45877 .73567 .48429 .73451 .50849 Mtetra
.452 .202 .443 r
.73451 .50849 .73567 .48429 .74173 .47688 .74071 .50218 Mtetra
.654 .368 .474 r
.74071 .50218 .74173 .47688 .74884 .48515 .74805 .51307 Mtetra
.695 .407 .482 r
.74805 .51307 .74884 .48515 .75643 .49946 .75595 .53102 Mtetra
0 0 .291 r
.75595 .53102 .75643 .49946 .75988 .455 .75971 .48916 Mtetra
.593 .33 .489 r
.75971 .48916 .75988 .455 .7666 .45688 .76675 .49443 Mtetra
.779 .486 .491 r
.76675 .49443 .7666 .45688 .77649 .50026 .77699 .54161 Mtetra
.221 .056 .434 r
.77699 .54161 .77649 .50026 .7807 .46807 .78136 .5099 Mtetra
.164 .016 .42 r
.78136 .5099 .7807 .46807 .78455 .43273 .78526 .47352 Mtetra
.602 .344 .498 r
.78526 .47352 .78455 .43273 .79189 .44148 .7926 .4811 Mtetra
.325 .132 .458 r
.7926 .4811 .79189 .44148 .7969 .42178 .79747 .45833 Mtetra
.37 .163 .463 r
.79747 .45833 .7969 .42178 .80236 .40789 .80272 .44084 Mtetra
.736 .444 .486 r
.80272 .44084 .80236 .40789 .81183 .44015 .81202 .4704 Mtetra
.608 .337 .48 r
.81202 .4704 .81183 .44015 .81944 .44983 .81944 .47717 Mtetra
.337 .124 .435 r
.81944 .47717 .81944 .44983 .82505 .43724 .82491 .46212 Mtetra
.754 .447 .465 r
.82491 .46212 .82505 .43724 .83436 .46412 .83422 .48854 Mtetra
.703 .403 .465 r
.83422 .48854 .83436 .46412 .8428 .48069 .8428 .50589 Mtetra
.144 0 .381 r
.8428 .50589 .8428 .48069 .84725 .45563 .84747 .4822 Mtetra
.688 .394 .47 r
.84747 .4822 .84725 .45563 .85545 .46878 .85606 .49857 Mtetra
.697 .405 .477 r
.85606 .49857 .85545 .46878 .86399 .4844 .86507 .51817 Mtetra
0 0 .366 r
.86507 .51817 .86399 .4844 .86641 .44073 .86788 .47708 Mtetra
.523 .278 .485 r
.86788 .47708 .86641 .44073 .87269 .43472 .87458 .47403 Mtetra
.646 .374 .493 r
.87458 .47403 .87269 .43472 .88098 .44714 .88323 .48892 Mtetra
.039 0 .397 r
.88323 .48892 .88098 .44714 .88264 .39912 .88496 .44027 Mtetra
.563 .313 .495 r
.88496 .44027 .88264 .39912 .88983 .40159 .89219 .44215 Mtetra
.757 .461 .483 r
.89219 .44215 .88983 .40159 .90174 .44468 .90408 .48445 Mtetra
.243 .08 .45 r
.90408 .48445 .90174 .44468 .90556 .41715 .90759 .45316 Mtetra
.485 .25 .482 r
.90759 .45316 .90556 .41715 .91215 .4135 .91385 .44594 Mtetra
.626 .439 .609 r
.30087 .61962 .30247 .65293 .30853 .64348 .3067 .61308 Mtetra
.707 .504 .611 r
.3067 .61308 .30853 .64348 .31517 .62411 .3132 .59578 Mtetra
.013 0 .478 r
.3132 .59578 .31517 .62411 .31931 .6462 .31726 .6181 Mtetra
.421 .292 .598 r
.31726 .6181 .31931 .6462 .32426 .65577 .32222 .62671 Mtetra
.797 .574 .599 r
.32222 .62671 .32426 .65577 .33197 .61689 .33003 .58633 Mtetra
.599 .421 .612 r
.33003 .58633 .33197 .61689 .33747 .61665 .33565 .58316 Mtetra
.446 .301 .589 r
.33565 .58316 .33747 .61665 .34232 .62907 .34064 .59198 Mtetra
.771 .547 .595 r
.34064 .59198 .34232 .62907 .34977 .59182 .34822 .55219 Mtetra
.519 .349 .59 r
.34822 .55219 .34977 .59182 .35491 .59903 .35344 .55662 Mtetra
.12 .044 .488 r
.35344 .55662 .35491 .59903 .35889 .6312 .35744 .58644 Mtetra
.725 .506 .594 r
.35744 .58644 .35889 .6312 .36595 .59988 .36444 .5555 Mtetra
.478 .314 .579 r
.36444 .5555 .36595 .59988 .37115 .60796 .36954 .56438 Mtetra
0 0 .398 r
.36954 .56438 .37115 .60796 .37505 .64708 .37328 .60483 Mtetra
.723 .506 .596 r
.37328 .60483 .37505 .64708 .38207 .61486 .38012 .57628 Mtetra
.492 .33 .589 r
.38012 .57628 .38207 .61486 .38757 .61834 .38543 .58302 Mtetra
0 0 .286 r
.38543 .58302 .38757 .61834 .39173 .65746 .38941 .62464 Mtetra
.77 .548 .598 r
.38941 .62464 .39173 .65746 .39884 .62025 .3964 .59042 Mtetra
.694 .494 .612 r
.3964 .59042 .39884 .62025 .40512 .60386 .4026 .57552 Mtetra
.321 .22 .581 r
.4026 .57552 .40512 .60386 .41035 .61769 .40779 .5891 Mtetra
.826 .593 .587 r
.40779 .5891 .41035 .61769 .41768 .56733 .41515 .53803 Mtetra
.71 .506 .61 r
.41515 .53803 .41768 .56733 .42379 .55233 .42132 .52079 Mtetra
0 0 .23 r
.42132 .52079 .42379 .55233 .42815 .59839 .4257 .56288 Mtetra
.635 .442 .605 r
.4257 .56288 .42815 .59839 .43404 .59342 .43164 .55457 Mtetra
.716 .501 .597 r
.43164 .55457 .43404 .59342 .44035 .57168 .43798 .5302 Mtetra
.486 .323 .586 r
.43798 .5302 .44035 .57168 .44585 .58208 .44348 .53813 Mtetra
.537 .361 .589 r
.44348 .53813 .44585 .58208 .45155 .58625 .44913 .54112 Mtetra
.477 .314 .581 r
.44913 .54112 .45155 .58625 .45717 .59569 .45468 .55061 Mtetra
.461 .302 .579 r
.45468 .55061 .45717 .59569 .46284 .60533 .46025 .5616 Mtetra
.65 .447 .595 r
.46025 .5616 .46284 .60533 .46898 .58927 .46629 .54851 Mtetra
.517 .348 .591 r
.46629 .54851 .46898 .58927 .47483 .59104 .47203 .55348 Mtetra
.407 .27 .581 r
.47203 .55348 .47483 .59104 .48059 .60111 .47768 .56671 Mtetra
.694 .488 .603 r
.47768 .56671 .48059 .60111 .48675 .58057 .48377 .54937 Mtetra
.63 .443 .611 r
.48377 .54937 .48675 .58057 .49274 .57181 .48971 .54268 Mtetra
.605 .428 .616 r
.48971 .54268 .49274 .57181 .49869 .56742 .49562 .53902 Mtetra
.623 .442 .617 r
.49562 .53902 .49869 .56742 .50464 .56269 .50155 .53366 Mtetra
.661 .469 .614 r
.50155 .53366 .50464 .56269 .51062 .55465 .5075 .5238 Mtetra
.75 .532 .599 r
.5075 .5238 .51062 .55465 .51662 .53072 .51349 .49737 Mtetra
0 0 .428 r
.51349 .49737 .51662 .53072 .52251 .57003 .5193 .53258 Mtetra
.74 .518 .593 r
.5193 .53258 .52251 .57003 .52849 .54345 .52526 .50317 Mtetra
.688 .477 .595 r
.52526 .50317 .52849 .54345 .53442 .52674 .53114 .48408 Mtetra
0 0 .173 r
.53114 .48408 .53442 .52674 .54073 .59875 .5373 .55263 Mtetra
.804 .562 .572 r
.5373 .55263 .54073 .59875 .54643 .53392 .543 .48886 Mtetra
.213 .122 .529 r
.543 .48886 .54643 .53392 .5527 .56415 .54918 .51924 Mtetra
.292 .181 .551 r
.54918 .51924 .5527 .56415 .55904 .58775 .55544 .54442 Mtetra
.719 .498 .589 r
.55544 .54442 .55904 .58775 .56482 .55593 .56122 .51626 Mtetra
.514 .349 .594 r
.56122 .51626 .56482 .55593 .57097 .55787 .56735 .52153 Mtetra
.399 .269 .586 r
.56735 .52153 .57097 .55787 .57728 .5688 .57365 .53549 Mtetra
.624 .436 .608 r
.57365 .53549 .57728 .5688 .58331 .55961 .57968 .52897 Mtetra
.819 .58 .578 r
.57968 .52897 .58331 .55961 .58856 .51032 .58497 .4818 Mtetra
.708 .506 0 r
.58497 .4818 .58856 .51032 .59591 .56912 .59221 .53983 Mtetra
.853 .606 .564 r
.59221 .53983 .59591 .56912 .60076 .50778 .59707 .47808 Mtetra
.476 .335 .609 r
.59707 .47808 .60076 .50778 .60715 .51719 .60335 .48491 Mtetra
.533 .372 .608 r
.60335 .48491 .60715 .51719 .6135 .5233 .60957 .48771 Mtetra
.612 .425 .604 r
.60957 .48771 .6135 .5233 .61967 .52114 .61559 .48213 Mtetra
.667 .461 .597 r
.61559 .48213 .61967 .52114 .62555 .50927 .62134 .46733 Mtetra
.48 .322 .589 r
.62134 .46733 .62555 .50927 .63217 .52111 .6278 .47653 Mtetra
.243 .149 .544 r
.6278 .47653 .63217 .52111 .63953 .55281 .635 .50623 Mtetra
.778 .538 .573 r
.635 .50623 .63953 .55281 .64405 .50144 .63954 .45623 Mtetra
0 0 .411 r
.63954 .45623 .64405 .50144 .6524 .55605 .64778 .51101 Mtetra
.626 .427 .593 r
.64778 .51101 .6524 .55605 .65832 .54363 .65375 .50144 Mtetra
.678 .467 .592 r
.65375 .50144 .65832 .54363 .66382 .52168 .65935 .48319 Mtetra
.278 .183 .564 r
.65935 .48319 .66382 .52168 .67113 .5426 .6667 .50712 Mtetra
.651 .452 .602 r
.6667 .50712 .67113 .5426 .67694 .5285 .67262 .49625 Mtetra
.63 .442 .609 r
.67262 .49625 .67694 .5285 .68294 .51909 .67869 .48907 Mtetra
.708 .5 .604 r
.67869 .48907 .68294 .51909 .68848 .50064 .68426 .4717 Mtetra
.393 .28 .606 r
.68426 .4717 .68848 .50064 .69558 .51357 .69127 .48388 Mtetra
.7 .494 .606 r
.69127 .48388 .69558 .51357 .70132 .49941 .69688 .46807 Mtetra
.756 .531 .591 r
.69688 .46807 .70132 .49941 .70642 .47435 .70182 .44056 Mtetra
.195 .133 .555 r
.70182 .44056 .70642 .47435 .71459 .5046 .7097 .46684 Mtetra
.65 .449 .599 r
.7097 .46684 .71459 .5046 .72064 .49636 .71551 .45532 Mtetra
.67 .461 .592 r
.71551 .45532 .72064 .49636 .72635 .48269 .721 .43905 Mtetra
.339 .223 .572 r
.721 .43905 .72635 .48269 .73451 .50849 .72891 .46231 Mtetra
.607 .412 .591 r
.72891 .46231 .73451 .50849 .74071 .50218 .73501 .45551 Mtetra
.474 .317 .587 r
.73501 .45551 .74071 .50218 .74805 .51307 .74231 .46688 Mtetra
.395 .262 .579 r
.74231 .46688 .74805 .51307 .75595 .53102 .75023 .48644 Mtetra
.752 .516 .575 r
.75023 .48644 .75595 .53102 .75971 .48916 .75421 .44847 Mtetra
.488 .332 .595 r
.75421 .44847 .75971 .48916 .76675 .49443 .76143 .45702 Mtetra
0 0 .444 r
.76143 .45702 .76675 .49443 .77699 .54161 .77175 .50667 Mtetra
.747 .52 .586 r
.77175 .50667 .77699 .54161 .78136 .5099 .77634 .47818 Mtetra
.783 .548 .579 r
.77634 .47818 .78136 .5099 .78526 .47352 .78038 .44392 Mtetra
.471 .336 .615 r
.78038 .44392 .78526 .47352 .7926 .4811 .78768 .45159 Mtetra
.746 .524 .594 r
.78768 .45159 .7926 .4811 .79747 .45833 .79245 .42797 Mtetra
.72 .505 .598 r
.79245 .42797 .79747 .45833 .80272 .44084 .7975 .40841 Mtetra
.214 .154 .57 r
.7975 .40841 .80272 .44084 .81202 .4704 .80641 .43424 Mtetra
.536 .371 .605 r
.80641 .43424 .81202 .4704 .81944 .47717 .81343 .43733 Mtetra
.682 .468 .591 r
.81343 .43733 .81944 .47717 .82491 .46212 .81858 .41931 Mtetra
.349 .235 .58 r
.81858 .41931 .82491 .46212 .83422 .48854 .82751 .44254 Mtetra
.44 .296 .588 r
.82751 .44254 .83422 .48854 .8428 .50589 .83582 .45805 Mtetra
.687 .467 .582 r
.83582 .45805 .8428 .50589 .84747 .4822 .84048 .43494 Mtetra
.429 .287 .586 r
.84048 .43494 .84747 .4822 .85606 .49857 .84907 .45227 Mtetra
.386 .259 .583 r
.84907 .45227 .85606 .49857 .86507 .51817 .85821 .47396 Mtetra
.75 .512 .571 r
.85821 .47396 .86507 .51817 .86788 .47708 .8614 .43707 Mtetra
.56 .384 .6 r
.8614 .43707 .86788 .47708 .87458 .47403 .86841 .43754 Mtetra
.381 .266 .596 r
.86841 .43754 .87458 .47403 .88323 .48892 .8773 .45529 Mtetra
.817 .565 .558 r
.8773 .45529 .88323 .48892 .88496 .44027 .87934 .40965 Mtetra
.535 .38 .617 r
.87934 .40965 .88496 .44027 .89219 .44215 .88662 .41247 Mtetra
0 0 .497 r
.88662 .41247 .89219 .44215 .90408 .48445 .89832 .4537 Mtetra
.785 .546 .575 r
.89832 .4537 .90408 .48445 .90759 .45316 .90165 .42109 Mtetra
.65 .455 .606 r
.90165 .42109 .90759 .45316 .91385 .44594 .90754 .41112 Mtetra
.332 0 .221 r
.29654 .62822 .30087 .61962 .3067 .61308 .30218 .62504 Mtetra
0 0 0 r
.30218 .62504 .3067 .61308 .3132 .59578 .30855 .61057 Mtetra
.794 .506 .501 r
.30855 .61057 .3132 .59578 .31726 .6181 .31248 .63533 Mtetra
.68 .391 .477 r
.31248 .63533 .31726 .6181 .32222 .62671 .3174 .64502 Mtetra
.96 .833 .407 r
.3174 .64502 .32222 .62671 .33003 .58633 .32534 .60368 Mtetra
.411 .136 .383 r
.32534 .60368 .33003 .58633 .33565 .58316 .33111 .59877 Mtetra
.646 .351 .457 r
.33111 .59877 .33565 .58316 .34064 .59198 .33626 .60496 Mtetra
.999 .826 .496 r
.33626 .60496 .34064 .59198 .34822 .55219 .34411 .56154 Mtetra
.558 .222 .355 r
.34411 .56154 .34822 .55219 .35344 .55662 .34951 .56273 Mtetra
.865 .558 .467 r
.34951 .56273 .35344 .55662 .35744 .58644 .35364 .58992 Mtetra
.978 .789 .581 r
.35364 .58992 .35744 .58644 .36444 .5555 .36079 .55699 Mtetra
.809 .399 .271 r
.36079 .55699 .36444 .5555 .36954 .56438 .36591 .5653 Mtetra
.924 .623 .455 r
.36591 .5653 .36954 .56438 .37328 .60483 .36959 .60664 Mtetra
.972 .794 .604 r
.36959 .60664 .37328 .60483 .38012 .57628 .37638 .57997 Mtetra
.795 .423 .352 r
.37638 .57997 .38012 .57628 .38543 .58302 .38158 .58968 Mtetra
.894 .6 .48 r
.38158 .58968 .38543 .58302 .38941 .62464 .38538 .63508 Mtetra
.986 .853 .479 r
.38538 .63508 .38941 .62464 .3964 .59042 .39232 .6039 Mtetra
0 0 .132 r
.39232 .6039 .3964 .59042 .4026 .57552 .39848 .59155 Mtetra
.735 .439 .479 r
.39848 .59155 .4026 .57552 .40779 .5891 .40362 .60697 Mtetra
.983 .815 .414 r
.40362 .60697 .40779 .5891 .41515 .53803 .41109 .55556 Mtetra
0 0 .124 r
.41109 .55556 .41515 .53803 .42132 .52079 .41736 .53709 Mtetra
.837 .548 .5 r
.41736 .53709 .42132 .52079 .4257 .56288 .42179 .57749 Mtetra
.071 0 .219 r
.42179 .57749 .4257 .56288 .43164 .55457 .42786 .56603 Mtetra
.932 .842 .399 r
.42786 .56603 .43164 .55457 .43798 .5302 .43436 .53808 Mtetra
.66 .309 .368 r
.43436 .53808 .43798 .5302 .44348 .53813 .43995 .54292 Mtetra
.498 .077 .172 r
.43995 .54292 .44348 .53813 .44913 .54112 .44567 .54348 Mtetra
.79 .378 .27 r
.44567 .54348 .44913 .54112 .45468 .55061 .45125 .55167 Mtetra
.848 .442 .271 r
.45125 .55167 .45468 .55061 .46025 .5616 .45682 .56271 Mtetra
.966 .909 .708 r
.45682 .56271 .46025 .5616 .46629 .54851 .46287 .55091 Mtetra
.775 .354 .25 r
.46287 .55091 .46629 .54851 .47203 .55348 .46857 .55838 Mtetra
.839 .492 .397 r
.46857 .55838 .47203 .55348 .47768 .56671 .47419 .57495 Mtetra
0 0 0 r
.47419 .57495 .47768 .56671 .48377 .54937 .48028 .56094 Mtetra
.393 .084 .318 r
.48028 .56094 .48377 .54937 .48971 .54268 .48622 .5573 Mtetra
.497 .201 .393 r
.48622 .5573 .48971 .54268 .49562 .53902 .49215 .5559 Mtetra
.433 .156 .391 r
.49215 .5559 .49562 .53902 .50155 .53366 .49812 .55156 Mtetra
.258 .013 .338 r
.49812 .55156 .50155 .53366 .5075 .5238 .50412 .54128 Mtetra
0 0 0 r
.50412 .54128 .5075 .5238 .51349 .49737 .51019 .51292 Mtetra
.825 .524 .48 r
.51019 .51292 .51349 .49737 .5193 .53258 .51602 .5459 Mtetra
.894 .797 .313 r
.51602 .5459 .5193 .53258 .52526 .50317 .52204 .51291 Mtetra
.846 .812 .326 r
.52204 .51291 .52526 .50317 .53114 .48408 .52797 .49034 Mtetra
.925 .622 .452 r
.52797 .49034 .53114 .48408 .5373 .55263 .53408 .55638 Mtetra
.983 .747 .5 r
.53408 .55638 .5373 .55263 .543 .48886 .53985 .4903 Mtetra
.921 .581 .377 r
.53985 .4903 .543 .48886 .54918 .51924 .54601 .52004 Mtetra
.92 .568 .351 r
.54601 .52004 .54918 .51924 .55544 .54442 .55226 .54594 Mtetra
.99 .811 .569 r
.55226 .54594 .55544 .54442 .56122 .51626 .55811 .51957 Mtetra
.771 .358 .267 r
.55811 .51957 .56122 .51626 .56735 .52153 .56429 .52777 Mtetra
.832 .482 .393 r
.56429 .52777 .56735 .52153 .57365 .53549 .57065 .54528 Mtetra
.389 .062 .285 r
.57065 .54528 .57365 .53549 .57968 .52897 .57677 .54213 Mtetra
.96 .795 .355 r
.57677 .54213 .57968 .52897 .58497 .4818 .58218 .49723 Mtetra
.885 .582 .469 r
.58218 .49723 .58497 .4818 .59221 .53983 .58946 .55783 Mtetra
.959 .772 .324 r
.58946 .55783 .59221 .53983 .59707 .47808 .59441 .49571 Mtetra
.631 .334 .448 r
.59441 .49571 .59707 .47808 .60335 .48491 .60071 .50175 Mtetra
.549 .257 .425 r
.60071 .50175 .60335 .48491 .60957 .48771 .60692 .50246 Mtetra
.27 .01 .323 r
.60692 .50246 .60957 .48771 .61559 .48213 .61291 .49379 Mtetra
0 0 0 r
.61291 .49379 .61559 .48213 .62134 .46733 .6186 .47547 Mtetra
.676 .316 .356 r
.6186 .47547 .62134 .46733 .6278 .47653 .62499 .4815 Mtetra
.89 .543 .384 r
.62499 .4815 .6278 .47653 .635 .50623 .63211 .50877 Mtetra
.991 .76 .483 r
.63211 .50877 .635 .50623 .63954 .45623 .63666 .45708 Mtetra
.949 .623 .374 r
.63666 .45708 .63954 .45623 .64778 .51101 .64486 .51191 Mtetra
.906 .984 .75 r
.64486 .51191 .64778 .51101 .65375 .50144 .65091 .50355 Mtetra
.983 .904 .59 r
.65091 .50355 .65375 .50144 .65935 .48319 .65664 .48763 Mtetra
.896 .542 .366 r
.65664 .48763 .65935 .48319 .6667 .50712 .66413 .51495 Mtetra
.054 0 .103 r
.66413 .51495 .6667 .50712 .67262 .49625 .67024 .50753 Mtetra
.387 .08 .317 r
.67024 .50753 .67262 .49625 .67869 .48907 .6765 .50352 Mtetra
0 0 .229 r
.6765 .50352 .67869 .48907 .68426 .4717 .68223 .48838 Mtetra
.714 .402 .448 r
.68223 .48838 .68426 .4717 .69127 .48388 .68935 .50198 Mtetra
.107 0 .307 r
.68935 .50198 .69127 .48388 .69688 .46807 .69501 .4858 Mtetra
0 0 .094 r
.69501 .4858 .69688 .46807 .70182 .44056 .69992 .45643 Mtetra
.791 .471 .447 r
.69992 .45643 .70182 .44056 .7097 .46684 .7077 .48044 Mtetra
0 0 .218 r
.7077 .48044 .7097 .46684 .71551 .45532 .71336 .46549 Mtetra
0 0 0 r
.71336 .46549 .71551 .45532 .721 .43905 .7187 .44566 Mtetra
.849 .485 .363 r
.7187 .44566 .721 .43905 .72891 .46231 .72644 .46603 Mtetra
0 0 0 r
.72644 .46603 .72891 .46231 .73501 .45551 .73243 .45704 Mtetra
.817 .362 .15 r
.73243 .45704 .73501 .45551 .74231 .46688 .73968 .46755 Mtetra
.901 .496 .219 r
.73968 .46755 .74231 .46688 .75023 .48644 .74764 .48767 Mtetra
.998 .784 .478 r
.74764 .48767 .75023 .48644 .75421 .44847 .75179 .45136 Mtetra
.816 .385 .219 r
.75179 .45136 .75421 .44847 .76143 .45702 .75922 .46281 Mtetra
.933 .592 .364 r
.75922 .46281 .76143 .45702 .77175 .50667 .76982 .51634 Mtetra
.706 .685 .145 r
.76982 .51634 .77175 .50667 .77634 .47818 .77471 .49114 Mtetra
0 0 0 r
.77471 .49114 .77634 .47818 .78038 .44392 .77903 .45945 Mtetra
.68 .36 .426 r
.77903 .45945 .78038 .44392 .78768 .45159 .78653 .46918 Mtetra
0 0 .242 r
.78653 .46918 .78768 .45159 .79245 .42797 .7914 .44587 Mtetra
0 0 .287 r
.7914 .44587 .79245 .42797 .7975 .40841 .79643 .42526 Mtetra
.786 .46 .436 r
.79643 .42526 .7975 .40841 .80641 .43424 .80523 .4494 Mtetra
.533 .232 .403 r
.80523 .4494 .80641 .43424 .81343 .43733 .81204 .44951 Mtetra
0 0 .095 r
.81204 .44951 .81343 .43733 .81858 .41931 .81692 .42784 Mtetra
.828 .461 .36 r
.81692 .42784 .81858 .41931 .82751 .44254 .82557 .44788 Mtetra
.801 .395 .282 r
.82557 .44788 .82751 .44254 .83582 .45805 .83365 .46072 Mtetra
.981 .833 .437 r
.83365 .46072 .83582 .45805 .84048 .43494 .83818 .43585 Mtetra
.874 .437 .142 r
.83818 .43585 .84048 .43494 .84907 .45227 .84676 .45295 Mtetra
.902 .489 .174 r
.84676 .45295 .84907 .45227 .85821 .47396 .85602 .47587 Mtetra
.994 .79 .42 r
.85602 .47587 .85821 .47396 .8614 .43707 .85949 .44117 Mtetra
.616 .157 .14 r
.85949 .44117 .8614 .43707 .86841 .43754 .86686 .44488 Mtetra
.849 .468 .328 r
.86686 .44488 .86841 .43754 .8773 .45529 .87617 .4664 Mtetra
.822 .683 .141 r
.87617 .4664 .8773 .45529 .87934 .40965 .8786 .42363 Mtetra
.626 .3 .399 r
.8786 .42363 .87934 .40965 .88662 .41247 .88622 .42905 Mtetra
.864 .523 .405 r
.88622 .42905 .88662 .41247 .89832 .4537 .89818 .47229 Mtetra
0 0 .214 r
.89818 .47229 .89832 .4537 .90165 .42109 .90153 .43921 Mtetra
.304 .072 .387 r
.90153 .43921 .90165 .42109 .90754 .41112 .90731 .4277 Mtetra
.311 0 0 r
.29261 .63021 .29654 .62822 .30218 .62504 .29807 .63015 Mtetra
.879 .95 .596 r
.29807 .63015 .30218 .62504 .30855 .61057 .30426 .61902 Mtetra
.848 .55 .485 r
.30426 .61902 .30855 .61057 .31248 .63533 .30796 .64721 Mtetra
.737 .431 .463 r
.30796 .64721 .31248 .63533 .3174 .64502 .31275 .65947 Mtetra
.993 .839 .478 r
.31275 .65947 .3174 .64502 .32534 .60368 .32072 .61894 Mtetra
.379 .095 .35 r
.32072 .61894 .32534 .60368 .33111 .59877 .32653 .6139 Mtetra
.627 .33 .446 r
.32653 .6139 .33111 .59877 .33626 .60496 .33179 .61874 Mtetra
1 .822 .494 r
.33179 .61874 .33626 .60496 .34411 .56154 .33988 .57237 Mtetra
.446 .125 .327 r
.33988 .57237 .34411 .56154 .34951 .56273 .34548 .57041 Mtetra
.843 .535 .469 r
.34548 .57041 .34951 .56273 .35364 .58992 .34976 .5944 Mtetra
.982 .79 .57 r
.34976 .5944 .35364 .58992 .36079 .55699 .35712 .55833 Mtetra
.767 .325 .201 r
.35712 .55833 .36079 .55699 .36591 .5653 .36235 .56454 Mtetra
.934 .63 .442 r
.36235 .56454 .36591 .5653 .36959 .60664 .36602 .60502 Mtetra
.939 .749 .619 r
.36602 .60502 .36959 .60664 .37638 .57997 .37284 .57871 Mtetra
.883 .469 .216 r
.37284 .57871 .37638 .57997 .38158 .58968 .37796 .59015 Mtetra
.931 .633 .455 r
.37796 .59015 .38158 .58968 .38538 .63508 .38161 .63853 Mtetra
.986 .813 .587 r
.38161 .63853 .38538 .63508 .39232 .6039 .38846 .61057 Mtetra
0 0 0 r
.38846 .61057 .39232 .6039 .39848 .59155 .39453 .60157 Mtetra
.799 .486 .459 r
.39453 .60157 .39848 .59155 .40362 .60697 .39957 .6201 Mtetra
.999 .811 .476 r
.39957 .6201 .40362 .60697 .41109 .55556 .40708 .57009 Mtetra
0 0 0 r
.40708 .57009 .41109 .55556 .41736 .53709 .41338 .55207 Mtetra
.843 .552 .496 r
.41338 .55207 .41736 .53709 .42179 .57749 .41782 .59225 Mtetra
0 0 .159 r
.41782 .59225 .42179 .57749 .42786 .56603 .424 .57869 Mtetra
.938 .835 .391 r
.424 .57869 .42786 .56603 .43436 .53808 .43065 .54757 Mtetra
.565 .227 .354 r
.43065 .54757 .43436 .53808 .43995 .54292 .43635 .5491 Mtetra
.289 0 .118 r
.43635 .5491 .43995 .54292 .44567 .54348 .44217 .54639 Mtetra
.722 .293 .231 r
.44217 .54639 .44567 .54348 .45125 .55167 .44782 .55192 Mtetra
.837 .402 .198 r
.44782 .55192 .45125 .55167 .45682 .56271 .45343 .56133 Mtetra
.931 .822 .715 r
.45343 .56133 .45682 .56271 .46287 .55091 .4595 .54915 Mtetra
.818 .336 .001 r
.4595 .54915 .46287 .55091 .46857 .55838 .46519 .55766 Mtetra
.915 .544 .309 r
.46519 .55766 .46857 .55838 .47419 .57495 .47076 .57653 Mtetra
.959 .941 .711 r
.47076 .57653 .47419 .57495 .48028 .56094 .47684 .56558 Mtetra
.439 .007 .12 r
.47684 .56558 .48028 .56094 .48622 .5573 .48276 .5654 Mtetra
.574 .216 .324 r
.48276 .5654 .48622 .5573 .49215 .5559 .48868 .56727 Mtetra
.462 .143 .34 r
.48868 .56727 .49215 .5559 .49812 .55156 .49466 .56546 Mtetra
.203 0 .274 r
.49466 .56546 .49812 .55156 .50412 .54128 .50071 .55649 Mtetra
.733 .714 .183 r
.50071 .55649 .50412 .54128 .51019 .51292 .50685 .52785 Mtetra
.826 .523 .477 r
.50685 .52785 .51019 .51292 .51602 .5459 .51268 .55991 Mtetra
.909 .799 .321 r
.51268 .55991 .51602 .5459 .52204 .51291 .51878 .52412 Mtetra
.853 .799 .307 r
.51878 .52412 .52204 .51291 .52797 .49034 .52476 .49819 Mtetra
.916 .613 .457 r
.52476 .49819 .52797 .49034 .53408 .55638 .53083 .56125 Mtetra
.986 .749 .493 r
.53083 .56125 .53408 .55638 .53985 .4903 .53668 .49174 Mtetra
.917 .573 .37 r
.53668 .49174 .53985 .4903 .54601 .52004 .54281 .5193 Mtetra
.93 .57 .317 r
.54281 .5193 .54601 .52004 .55226 .54594 .54904 .54415 Mtetra
.961 .766 .596 r
.54904 .54415 .55226 .54594 .55811 .51957 .55493 .518 Mtetra
.829 .354 .014 r
.55493 .518 .55811 .51957 .56429 .52777 .56113 .52783 Mtetra
.912 .535 .295 r
.56113 .52783 .56429 .52777 .57065 .54528 .56752 .54812 Mtetra
.4 0 0 r
.56752 .54812 .57065 .54528 .57677 .54213 .57371 .54835 Mtetra
1 .799 .474 r
.57371 .54835 .57677 .54213 .58218 .49723 .57924 .50657 Mtetra
.915 .607 .447 r
.57924 .50657 .58218 .49723 .58946 .55783 .58656 .57083 Mtetra
.99 .782 .396 r
.58656 .57083 .58946 .55783 .59441 .49571 .59164 .51013 Mtetra
.654 .341 .43 r
.59164 .51013 .59441 .49571 .60071 .50175 .59799 .51707 Mtetra
.535 .237 .408 r
.59799 .51707 .60071 .50175 .60692 .50246 .60423 .51722 Mtetra
.186 0 .291 r
.60423 .51722 .60692 .50246 .61291 .49379 .61021 .50658 Mtetra
0 0 0 r
.61021 .50658 .61291 .49379 .6186 .47547 .61588 .48523 Mtetra
.592 .249 .357 r
.61588 .48523 .6186 .47547 .62499 .4815 .6222 .48794 Mtetra
.865 .519 .394 r
.6222 .48794 .62499 .4815 .63211 .50877 .62922 .51199 Mtetra
.993 .759 .475 r
.62922 .51199 .63211 .50877 .63666 .45708 .63373 .45727 Mtetra
.951 .623 .366 r
.63373 .45727 .63666 .45708 .64486 .51191 .64185 .51046 Mtetra
.922 .884 .778 r
.64185 .51046 .64486 .51191 .65091 .50355 .64789 .50158 Mtetra
.955 .817 .669 r
.64789 .50158 .65091 .50355 .65664 .48763 .65368 .48652 Mtetra
.938 .573 .277 r
.65368 .48652 .65664 .48763 .66413 .51495 .66126 .51609 Mtetra
.571 .927 .752 r
.66126 .51609 .66413 .51495 .67024 .50753 .66752 .51175 Mtetra
.398 0 .061 r
.66752 .51175 .67024 .50753 .6765 .50352 .67396 .51125 Mtetra
0 0 0 r
.67396 .51125 .6765 .50352 .68223 .48838 .67989 .49936 Mtetra
.779 .439 .412 r
.67989 .49936 .68223 .48838 .68935 .50198 .68717 .51581 Mtetra
0 0 .216 r
.68717 .51581 .68935 .50198 .69501 .4858 .69296 .50103 Mtetra
0 0 0 r
.69296 .50103 .69501 .4858 .69992 .45643 .69794 .47151 Mtetra
.791 .468 .442 r
.69794 .47151 .69992 .45643 .7077 .48044 .70569 .49462 Mtetra
0 0 .186 r
.70569 .49462 .7077 .48044 .71336 .46549 .71126 .47712 Mtetra
0 0 0 r
.71126 .47712 .71336 .46549 .7187 .44566 .71646 .45392 Mtetra
.81 .451 .377 r
.71646 .45392 .7187 .44566 .72644 .46603 .72401 .47096 Mtetra
.659 .784 .321 r
.72401 .47096 .72644 .46603 .73243 .45704 .72983 .45871 Mtetra
.771 .294 .107 r
.72983 .45871 .73243 .45704 .73968 .46755 .73694 .46681 Mtetra
.898 .48 .151 r
.73694 .46681 .73968 .46755 .74764 .48767 .74481 .48572 Mtetra
.984 .759 .516 r
.74481 .48572 .74764 .48767 .75179 .45136 .74901 .44947 Mtetra
.823 .356 0 r
.74901 .44947 .75179 .45136 .75922 .46281 .75656 .46244 Mtetra
.955 .612 .303 r
.75656 .46244 .75922 .46281 .76982 .51634 .76734 .51887 Mtetra
.987 .859 .493 r
.76734 .51887 .76982 .51634 .77471 .49114 .77252 .49697 Mtetra
.942 .811 .358 r
.77252 .49697 .77471 .49114 .77903 .45945 .77715 .46861 Mtetra
.763 .4 .367 r
.77715 .46861 .77903 .45945 .78653 .46918 .78494 .48162 Mtetra
0 0 .089 r
.78494 .48162 .78653 .46918 .7914 .44587 .79003 .4603 Mtetra
0 0 .199 r
.79003 .4603 .7914 .44587 .79643 .42526 .79518 .44042 Mtetra
.797 .464 .425 r
.79518 .44042 .79643 .42526 .80523 .4494 .804 .46443 Mtetra
.494 .198 .392 r
.804 .46443 .80523 .4494 .81204 .44951 .8107 .46275 Mtetra
0 0 .087 r
.8107 .46275 .81204 .44951 .81692 .42784 .81537 .43802 Mtetra
.788 .43 .377 r
.81537 .43802 .81692 .42784 .82557 .44788 .82375 .4548 Mtetra
.737 .344 .306 r
.82375 .4548 .82557 .44788 .83365 .46072 .83153 .4642 Mtetra
.975 .817 .403 r
.83153 .4642 .83365 .46072 .83818 .43585 .83581 .43624 Mtetra
.858 .405 .091 r
.83581 .43624 .83818 .43585 .84676 .45295 .84421 .45141 Mtetra
.889 .469 .075 r
.84421 .45141 .84676 .45295 .85602 .47587 .8534 .47371 Mtetra
.992 .767 .494 r
.8534 .47371 .85602 .47587 .85949 .44117 .85699 .43973 Mtetra
.497 0 0 r
.85699 .43973 .85949 .44117 .86686 .44488 .86459 .44553 Mtetra
.906 .495 .17 r
.86459 .44553 .86686 .44488 .87617 .4664 .87425 .47026 Mtetra
.977 .774 .355 r
.87425 .47026 .87617 .4664 .8786 .42363 .87709 .43078 Mtetra
.725 .329 .298 r
.87709 .43078 .8786 .42363 .88622 .42905 .88513 .43972 Mtetra
.905 .55 .358 r
.88513 .43972 .88622 .42905 .89818 .47229 .89748 .48631 Mtetra
0 0 .085 r
.89748 .48631 .89818 .47229 .90153 .43921 .90106 .4546 Mtetra
.255 .019 .351 r
.90106 .4546 .90153 .43921 .90731 .4277 .90693 .44331 Mtetra
.535 .377 .614 r
.29068 .60272 .29261 .63021 .29807 .63015 .29597 .60466 Mtetra
.658 .473 .623 r
.29597 .60466 .29807 .63015 .30426 .61902 .30194 .59656 Mtetra
0 0 .111 r
.30194 .59656 .30426 .61902 .30796 .64721 .30539 .62785 Mtetra
0 .01 .517 r
.30539 .62785 .30796 .64721 .31275 .65947 .30994 .64331 Mtetra
.846 .627 .605 r
.30994 .64331 .31275 .65947 .32072 .61894 .31777 .60565 Mtetra
.647 .51 .682 r
.31777 .60565 .32072 .61894 .32653 .6139 .32349 .60217 Mtetra
.339 .324 .696 r
.32349 .60217 .32653 .6139 .33179 .61874 .32872 .60722 Mtetra
.886 .661 .592 r
.32872 .60722 .33179 .61874 .33988 .57237 .3369 .55991 Mtetra
.666 .528 .686 r
.3369 .55991 .33988 .57237 .34548 .57041 .34261 .5557 Mtetra
0 0 .199 r
.34261 .5557 .34548 .57041 .34976 .5944 .34702 .57645 Mtetra
.843 .62 .6 r
.34702 .57645 .34976 .5944 .35712 .55833 .35456 .53731 Mtetra
.506 .373 .634 r
.35456 .53731 .35712 .55833 .36235 .56454 .35991 .54034 Mtetra
.71 .521 0 r
.35991 .54034 .36235 .56454 .36602 .60502 .36365 .5779 Mtetra
.766 .551 .606 r
.36365 .5779 .36602 .60502 .37284 .57871 .37051 .55062 Mtetra
.363 .249 .588 r
.37051 .55062 .37284 .57871 .37796 .59015 .37559 .56194 Mtetra
.792 .589 .025 r
.37559 .56194 .37796 .59015 .38161 .63853 .37911 .61104 Mtetra
.756 .543 .608 r
.37911 .61104 .38161 .63853 .38846 .61057 .38585 .58593 Mtetra
.636 .458 .626 r
.38585 .58593 .38846 .61057 .39453 .60157 .39176 .58024 Mtetra
0 0 .429 r
.39176 .58024 .39453 .60157 .39957 .6201 .39664 .60202 Mtetra
.86 .63 .589 r
.39664 .60202 .39957 .6201 .40708 .57009 .40407 .55539 Mtetra
.777 .586 .64 r
.40407 .55539 .40708 .57009 .41338 .55207 .4103 .53962 Mtetra
.969 .667 .272 r
.4103 .53962 .41338 .55207 .41782 .59225 .41465 .5806 Mtetra
.79 .61 .656 r
.41465 .5806 .41782 .59225 .424 .57869 .42085 .56669 Mtetra
.868 .65 .605 r
.42085 .56669 .424 .57869 .43065 .54757 .42756 .53402 Mtetra
.596 .476 .686 r
.42756 .53402 .43065 .54757 .43635 .5491 .43333 .53283 Mtetra
.671 .509 .657 r
.43333 .53283 .43635 .5491 .44217 .54639 .43922 .52684 Mtetra
.523 .393 .645 r
.43922 .52684 .44217 .54639 .44782 .55192 .44493 .52895 Mtetra
.444 .324 .622 r
.44493 .52895 .44782 .55192 .45343 .56133 .45056 .53534 Mtetra
.702 .504 .617 r
.45056 .53534 .45343 .56133 .4595 .54915 .45665 .52134 Mtetra
.445 .312 .606 r
.45665 .52134 .4595 .54915 .46519 .55766 .46231 .52901 Mtetra
.186 .123 .548 r
.46231 .52901 .46519 .55766 .47076 .57653 .46782 .54825 Mtetra
.655 .466 .616 r
.46782 .54825 .47076 .57653 .47684 .56558 .47384 .53936 Mtetra
.525 .375 .62 r
.47384 .53936 .47684 .56558 .48276 .5654 .47969 .54205 Mtetra
.472 .345 .626 r
.47969 .54205 .48276 .5654 .48868 .56727 .48554 .54727 Mtetra
.536 .402 .645 r
.48554 .54727 .48868 .56727 .49466 .56546 .49147 .5488 Mtetra
.671 .508 .656 r
.49147 .5488 .49466 .56546 .50071 .55649 .49748 .54261 Mtetra
.843 .629 .612 r
.49748 .54261 .50071 .55649 .50685 .52785 .50362 .51578 Mtetra
.9 .59 .095 r
.50362 .51578 .50685 .52785 .51268 .55991 .50942 .54808 Mtetra
.886 .659 .59 r
.50942 .54808 .51268 .55991 .51878 .52412 .51554 .51143 Mtetra
.858 .641 .608 r
.51554 .51143 .51878 .52412 .52476 .49819 .52155 .48344 Mtetra
.968 .67 .267 r
.52155 .48344 .52476 .49819 .53083 .56125 .52754 .543 Mtetra
.902 .652 .552 r
.52754 .543 .53083 .56125 .53668 .49174 .53342 .47065 Mtetra
0 0 .446 r
.53342 .47065 .53668 .49174 .54281 .5193 .53949 .4947 Mtetra
.036 .032 .521 r
.53949 .4947 .54281 .5193 .54904 .54415 .54565 .51667 Mtetra
.769 .548 .599 r
.54565 .51667 .54904 .54415 .55493 .518 .55151 .48942 Mtetra
.421 .296 .604 r
.55151 .48942 .55493 .518 .56113 .52783 .55766 .49898 Mtetra
.168 .115 .55 r
.55766 .49898 .56113 .52783 .56752 .54812 .564 .52024 Mtetra
.529 .376 .617 r
.564 .52024 .56752 .54812 .57371 .54835 .57019 .52289 Mtetra
.817 .584 .586 r
.57019 .52289 .57371 .54835 .57924 .50657 .57578 .48473 Mtetra
.915 .64 .148 r
.57578 .48473 .57924 .50657 .58656 .57083 .58306 .55186 Mtetra
.887 .641 .56 r
.58306 .55186 .58656 .57083 .59164 .51013 .58825 .49475 Mtetra
.274 .251 .651 r
.58825 .49475 .59164 .51013 .59799 .51707 .59463 .50395 Mtetra
.531 .442 .699 r
.59463 .50395 .59799 .51707 .60423 .51722 .60088 .50523 Mtetra
.764 .594 .667 r
.60088 .50523 .60423 .51722 .61021 .50658 .60686 .49437 Mtetra
.848 .638 .618 r
.60686 .49437 .61021 .50658 .61588 .48523 .6125 .47153 Mtetra
.565 .458 .691 r
.6125 .47153 .61588 .48523 .6222 .48794 .61873 .47156 Mtetra
0 0 .479 r
.61873 .47156 .6222 .48794 .62922 .51199 .6256 .49209 Mtetra
.888 .638 .554 r
.6256 .49209 .62922 .51199 .63373 .45727 .63005 .43448 Mtetra
.709 .486 0 r
.63005 .43448 .63373 .45727 .64185 .51046 .63796 .48403 Mtetra
.676 .483 .617 r
.63796 .48403 .64185 .51046 .64789 .50158 .64391 .47314 Mtetra
.704 .499 .608 r
.64391 .47314 .64789 .50158 .65368 .48652 .64964 .45741 Mtetra
0 .001 .502 r
.64964 .45741 .65368 .48652 .66126 .51609 .65716 .48706 Mtetra
.59 .418 .617 r
.65716 .48706 .66126 .51609 .66752 .51175 .66346 .4846 Mtetra
.533 .382 .621 r
.66346 .4846 .66752 .51175 .67396 .51125 .66999 .48694 Mtetra
.661 .477 .625 r
.66999 .48694 .67396 .51125 .67989 .49936 .67606 .47857 Mtetra
.064 .077 .561 r
.67606 .47857 .67989 .49936 .68717 .51581 .68345 .4983 Mtetra
.729 .543 .639 r
.68345 .4983 .68717 .51581 .69296 .50103 .68938 .48648 Mtetra
.854 .63 .598 r
.68938 .48648 .69296 .50103 .69794 .47151 .69448 .45893 Mtetra
0 0 .336 r
.69448 .45893 .69794 .47151 .70569 .49462 .70222 .48246 Mtetra
.83 .629 .632 r
.70222 .48246 .70569 .49462 .71126 .47712 .70776 .46414 Mtetra
.859 .64 .604 r
.70776 .46414 .71126 .47712 .71646 .45392 .71285 .43893 Mtetra
.098 .139 .616 r
.71285 .43893 .71646 .45392 .72401 .47096 .72019 .4528 Mtetra
.758 .558 .626 r
.72019 .4528 .72401 .47096 .72983 .45871 .72579 .43718 Mtetra
.485 .365 .641 r
.72579 .43718 .72983 .45871 .73694 .46681 .73264 .44184 Mtetra
.281 .215 .602 r
.73264 .44184 .73694 .46681 .74481 .48572 .74027 .45779 Mtetra
.811 .571 .576 r
.74027 .45779 .74481 .48572 .74901 .44947 .74439 .42044 Mtetra
.391 .28 .607 r
.74439 .42044 .74901 .44947 .75656 .46244 .75185 .43295 Mtetra
0 0 .277 r
.75185 .43295 .75656 .46244 .76734 .51887 .76256 .4897 Mtetra
.723 .51 .601 r
.76256 .4897 .76734 .51887 .77252 .49697 .76792 .47048 Mtetra
.767 .543 .594 r
.76792 .47048 .77252 .49697 .77715 .46861 .7728 .44563 Mtetra
.249 .201 .606 r
.7728 .44563 .77715 .46861 .78494 .48162 .78081 .46201 Mtetra
.766 .558 .616 r
.78081 .46201 .78494 .48162 .79003 .4603 .78617 .4441 Mtetra
.788 .584 .624 r
.78617 .4441 .79003 .4603 .79518 .44042 .79153 .42679 Mtetra
0 0 .409 r
.79153 .42679 .79518 .44042 .804 .46443 .80041 .45195 Mtetra
.61 .502 .706 r
.80041 .45195 .804 .46443 .8107 .46275 .8071 .45016 Mtetra
.875 .65 .594 r
.8071 .45016 .8107 .46275 .81537 .43802 .81166 .42405 Mtetra
.093 .15 .631 r
.81166 .42405 .81537 .43802 .82375 .4548 .81976 .43807 Mtetra
.433 .356 .671 r
.81976 .43807 .82375 .4548 .83153 .4642 .8272 .44401 Mtetra
.836 .599 .58 r
.8272 .44401 .83153 .4642 .83581 .43624 .83117 .41276 Mtetra
.366 .282 .627 r
.83117 .41276 .83581 .43624 .84421 .45141 .8392 .42459 Mtetra
.253 .196 .597 r
.8392 .42459 .84421 .45141 .8534 .47371 .84808 .44427 Mtetra
.798 .557 .574 r
.84808 .44427 .8534 .47371 .85699 .43973 .85159 .40974 Mtetra
.493 .351 .617 r
.85159 .40974 .85699 .43973 .86459 .44553 .85917 .41582 Mtetra
.183 .142 .574 r
.85917 .41582 .86459 .44553 .87425 .47026 .86891 .44192 Mtetra
.81 .566 .569 r
.86891 .44192 .87425 .47026 .87709 .43078 .87209 .40575 Mtetra
.378 .286 .624 r
.87209 .40575 .87709 .43078 .88513 .43972 .88046 .41799 Mtetra
0 0 .312 r
.88046 .41799 .88513 .43972 .89748 .48631 .89309 .46769 Mtetra
.839 .604 .584 r
.89309 .46769 .89748 .48631 .90106 .4546 .89705 .43925 Mtetra
.718 .547 .657 r
.89705 .43925 .90106 .4546 .90693 .44331 .90315 .43002 Mtetra
.366 .454 .818 r
.28733 .5961 .29068 .60272 .29597 .60466 .29259 .59851 Mtetra
.771 .663 .744 r
.29259 .59851 .29597 .60466 .30194 .59656 .29845 .59215 Mtetra
.952 .644 .413 r
.29845 .59215 .30194 .59656 .30539 .62785 .30169 .62625 Mtetra
.921 .572 .357 r
.30169 .62625 .30539 .62785 .30994 .64331 .30601 .64516 Mtetra
.961 .766 .594 r
.30601 .64516 .30994 .64331 .31777 .60565 .3137 .61073 Mtetra
.412 0 .129 r
.3137 .61073 .31777 .60565 .32349 .60217 .31927 .61009 Mtetra
.704 .364 .398 r
.31927 .61009 .32349 .60217 .32872 .60722 .3244 .61707 Mtetra
.995 .8 .532 r
.3244 .61707 .32872 .60722 .3369 .55991 .33265 .56995 Mtetra
.255 0 .216 r
.33265 .56995 .3369 .55991 .34261 .5557 .33844 .56494 Mtetra
.807 .497 .465 r
.33844 .56494 .34261 .5557 .34702 .57645 .34295 .58386 Mtetra
.991 .796 .545 r
.34295 .58386 .34702 .57645 .35456 .53731 .35071 .54157 Mtetra
.42 0 .09 r
.35071 .54157 .35456 .53731 .35991 .54034 .35624 .54131 Mtetra
.919 .61 .443 r
.35624 .54131 .35991 .54034 .36365 .5779 .36011 .57573 Mtetra
.936 .736 .609 r
.36011 .57573 .36365 .5779 .37051 .55062 .36712 .54579 Mtetra
.771 .333 0 r
.36712 .54579 .37051 .55062 .37559 .56194 .37226 .55552 Mtetra
.965 .665 .41 r
.37226 .55552 .37559 .56194 .37911 .61104 .37576 .60429 Mtetra
.886 .689 .631 r
.37576 .60429 .37911 .61104 .38585 .58593 .38247 .58029 Mtetra
.711 .661 .799 r
.38247 .58029 .38585 .58593 .39176 .58024 .3883 .57687 Mtetra
.946 .604 .336 r
.3883 .57687 .39176 .58024 .39664 .60202 .39304 .60183 Mtetra
.956 .74 .571 r
.39304 .60183 .39664 .60202 .40407 .55539 .4004 .55847 Mtetra
.966 .938 .661 r
.4004 .55847 .40407 .55539 .4103 .53962 .40656 .54579 Mtetra
.898 .598 .469 r
.40656 .54579 .4103 .53962 .41465 .5806 .4108 .58955 Mtetra
0 0 0 r
.4108 .58955 .41465 .5806 .42085 .56669 .417 .57688 Mtetra
.989 .844 .472 r
.417 .57688 .42085 .56669 .42756 .53402 .42379 .5439 Mtetra
.406 .076 .289 r
.42379 .5439 .42756 .53402 .43333 .53283 .42962 .54135 Mtetra
0 0 0 r
.42962 .54135 .43333 .53283 .43922 .52684 .43561 .53285 Mtetra
.41 .014 .174 r
.43561 .53285 .43922 .52684 .44493 .52895 .44142 .53179 Mtetra
.621 .158 .132 r
.44142 .53179 .44493 .52895 .45056 .53534 .44714 .5348 Mtetra
.957 .812 .658 r
.44714 .5348 .45056 .53534 .45665 .52134 .45332 .51773 Mtetra
0 .058 .572 r
.45332 .51773 .45665 .52134 .46231 .52901 .45902 .52319 Mtetra
.91 .531 .099 r
.45902 .52319 .46231 .52901 .46782 .54825 .46453 .54139 Mtetra
.798 .667 .719 r
.46453 .54139 .46782 .54825 .47384 .53936 .47055 .53283 Mtetra
.182 .349 .797 r
.47055 .53283 .47384 .53936 .47969 .54205 .47638 .53717 Mtetra
0 0 .459 r
.47638 .53717 .47969 .54205 .48554 .54727 .48219 .54511 Mtetra
.541 0 0 r
.48219 .54511 .48554 .54727 .49147 .5488 .48809 .55 Mtetra
.375 .829 .728 r
.48809 .55 .49147 .5488 .49748 .54261 .49409 .54723 Mtetra
.997 .857 .545 r
.49409 .54723 .49748 .54261 .50362 .51578 .50026 .52318 Mtetra
.882 .565 .444 r
.50026 .52318 .50362 .51578 .50942 .54808 .50604 .55776 Mtetra
.987 .827 .443 r
.50604 .55776 .50942 .54808 .51554 .51143 .51223 .52154 Mtetra
.94 .834 .391 r
.51223 .52154 .51554 .51143 .52155 .48344 .51829 .49267 Mtetra
.906 .602 .46 r
.51829 .49267 .52155 .48344 .52754 .543 .52425 .55079 Mtetra
.991 .754 .476 r
.52425 .55079 .52754 .543 .53342 .47065 .53023 .47507 Mtetra
.869 .52 .387 r
.53023 .47507 .53342 .47065 .53949 .4947 .53628 .49591 Mtetra
.895 .521 .319 r
.53628 .49591 .53949 .4947 .54565 .51667 .54242 .5146 Mtetra
.96 .754 .582 r
.54242 .5146 .54565 .51667 .55151 .48942 .5483 .48456 Mtetra
0 0 .523 r
.5483 .48456 .55151 .48942 .55766 .49898 .55443 .4924 Mtetra
.885 .514 .041 r
.55443 .4924 .55766 .49898 .564 .52024 .56075 .5132 Mtetra
.31 .414 .806 r
.56075 .5132 .564 .52024 .57019 .52289 .56694 .5168 Mtetra
.933 .709 .575 r
.56694 .5168 .57019 .52289 .57578 .48473 .5726 .48082 Mtetra
.965 .654 .377 r
.5726 .48082 .57578 .48473 .58306 .55186 .57988 .55115 Mtetra
.974 .738 .517 r
.57988 .55115 .58306 .55186 .58825 .49475 .58519 .49734 Mtetra
.838 .435 .282 r
.58519 .49734 .58825 .49475 .59463 .50395 .59165 .5099 Mtetra
.636 .241 .277 r
.59165 .5099 .59463 .50395 .60088 .50523 .59798 .5138 Mtetra
0 0 .049 r
.59798 .5138 .60088 .50523 .60686 .49437 .60404 .50434 Mtetra
.773 .758 .245 r
.60404 .50434 .60686 .49437 .6125 .47153 .60973 .48142 Mtetra
.47 .134 .315 r
.60973 .48142 .6125 .47153 .61873 .47156 .61596 .48021 Mtetra
.813 .469 .404 r
.61596 .48021 .61873 .47156 .6256 .49209 .62278 .49847 Mtetra
.996 .764 .446 r
.62278 .49847 .6256 .49209 .63005 .43448 .62719 .43734 Mtetra
.935 .604 .383 r
.62719 .43734 .63005 .43448 .63796 .48403 .63498 .48367 Mtetra
.974 .87 .67 r
.63498 .48367 .63796 .48403 .64391 .47314 .64083 .46958 Mtetra
.939 .767 .642 r
.64083 .46958 .64391 .47314 .64964 .45741 .6465 .4515 Mtetra
.923 .559 .129 r
.6465 .4515 .64964 .45741 .65716 .48706 .65395 .47994 Mtetra
.653 .606 .79 r
.65395 .47994 .65716 .48706 .66346 .4846 .66026 .47768 Mtetra
.296 .41 .809 r
.66026 .47768 .66346 .4846 .66999 .48694 .66685 .48157 Mtetra
.781 .711 .787 r
.66685 .48157 .66999 .48694 .67606 .47857 .67305 .47585 Mtetra
.921 .529 .162 r
.67305 .47585 .67606 .47857 .68345 .4983 .68061 .499 Mtetra
.904 .985 .754 r
.68061 .499 .68345 .4983 .68938 .48648 .68673 .49066 Mtetra
.984 .849 .467 r
.68673 .49066 .68938 .48648 .69448 .45893 .69202 .46602 Mtetra
.869 .516 .379 r
.69202 .46602 .69448 .45893 .70222 .48246 .6999 .49191 Mtetra
0 0 0 r
.6999 .49191 .70222 .48246 .70776 .46414 .70553 .47433 Mtetra
.751 .717 .184 r
.70553 .47433 .70776 .46414 .71285 .43893 .71063 .44838 Mtetra
.752 .397 .38 r
.71063 .44838 .71285 .43893 .72019 .4528 .7179 .46055 Mtetra
.681 .719 .202 r
.7179 .46055 .72019 .4528 .72579 .43718 .72336 .44197 Mtetra
.522 .088 .156 r
.72336 .44197 .72579 .43718 .73264 .44184 .73002 .44326 Mtetra
.843 .4 .169 r
.73002 .44326 .73264 .44184 .74027 .45779 .73744 .45582 Mtetra
.984 .752 .504 r
.73744 .45582 .74027 .45779 .74439 .42044 .74141 .41555 Mtetra
0 0 .46 r
.74141 .41555 .74439 .42044 .75185 .43295 .74874 .42619 Mtetra
.95 .612 .209 r
.74874 .42619 .75185 .43295 .76256 .4897 .75936 .48229 Mtetra
.895 .704 .637 r
.75936 .48229 .76256 .4897 .76792 .47048 .7648 .46393 Mtetra
.927 .721 .606 r
.7648 .46393 .76792 .47048 .7728 .44563 .76986 .44121 Mtetra
.825 .416 0 r
.76986 .44121 .7728 .44563 .78081 .46201 .7781 .46067 Mtetra
.977 .863 .66 r
.7781 .46067 .78081 .46201 .78617 .4441 .78377 .44623 Mtetra
.937 .919 .545 r
.78377 .44623 .78617 .4441 .79153 .42679 .78943 .43221 Mtetra
.893 .521 .326 r
.78943 .43221 .79153 .42679 .80041 .45195 .79857 .46031 Mtetra
.494 .132 .28 r
.79857 .46031 .80041 .45195 .8071 .45016 .80544 .46017 Mtetra
0 0 0 r
.80544 .46017 .8071 .45016 .81166 .42405 .81006 .43408 Mtetra
.754 .392 .369 r
.81006 .43408 .81166 .42405 .81976 .43807 .8181 .4471 Mtetra
.606 .241 .324 r
.8181 .4471 .81976 .43807 .8272 .44401 .82535 .45069 Mtetra
.929 .773 .298 r
.82535 .45069 .8272 .44401 .83117 .41276 .82906 .41603 Mtetra
.753 .295 .161 r
.82906 .41603 .83117 .41276 .8392 .42459 .83677 .42438 Mtetra
.863 .414 .068 r
.83677 .42438 .8392 .42459 .84808 .44427 .84533 .44079 Mtetra
.985 .749 .496 r
.84533 .44079 .84808 .44427 .85159 .40974 .84862 .40371 Mtetra
.211 .39 .823 r
.84862 .40371 .85159 .40974 .85917 .41582 .85607 .40845 Mtetra
.734 .383 0 r
.85607 .40845 .85917 .41582 .86891 .44192 .86579 .43457 Mtetra
.957 .716 .533 r
.86579 .43457 .86891 .44192 .87209 .40575 .86916 .39987 Mtetra
0 0 .432 r
.86916 .39987 .87209 .40575 .88046 .41799 .87781 .41471 Mtetra
.935 .575 .166 r
.87781 .41471 .88046 .41799 .89309 .46769 .89081 .46795 Mtetra
.998 .825 .485 r
.89081 .46795 .89309 .46769 .89705 .43925 .89521 .44303 Mtetra
0 0 0 r
.89521 .44303 .89705 .43925 .90315 .43002 .90171 .437 Mtetra
.518 .051 .086 r
.28329 .59923 .28733 .5961 .29259 .59851 .28864 .60045 Mtetra
.836 .999 .799 r
.28864 .60045 .29259 .59851 .29845 .59215 .29451 .59421 Mtetra
.907 .608 .467 r
.29451 .59421 .29845 .59215 .30169 .62625 .29762 .62994 Mtetra
.869 .549 .441 r
.29762 .62994 .30169 .62625 .30601 .64516 .30176 .65159 Mtetra
.993 .825 .572 r
.30176 .65159 .30601 .64516 .3137 .61073 .30932 .62023 Mtetra
.603 .267 .373 r
.30932 .62023 .3137 .61073 .31927 .61009 .3147 .62306 Mtetra
.708 .401 .456 r
.3147 .62306 .31927 .61009 .3244 .61707 .31967 .63322 Mtetra
.993 .831 .464 r
.31967 .63322 .3244 .61707 .33265 .56995 .32791 .58769 Mtetra
.433 .155 .39 r
.32791 .58769 .33265 .56995 .33844 .56494 .33369 .58356 Mtetra
.743 .456 .495 r
.33369 .58356 .33844 .56494 .34295 .58386 .33823 .60233 Mtetra
.968 .828 .41 r
.33823 .60233 .34295 .58386 .35071 .54157 .3462 .55777 Mtetra
.456 .169 .388 r
.3462 .55777 .35071 .54157 .35624 .54131 .35191 .55481 Mtetra
.827 .535 .494 r
.35191 .55481 .35624 .54131 .36011 .57573 .35592 .58627 Mtetra
.995 .846 .498 r
.35592 .58627 .36011 .57573 .36712 .54579 .36317 .55275 Mtetra
.712 .359 .379 r
.36317 .55275 .36712 .54579 .37226 .55552 .36845 .55972 Mtetra
.91 .614 .471 r
.36845 .55972 .37226 .55552 .37576 .60429 .37198 .60682 Mtetra
.981 .816 .605 r
.37198 .60682 .37576 .60429 .38247 .58029 .37877 .58209 Mtetra
0 0 0 r
.37877 .58209 .38247 .58029 .3883 .57687 .38458 .57942 Mtetra
.899 .575 .426 r
.38458 .57942 .3883 .57687 .39304 .60183 .38923 .60655 Mtetra
.985 .785 .552 r
.38923 .60655 .39304 .60183 .4004 .55847 .39655 .5659 Mtetra
0 0 0 r
.39655 .5659 .4004 .55847 .40656 .54579 .40262 .55653 Mtetra
.878 .584 .486 r
.40262 .55653 .40656 .54579 .4108 .58955 .40671 .60412 Mtetra
.137 0 .239 r
.40671 .60412 .4108 .58955 .417 .57688 .41288 .59407 Mtetra
.799 .758 .242 r
.41288 .59407 .417 .57688 .42379 .5439 .4197 .56233 Mtetra
.488 .208 .414 r
.4197 .56233 .42379 .5439 .42962 .54135 .42557 .56009 Mtetra
.277 .026 .341 r
.42557 .56009 .42962 .54135 .43561 .53285 .43165 .55044 Mtetra
.459 .178 .399 r
.43165 .55044 .43561 .53285 .44142 .53179 .43755 .54713 Mtetra
.529 .232 .406 r
.43755 .54713 .44142 .53179 .44714 .5348 .44338 .5471 Mtetra
0 0 0 r
.44338 .5471 .44714 .5348 .45332 .51773 .4497 .52648 Mtetra
.586 .237 .343 r
.4497 .52648 .45332 .51773 .45902 .52319 .45548 .52879 Mtetra
.827 .48 .4 r
.45548 .52879 .45902 .52319 .46453 .54139 .46104 .54461 Mtetra
.885 .967 .644 r
.46104 .54461 .46453 .54139 .47055 .53283 .46711 .53466 Mtetra
.681 .2 .102 r
.46711 .53466 .47055 .53283 .47638 .53717 .47295 .53901 Mtetra
.812 .394 .252 r
.47295 .53901 .47638 .53717 .48219 .54511 .47875 .54836 Mtetra
.759 .346 .267 r
.47875 .54836 .48219 .54511 .48809 .55 .48463 .55581 Mtetra
.501 .098 .209 r
.48463 .55581 .48809 .55 .49409 .54723 .49063 .55631 Mtetra
.854 .834 .363 r
.49063 .55631 .49409 .54723 .50026 .52318 .49682 .53553 Mtetra
.858 .552 .468 r
.49682 .53553 .50026 .52318 .50604 .55776 .50258 .5737 Mtetra
.831 .76 .246 r
.50258 .5737 .50604 .55776 .51223 .52154 .50883 .53935 Mtetra
0 0 0 r
.50883 .53935 .51223 .52154 .51829 .49267 .51497 .51117 Mtetra
.866 .571 .486 r
.51497 .51117 .51829 .49267 .52425 .55079 .52092 .56985 Mtetra
.991 .777 .395 r
.52092 .56985 .52425 .55079 .53023 .47507 .52702 .49147 Mtetra
.754 .448 .466 r
.52702 .49147 .53023 .47507 .53628 .49591 .53309 .5099 Mtetra
.749 .434 .45 r
.53309 .5099 .53628 .49591 .54242 .5146 .53923 .52546 Mtetra
.951 .821 .379 r
.53923 .52546 .54242 .5146 .5483 .48456 .54515 .49176 Mtetra
.66 .289 .332 r
.54515 .49176 .5483 .48456 .55443 .4924 .55128 .49671 Mtetra
.862 .503 .369 r
.55128 .49671 .55443 .4924 .56075 .5132 .55758 .51559 Mtetra
.591 .096 .046 r
.55758 .51559 .56075 .5132 .56694 .5168 .56378 .51844 Mtetra
.989 .783 .535 r
.56378 .51844 .56694 .5168 .5726 .48082 .5695 .48293 Mtetra
.947 .638 .416 r
.5695 .48293 .5726 .48082 .57988 .55115 .57676 .55555 Mtetra
.994 .771 .486 r
.57676 .55555 .57988 .55115 .58519 .49734 .58219 .50435 Mtetra
.814 .461 .387 r
.58219 .50435 .58519 .49734 .59165 .5099 .58873 .52049 Mtetra
.681 .342 .393 r
.58873 .52049 .59165 .5099 .59798 .5138 .59517 .5279 Mtetra
.324 .044 .326 r
.59517 .5279 .59798 .5138 .60404 .50434 .60134 .52122 Mtetra
0 0 .139 r
.60134 .52122 .60404 .50434 .60973 .48142 .60714 .49981 Mtetra
.52 .235 .422 r
.60714 .49981 .60973 .48142 .61596 .48021 .61343 .49907 Mtetra
.733 .428 .463 r
.61343 .49907 .61596 .48021 .62278 .49847 .62026 .51668 Mtetra
.949 .761 .3 r
.62026 .51668 .62278 .49847 .62719 .43734 .62469 .45259 Mtetra
.862 .548 .455 r
.62469 .45259 .62719 .43734 .63498 .48367 .63239 .49642 Mtetra
0 0 .071 r
.63239 .49642 .63498 .48367 .64083 .46958 .63818 .47873 Mtetra
.753 .751 .236 r
.63818 .47873 .64083 .46958 .6465 .4515 .64377 .45722 Mtetra
.88 .528 .378 r
.64377 .45722 .6465 .4515 .65395 .47994 .65112 .48323 Mtetra
0 0 0 r
.65112 .48323 .65395 .47994 .66026 .47768 .6574 .47945 Mtetra
.621 .103 0 r
.6574 .47945 .66026 .47768 .66685 .48157 .66401 .48321 Mtetra
.491 .868 .657 r
.66401 .48321 .66685 .48157 .67305 .47585 .67028 .47872 Mtetra
.905 .536 .326 r
.67028 .47872 .67305 .47585 .68061 .499 .67796 .50447 Mtetra
.057 0 0 r
.67796 .50447 .68061 .499 .68673 .49066 .68427 .49937 Mtetra
.737 .739 .221 r
.68427 .49937 .68673 .49066 .69202 .46602 .68978 .47806 Mtetra
.843 .509 .422 r
.68978 .47806 .69202 .46602 .6999 .49191 .69787 .50756 Mtetra
.047 0 .259 r
.69787 .50756 .6999 .49191 .70553 .47433 .70368 .49224 Mtetra
0 0 .171 r
.70368 .49224 .70553 .47433 .71063 .44838 .70891 .46719 Mtetra
.689 .38 .448 r
.70891 .46719 .71063 .44838 .7179 .46055 .71622 .4794 Mtetra
0 0 .272 r
.71622 .4794 .7179 .46055 .72336 .44197 .72164 .45903 Mtetra
.506 .217 .409 r
.72164 .45903 .72336 .44197 .73002 .44326 .72819 .4577 Mtetra
.681 .356 .418 r
.72819 .4577 .73002 .44326 .73744 .45582 .73545 .46706 Mtetra
.918 .756 .268 r
.73545 .46706 .73744 .45582 .74141 .41555 .73923 .42294 Mtetra
.707 .325 .323 r
.73923 .42294 .74141 .41555 .74874 .42619 .74638 .43062 Mtetra
.939 .597 .351 r
.74638 .43062 .74874 .42619 .75936 .48229 .75685 .48483 Mtetra
.978 .877 .506 r
.75685 .48483 .75936 .48229 .7648 .46393 .76225 .46545 Mtetra
.997 .849 .518 r
.76225 .46545 .7648 .46393 .76986 .44121 .76738 .44312 Mtetra
.896 .495 .242 r
.76738 .44312 .76986 .44121 .7781 .46067 .77578 .46453 Mtetra
.711 .835 .393 r
.77578 .46453 .7781 .46067 .78377 .44623 .7817 .45291 Mtetra
0 0 0 r
.7817 .45291 .78377 .44623 .78943 .43221 .78768 .44225 Mtetra
.87 .518 .382 r
.78768 .44225 .78943 .43221 .79857 .46031 .79715 .47421 Mtetra
.583 .262 .391 r
.79715 .47421 .79857 .46031 .80544 .46017 .80432 .47711 Mtetra
0 0 .21 r
.80432 .47711 .80544 .46017 .81006 .43408 .80916 .45266 Mtetra
.703 .386 .437 r
.80916 .45266 .81006 .43408 .8181 .4471 .81732 .46653 Mtetra
.576 .282 .432 r
.81732 .46653 .8181 .4471 .82535 .45069 .82457 .46938 Mtetra
0 0 .114 r
.82457 .46938 .82535 .45069 .82906 .41603 .82812 .43213 Mtetra
.618 .303 .415 r
.82812 .43213 .82906 .41603 .83677 .42438 .83559 .43753 Mtetra
.728 .384 .396 r
.83559 .43753 .83677 .42438 .84533 .44079 .84386 .45056 Mtetra
.87 .722 .202 r
.84386 .45056 .84533 .44079 .84862 .40371 .84685 .40974 Mtetra
.556 .144 .215 r
.84685 .40974 .84862 .40371 .85607 .40845 .85405 .41177 Mtetra
.896 .496 .247 r
.85405 .41177 .85607 .40845 .86579 .43457 .86362 .43634 Mtetra
.993 .787 .412 r
.86362 .43634 .86579 .43457 .86916 .39987 .86699 .4012 Mtetra
.859 .411 .123 r
.86699 .4012 .86916 .39987 .87781 .41471 .87578 .41723 Mtetra
.945 .584 .266 r
.87578 .41723 .87781 .41471 .89081 .46795 .88907 .4732 Mtetra
.822 .775 .268 r
.88907 .4732 .89081 .46795 .89521 .44303 .89388 .45144 Mtetra
.407 .057 .255 r
.89388 .45144 .89521 .44303 .90171 .437 .90084 .44904 Mtetra
.571 .385 .59 r
.28254 .55601 .28329 .59923 .28864 .60045 .28802 .55459 Mtetra
.615 .417 .591 r
.28802 .55459 .28864 .60045 .29451 .59421 .29393 .54695 Mtetra
.049 0 .448 r
.29393 .54695 .29451 .59421 .29762 .62994 .29701 .58152 Mtetra
.305 .175 .533 r
.29701 .58152 .29762 .62994 .30176 .65159 .30103 .6037 Mtetra
.709 .492 .592 r
.30103 .6037 .30176 .65159 .30932 .62023 .30836 .57534 Mtetra
.505 .332 .58 r
.30836 .57534 .30932 .62023 .3147 .62306 .31349 .58114 Mtetra
.405 .258 .566 r
.31349 .58114 .3147 .62306 .31967 .63322 .3182 .59445 Mtetra
.772 .546 .593 r
.3182 .59445 .31967 .63322 .32791 .58769 .32621 .55284 Mtetra
.578 .398 .602 r
.32621 .55284 .32791 .58769 .33369 .58356 .33181 .55109 Mtetra
.193 .112 .529 r
.33181 .55109 .33369 .58356 .33823 .60233 .33624 .57074 Mtetra
.8 .572 .593 r
.33624 .57074 .33823 .60233 .3462 .55777 .34419 .52672 Mtetra
.608 .425 .609 r
.34419 .52672 .3462 .55777 .35191 .55481 .34993 .52236 Mtetra
0 0 .432 r
.34993 .52236 .35191 .55481 .35592 .58627 .35402 .55074 Mtetra
.767 .543 .595 r
.35402 .55074 .35592 .58627 .36317 .55275 .36138 .51463 Mtetra
.524 .353 .591 r
.36138 .51463 .36317 .55275 .36845 .55972 .36677 .51808 Mtetra
0 0 .338 r
.36677 .51808 .36845 .55972 .37198 .60682 .37038 .56105 Mtetra
.707 .489 .592 r
.37038 .56105 .37198 .60682 .37877 .58209 .3772 .5347 Mtetra
.585 .393 .588 r
.3772 .5347 .37877 .58209 .38458 .57942 .38299 .53108 Mtetra
.249 .136 .522 r
.38299 .53108 .38458 .57942 .38923 .60655 .38755 .55786 Mtetra
.738 .513 .587 r
.38755 .55786 .38923 .60655 .39655 .5659 .39474 .51983 Mtetra
.606 .41 .59 r
.39474 .51983 .39655 .5659 .40262 .55653 .40065 .51329 Mtetra
0 0 .291 r
.40065 .51329 .40262 .55653 .40671 .60412 .40455 .56309 Mtetra
.612 .418 .596 r
.40455 .56309 .40671 .60412 .41288 .59407 .41055 .55658 Mtetra
.736 .516 .595 r
.41055 .55658 .41288 .59407 .4197 .56233 .41724 .52823 Mtetra
.564 .389 .603 r
.41724 .52823 .4197 .56233 .42557 .56009 .42301 .52788 Mtetra
.645 .452 .608 r
.42301 .52788 .42557 .56009 .43165 .55044 .42903 .51898 Mtetra
.603 .422 .609 r
.42903 .51898 .43165 .55044 .43755 .54713 .43492 .51497 Mtetra
.582 .405 .607 r
.43492 .51497 .43755 .54713 .44338 .5471 .44076 .51293 Mtetra
.724 .509 .599 r
.44076 .51293 .44338 .5471 .4497 .52648 .4471 .48975 Mtetra
.57 .391 .599 r
.4471 .48975 .4497 .52648 .45548 .52879 .45291 .48865 Mtetra
.425 .278 .577 r
.45291 .48865 .45548 .52879 .46104 .54461 .45846 .5008 Mtetra
.645 .441 .593 r
.45846 .5008 .46104 .54461 .46711 .53466 .46453 .48836 Mtetra
.538 .358 .585 r
.46453 .48836 .46711 .53466 .47295 .53901 .47032 .4909 Mtetra
.485 .317 .577 r
.47032 .4909 .47295 .53901 .47875 .54836 .47605 .49959 Mtetra
.491 .321 .578 r
.47605 .49959 .47875 .54836 .48463 .55581 .48184 .50778 Mtetra
.538 .357 .584 r
.48184 .50778 .48463 .55581 .49063 .55631 .48774 .51041 Mtetra
.666 .456 .59 r
.48774 .51041 .49063 .55631 .49682 .53553 .49385 .49309 Mtetra
0 0 .434 r
.49385 .49309 .49682 .53553 .50258 .5737 .49949 .53382 Mtetra
.737 .514 .589 r
.49949 .53382 .50258 .5737 .50883 .53935 .5057 .50332 Mtetra
.728 .509 .594 r
.5057 .50332 .50883 .53935 .51497 .51117 .51179 .47806 Mtetra
0 0 .091 r
.51179 .47806 .51497 .51117 .52092 .56985 .51764 .5371 Mtetra
.861 .611 .559 r
.51764 .5371 .52092 .56985 .52702 .49147 .52377 .45996 Mtetra
.297 .2 .572 r
.52377 .45996 .52702 .49147 .53309 .5099 .52977 .47675 Mtetra
.387 .262 .586 r
.52977 .47675 .53309 .5099 .53923 .52546 .53585 .48954 Mtetra
.77 .54 .586 r
.53585 .48954 .53923 .52546 .54515 .49176 .54173 .45327 Mtetra
.546 .371 .596 r
.54173 .45327 .54515 .49176 .55128 .49671 .54777 .45469 Mtetra
.4 .26 .574 r
.54777 .45469 .55128 .49671 .55758 .51559 .55396 .46999 Mtetra
.556 .372 .588 r
.55396 .46999 .55758 .51559 .56378 .51844 .56006 .47042 Mtetra
.734 .505 .581 r
.56006 .47042 .56378 .51844 .5695 .48293 .56573 .43467 Mtetra
0 0 .255 r
.56573 .43467 .5695 .48293 .57676 .55555 .57283 .50559 Mtetra
.765 .527 .574 r
.57283 .50559 .57676 .55555 .58219 .50435 .57827 .45723 Mtetra
.389 .249 .567 r
.57827 .45723 .58219 .50435 .58873 .52049 .58476 .47554 Mtetra
.466 .308 .582 r
.58476 .47554 .58873 .52049 .59517 .5279 .59119 .48604 Mtetra
.584 .397 .594 r
.59119 .48604 .59517 .5279 .60134 .52122 .59737 .48287 Mtetra
.687 .475 .594 r
.59737 .48287 .60134 .52122 .60714 .49981 .60321 .46478 Mtetra
.547 .377 .602 r
.60321 .46478 .60714 .49981 .61343 .49907 .6095 .46606 Mtetra
.305 .207 .575 r
.6095 .46606 .61343 .49907 .62026 .51668 .61628 .48412 Mtetra
.849 .598 .558 r
.61628 .48412 .62026 .51668 .62469 .45259 .62074 .42044 Mtetra
0 0 .394 r
.62074 .42044 .62469 .45259 .63239 .49642 .62827 .46162 Mtetra
.708 .493 .595 r
.62827 .46162 .63239 .49642 .63818 .47873 .63393 .44134 Mtetra
.721 .5 .589 r
.63393 .44134 .63818 .47873 .64377 .45722 .63939 .41687 Mtetra
.31 .201 .564 r
.63939 .41687 .64377 .45722 .65112 .48323 .6465 .4389 Mtetra
.606 .41 .591 r
.6465 .4389 .65112 .48323 .6574 .47945 .65261 .43235 Mtetra
.545 .365 .587 r
.65261 .43235 .6574 .47945 .66401 .48321 .65905 .43415 Mtetra
.591 .397 .587 r
.65905 .43415 .66401 .48321 .67028 .47872 .66523 .42921 Mtetra
.327 .206 .558 r
.66523 .42921 .67028 .47872 .67796 .50447 .6728 .45508 Mtetra
.578 .387 .586 r
.6728 .45508 .67796 .50447 .68427 .49937 .67915 .45218 Mtetra
.665 .451 .586 r
.67915 .45218 .68427 .49937 .68978 .47806 .68477 .43435 Mtetra
.204 .124 .539 r
.68477 .43435 .68978 .47806 .69787 .50756 .6929 .46658 Mtetra
.643 .44 .593 r
.6929 .46658 .69787 .50756 .70368 .49224 .69885 .45486 Mtetra
.709 .49 .59 r
.69885 .45486 .70368 .49224 .70891 .46719 .7042 .43286 Mtetra
.401 .276 .594 r
.7042 .43286 .70891 .46719 .71622 .4794 .71152 .44633 Mtetra
.712 .497 .595 r
.71152 .44633 .71622 .4794 .72164 .45903 .71695 .42643 Mtetra
.586 .409 .608 r
.71695 .42643 .72164 .45903 .72819 .4577 .72337 .42387 Mtetra
.487 .338 .604 r
.72337 .42387 .72819 .4577 .73545 .46706 .7304 .43061 Mtetra
.804 .558 .565 r
.7304 .43061 .73545 .46706 .73923 .42294 .73401 .38415 Mtetra
.523 .357 .597 r
.73401 .38415 .73923 .42294 .74638 .43062 .74084 .38819 Mtetra
0 0 .465 r
.74084 .38819 .74638 .43062 .75685 .48483 .75088 .43783 Mtetra
.681 .462 .582 r
.75088 .43783 .75685 .48483 .76225 .46545 .75608 .41643 Mtetra
.684 .463 .58 r
.75608 .41643 .76225 .46545 .76738 .44312 .76109 .39337 Mtetra
.392 .255 .573 r
.76109 .39337 .76738 .44312 .77578 .46453 .76934 .41425 Mtetra
.618 .415 .585 r
.76934 .41425 .77578 .46453 .7817 .45291 .77532 .40434 Mtetra
.608 .409 .586 r
.77532 .40434 .7817 .45291 .78768 .44225 .78144 .39647 Mtetra
.223 .142 .548 r
.78144 .39647 .78768 .44225 .79715 .47421 .79102 .43091 Mtetra
.509 .343 .592 r
.79102 .43091 .79715 .47421 .80432 .47711 .7984 .43721 Mtetra
.696 .477 .587 r
.7984 .43721 .80432 .47711 .80916 .45266 .80349 .41631 Mtetra
.39 .269 .593 r
.80349 .41631 .80916 .45266 .81732 .46653 .81176 .4321 Mtetra
.524 .364 .607 r
.81176 .4321 .81732 .46653 .82457 .46938 .81903 .43581 Mtetra
.789 .547 .57 r
.81903 .43581 .82457 .46938 .82812 .43213 .82256 .39868 Mtetra
.526 .367 .608 r
.82256 .39868 .82812 .43213 .83559 .43753 .82979 .40213 Mtetra
.459 .319 .602 r
.82979 .40213 .83559 .43753 .84386 .45056 .83769 .412 Mtetra
.792 .543 .561 r
.83769 .412 .84386 .45056 .84685 .40974 .84039 .36856 Mtetra
.571 .389 .595 r
.84039 .36856 .84685 .40974 .85405 .41177 .84715 .36706 Mtetra
.379 .253 .581 r
.84715 .36706 .85405 .41177 .86362 .43634 .85626 .38801 Mtetra
.737 .498 .567 r
.85626 .38801 .86362 .43634 .86699 .4012 .85945 .35179 Mtetra
.45 .299 .584 r
.85945 .35179 .86699 .4012 .87578 .41723 .86801 .36666 Mtetra
.068 .037 .51 r
.86801 .36666 .87578 .41723 .88907 .4732 .88108 .42176 Mtetra
.661 .444 .579 r
.88108 .42176 .88907 .4732 .89388 .45144 .8861 .40259 Mtetra
.555 .372 .588 r
.8861 .40259 .89388 .45144 .90084 .44904 .89332 .40322 Mtetra
.493 .248 .472 r
.27598 .59363 .28254 .55601 .28802 .55459 .28176 .58889 Mtetra
.396 .16 .435 r
.28176 .58889 .28802 .55459 .29393 .54695 .28795 .57833 Mtetra
.754 .485 .526 r
.28795 .57833 .29393 .54695 .29701 .58152 .29113 .61185 Mtetra
.713 .444 .516 r
.29113 .61185 .29701 .58152 .30103 .6037 .29518 .63398 Mtetra
0 0 .182 r
.29518 .63398 .30103 .6037 .30836 .57534 .30258 .60591 Mtetra
.624 .358 .495 r
.30258 .60591 .30836 .57534 .31349 .58114 .30762 .61397 Mtetra
.678 .411 .511 r
.30762 .61397 .31349 .58114 .3182 .59445 .31217 .63068 Mtetra
0 0 .115 r
.31217 .63068 .3182 .59445 .32621 .55284 .32015 .59155 Mtetra
.559 .308 .491 r
.32015 .59155 .32621 .55284 .33181 .55109 .32564 .59312 Mtetra
.686 .425 .522 r
.32564 .59312 .33181 .55109 .33624 .57074 .32993 .61608 Mtetra
0 0 .215 r
.32993 .61608 .33624 .57074 .34419 .52672 .33799 .57239 Mtetra
.51 .27 .487 r
.33799 .57239 .34419 .52672 .34993 .52236 .34382 .56822 Mtetra
.698 .438 .526 r
.34382 .56822 .34993 .52236 .35402 .55074 .34797 .59641 Mtetra
0 0 .279 r
.34797 .59641 .35402 .55074 .36138 .51463 .35563 .55699 Mtetra
.55 .302 .493 r
.35563 .55699 .36138 .51463 .36677 .51808 .36123 .5575 Mtetra
.752 .484 .527 r
.36123 .5575 .36677 .51808 .37038 .56105 .36498 .5982 Mtetra
.008 0 .295 r
.36498 .5982 .37038 .56105 .3772 .5347 .37207 .56804 Mtetra
.468 .222 .458 r
.37207 .56804 .3772 .5347 .38299 .53108 .37804 .56195 Mtetra
.729 .455 .513 r
.37804 .56195 .38299 .53108 .38755 .55786 .38266 .58805 Mtetra
0 0 .036 r
.38266 .58805 .38755 .55786 .39474 .51983 .38999 .54934 Mtetra
.469 .218 .45 r
.38999 .54934 .39474 .51983 .40065 .51329 .39591 .54412 Mtetra
.808 .531 .519 r
.39591 .54412 .40065 .51329 .40455 .56309 .39969 .59766 Mtetra
.507 .257 .47 r
.39969 .59766 .40455 .56309 .41055 .55658 .40565 .59438 Mtetra
.154 0 .361 r
.40565 .59438 .41055 .55658 .41724 .52823 .41236 .56884 Mtetra
.569 .317 .495 r
.41236 .56884 .41724 .52823 .42301 .52788 .4181 .57167 Mtetra
.484 .246 .478 r
.4181 .57167 .42301 .52788 .42903 .51898 .42417 .56482 Mtetra
.521 .28 .49 r
.42417 .56482 .42903 .51898 .43492 .51497 .43012 .56177 Mtetra
.527 .285 .492 r
.43012 .56177 .43492 .51497 .44076 .51293 .43606 .55936 Mtetra
.262 .067 .417 r
.43606 .55936 .44076 .51293 .4471 .48975 .44258 .53385 Mtetra
.513 .272 .486 r
.44258 .53385 .4471 .48975 .45291 .48865 .44854 .53005 Mtetra
.613 .356 .504 r
.44854 .53005 .45291 .48865 .45846 .5008 .45423 .53925 Mtetra
.349 .131 .435 r
.45423 .53925 .45846 .5008 .46453 .48836 .46045 .52314 Mtetra
.541 .287 .48 r
.46045 .52314 .46453 .48836 .47032 .4909 .46637 .52289 Mtetra
.609 .343 .489 r
.46637 .52289 .47032 .4909 .47605 .49959 .47219 .52984 Mtetra
.618 .349 .487 r
.47219 .52984 .47605 .49959 .48184 .50778 .47804 .53756 Mtetra
.579 .313 .478 r
.47804 .53756 .48184 .50778 .48774 .51041 .48399 .54099 Mtetra
.294 .075 .402 r
.48399 .54099 .48774 .51041 .49385 .49309 .49017 .52533 Mtetra
.786 .504 .509 r
.49017 .52533 .49385 .49309 .49949 .53382 .4958 .57006 Mtetra
.113 0 .353 r
.4958 .57006 .49949 .53382 .5057 .50332 .5021 .54233 Mtetra
.257 .059 .41 r
.5021 .54233 .5057 .50332 .51179 .47806 .5083 .51984 Mtetra
.798 .519 .515 r
.5083 .51984 .51179 .47806 .51764 .5371 .51416 .58354 Mtetra
0 0 0 r
.51416 .58354 .51764 .5371 .52377 .45996 .52046 .50582 Mtetra
.652 .391 .511 r
.52046 .50582 .52377 .45996 .52977 .47675 .52654 .5236 Mtetra
.623 .366 .507 r
.52654 .5236 .52977 .47675 .53585 .48954 .5327 .53587 Mtetra
.058 0 .354 r
.5327 .53587 .53585 .48954 .54173 .45327 .53871 .49632 Mtetra
.533 .288 .489 r
.53871 .49632 .54173 .45327 .54777 .45469 .54482 .49477 Mtetra
.633 .369 .501 r
.54482 .49477 .54777 .45469 .55396 .46999 .55106 .50709 Mtetra
.517 .269 .478 r
.55106 .50709 .55396 .46999 .56006 .47042 .55721 .50429 Mtetra
0 0 .236 r
.55721 .50429 .56006 .47042 .56573 .43467 .56296 .46523 Mtetra
.844 .553 .496 r
.56296 .46523 .56573 .43467 .57283 .50559 .57006 .53631 Mtetra
0 0 .053 r
.57006 .53631 .57283 .50559 .57827 .45723 .5756 .48688 Mtetra
.703 .419 .492 r
.5756 .48688 .57827 .45723 .58476 .47554 .58218 .50696 Mtetra
.656 .379 .489 r
.58218 .50696 .58476 .47554 .59119 .48604 .58872 .52025 Mtetra
.544 .288 .478 r
.58872 .52025 .59119 .48604 .59737 .48287 .59505 .52037 Mtetra
.376 .156 .447 r
.59505 .52037 .59737 .48287 .60321 .46478 .60107 .50541 Mtetra
.58 .324 .493 r
.60107 .50541 .60321 .46478 .6095 .46606 .60753 .51002 Mtetra
.67 .401 .506 r
.60753 .51002 .6095 .46606 .61628 .48412 .61448 .53113 Mtetra
0 0 .209 r
.61448 .53113 .61628 .48412 .62074 .42044 .61907 .46666 Mtetra
.741 .462 .509 r
.61907 .46666 .62074 .42044 .62827 .46162 .62671 .509 Mtetra
.342 .14 .455 r
.62671 .509 .62827 .46162 .63393 .44134 .63242 .48654 Mtetra
.262 .077 .432 r
.63242 .48654 .63393 .44134 .63939 .41687 .63789 .45872 Mtetra
.666 .396 .502 r
.63789 .45872 .63939 .41687 .6465 .4389 .64498 .4781 Mtetra
.446 .215 .468 r
.64498 .4781 .6465 .4389 .65261 .43235 .65104 .46794 Mtetra
.533 .28 .478 r
.65104 .46794 .65261 .43235 .65905 .43415 .65745 .46681 Mtetra
.462 .22 .46 r
.65745 .46681 .65905 .43415 .66523 .42921 .66362 .45969 Mtetra
.727 .437 .487 r
.66362 .45969 .66523 .42921 .6728 .45508 .67124 .48533 Mtetra
.515 .258 .464 r
.67124 .48533 .6728 .45508 .67915 .45218 .67769 .48299 Mtetra
.317 .103 .423 r
.67769 .48299 .67915 .45218 .68477 .43435 .68348 .4667 Mtetra
.762 .468 .487 r
.68348 .4667 .68477 .43435 .6929 .46658 .69185 .50273 Mtetra
.458 .221 .466 r
.69185 .50273 .6929 .46658 .69885 .45486 .69807 .49431 Mtetra
.346 .138 .449 r
.69807 .49431 .69885 .45486 .7042 .43286 .7037 .47525 Mtetra
.651 .381 .498 r
.7037 .47525 .7042 .43286 .71152 .44633 .71131 .49216 Mtetra
.386 .176 .467 r
.71131 .49216 .71152 .44633 .71695 .42643 .71693 .47361 Mtetra
.532 .289 .492 r
.71693 .47361 .71695 .42643 .72337 .42387 .72351 .4716 Mtetra
.585 .331 .498 r
.72351 .4716 .72337 .42387 .7304 .43061 .7306 .47775 Mtetra
.007 0 .365 r
.7306 .47775 .7304 .43061 .73401 .38415 .73414 .42774 Mtetra
.554 .304 .491 r
.73414 .42774 .73401 .38415 .74084 .38819 .74089 .42892 Mtetra
.771 .478 .49 r
.74089 .42892 .74084 .38819 .75088 .43783 .75084 .47649 Mtetra
.264 .078 .432 r
.75084 .47649 .75088 .43783 .75608 .41643 .75588 .45116 Mtetra
.208 .033 .411 r
.75588 .45116 .75608 .41643 .76109 .39337 .76076 .4249 Mtetra
.693 .403 .48 r
.76076 .4249 .76109 .39337 .76934 .41425 .769 .44471 Mtetra
.417 .183 .449 r
.769 .44471 .76934 .41425 .77532 .40434 .77504 .43442 Mtetra
.462 .217 .456 r
.77504 .43442 .77532 .40434 .78144 .39647 .78133 .42761 Mtetra
.774 .47 .473 r
.78133 .42761 .78144 .39647 .79102 .43091 .79123 .46537 Mtetra
.622 .347 .481 r
.79123 .46537 .79102 .43091 .7984 .43721 .799 .47522 Mtetra
.365 .155 .456 r
.799 .47522 .7984 .43721 .80349 .41631 .80447 .45745 Mtetra
.666 .389 .491 r
.80447 .45745 .80349 .41631 .81176 .4321 .81318 .47717 Mtetra
.587 .329 .493 r
.81318 .47717 .81176 .4321 .81903 .43581 .8208 .48368 Mtetra
.218 .058 .44 r
.8208 .48368 .81903 .43581 .82256 .39868 .8245 .44675 Mtetra
.568 .317 .495 r
.8245 .44675 .82256 .39868 .82979 .40213 .83187 .45031 Mtetra
.598 .339 .496 r
.83187 .45031 .82979 .40213 .83769 .412 .83978 .45905 Mtetra
.093 0 .408 r
.83978 .45905 .83769 .412 .84039 .36856 .84223 .41165 Mtetra
.509 .269 .486 r
.84223 .41165 .84039 .36856 .84715 .36706 .84878 .4068 Mtetra
.66 .381 .487 r
.84878 .4068 .84715 .36706 .85626 .38801 .85768 .42483 Mtetra
.054 0 .385 r
.85768 .42483 .85626 .38801 .85945 .35179 .86058 .38459 Mtetra
.645 .362 .476 r
.86058 .38459 .85945 .35179 .86801 .36666 .86902 .39761 Mtetra
.827 .508 .449 r
.86902 .39761 .86801 .36666 .88108 .42176 .88217 .45301 Mtetra
.308 .107 .436 r
.88217 .45301 .88108 .42176 .8861 .40259 .8873 .4339 Mtetra
.565 .297 .469 r
.8873 .4339 .8861 .40259 .89332 .40322 .89482 .43643 Mtetra
.705 .538 .66 r
.27319 .5788 .27598 .59363 .28176 .58889 .2792 .57085 Mtetra
.739 .549 .636 r
.2792 .57085 .28176 .58889 .28795 .57833 .28562 .557 Mtetra
0 0 .084 r
.28562 .557 .28795 .57833 .29113 .61185 .28896 .58715 Mtetra
0 0 .474 r
.28896 .58715 .29113 .61185 .29518 .63398 .29312 .60685 Mtetra
.771 .555 .607 r
.29312 .60685 .29518 .63398 .30258 .60591 .30056 .57821 Mtetra
.413 .285 .596 r
.30056 .57821 .30258 .60591 .30762 .61397 .30553 .5866 Mtetra
.121 .07 .521 r
.30553 .5866 .30762 .61397 .31217 .63068 .30994 .60486 Mtetra
.8 .578 .601 r
.30994 .60486 .31217 .63068 .32015 .59155 .31773 .56892 Mtetra
.465 .338 .623 r
.31773 .56892 .32015 .59155 .32564 .59312 .32299 .57377 Mtetra
0 0 .178 r
.32299 .57377 .32564 .59312 .32993 .61608 .32706 .59994 Mtetra
.855 .632 .599 r
.32706 .59994 .32993 .61608 .33799 .57239 .33498 .55933 Mtetra
.623 .497 .688 r
.33498 .55933 .33799 .57239 .34382 .56822 .3407 .557 Mtetra
.949 .637 .202 r
.3407 .557 .34382 .56822 .34797 .59641 .34479 .58567 Mtetra
.885 .664 .597 r
.34479 .58567 .34797 .59641 .35563 .55699 .35251 .54558 Mtetra
.609 .504 .709 r
.35251 .54558 .35563 .55699 .36123 .5575 .35821 .54406 Mtetra
.963 .666 .248 r
.35821 .54406 .36123 .5575 .36498 .5982 .36205 .58153 Mtetra
.839 .619 .606 r
.36205 .58153 .36498 .5982 .37207 .56804 .36931 .54816 Mtetra
.691 .509 .637 r
.36931 .54816 .37207 .56804 .37804 .56195 .37541 .53881 Mtetra
0 0 .417 r
.37541 .53881 .37804 .56195 .38266 .58805 .3801 .5619 Mtetra
.812 .585 .594 r
.3801 .5619 .38266 .58805 .38999 .54934 .38748 .52206 Mtetra
.625 .444 .618 r
.38748 .52206 .38999 .54934 .39591 .54412 .39339 .51658 Mtetra
.853 .628 .089 r
.39339 .51658 .39591 .54412 .39969 .59766 .39706 .57046 Mtetra
.573 .407 .618 r
.39706 .57046 .39969 .59766 .40565 .59438 .4029 .5695 Mtetra
.755 .544 .611 r
.4029 .5695 .40565 .59438 .41236 .56884 .40949 .54734 Mtetra
.43 .319 .627 r
.40949 .54734 .41236 .56884 .4181 .57167 .4151 .55357 Mtetra
.627 .472 .652 r
.4151 .55357 .4181 .57167 .42417 .56482 .42105 .54998 Mtetra
.577 .456 .678 r
.42105 .54998 .42417 .56482 .43012 .56177 .42692 .54941 Mtetra
.594 .487 .702 r
.42692 .54941 .43012 .56177 .43606 .55936 .43282 .54833 Mtetra
.859 .65 .619 r
.43282 .54833 .43606 .55936 .44258 .53385 .43936 .52285 Mtetra
.693 .56 .7 r
.43936 .52285 .44258 .53385 .44854 .53005 .44534 .51767 Mtetra
.277 .279 .682 r
.44534 .51767 .44854 .53005 .45423 .53925 .45107 .5243 Mtetra
.8 .599 .629 r
.45107 .5243 .45423 .53925 .46045 .52314 .45736 .50506 Mtetra
.628 .472 .652 r
.45736 .50506 .46045 .52314 .46637 .52289 .46332 .50136 Mtetra
.49 .362 .634 r
.46332 .50136 .46637 .52289 .47219 .52984 .46916 .50514 Mtetra
.47 .339 .619 r
.46916 .50514 .47219 .52984 .47804 .53756 .47501 .51049 Mtetra
.528 .374 .617 r
.47501 .51049 .47804 .53756 .48399 .54099 .48094 .5128 Mtetra
.701 .498 .61 r
.48094 .5128 .48399 .54099 .49017 .52533 .48709 .49765 Mtetra
0 0 .136 r
.48709 .49765 .49017 .52533 .4958 .57006 .49263 .54343 Mtetra
.761 .544 .603 r
.49263 .54343 .4958 .57006 .5021 .54233 .49889 .51875 Mtetra
.746 .538 .613 r
.49889 .51875 .5021 .54233 .5083 .51984 .50506 .49979 Mtetra
.955 .672 .23 r
.50506 .49979 .5083 .51984 .51416 .58354 .51082 .56643 Mtetra
.908 .658 .549 r
.51082 .56643 .51416 .58354 .52046 .50582 .51718 .49216 Mtetra
0 0 .356 r
.51718 .49216 .52046 .50582 .52654 .5236 .52323 .51184 Mtetra
0 0 .549 r
.52323 .51184 .52654 .5236 .5327 .53587 .52937 .52479 Mtetra
.901 .67 .579 r
.52937 .52479 .5327 .53587 .53871 .49632 .53541 .4847 Mtetra
.654 .532 .703 r
.53541 .4847 .53871 .49632 .54482 .49477 .5415 .48121 Mtetra
.191 .211 .651 r
.5415 .48121 .54482 .49477 .55106 .50709 .5477 .49052 Mtetra
.671 .508 .657 r
.5477 .49052 .55106 .50709 .55721 .50429 .55381 .4843 Mtetra
.855 .618 .579 r
.55381 .4843 .55721 .50429 .56296 .46523 .55953 .44227 Mtetra
.909 .639 .14 r
.55953 .44227 .56296 .46523 .57006 .53631 .56649 .5097 Mtetra
.845 .601 .571 r
.56649 .5097 .57006 .53631 .5756 .48688 .57203 .45913 Mtetra
.194 .137 .561 r
.57203 .45913 .5756 .48688 .58218 .50696 .57854 .47846 Mtetra
.33 .232 .591 r
.57854 .47846 .58218 .50696 .58872 .52025 .58504 .4925 Mtetra
.53 .376 .617 r
.58504 .4925 .58872 .52025 .59505 .52037 .59138 .49479 Mtetra
.686 .491 .617 r
.59138 .49479 .59505 .52037 .60107 .50541 .59745 .48307 Mtetra
.407 .306 .627 r
.59745 .48307 .60107 .50541 .60753 .51002 .60396 .4911 Mtetra
0 0 .438 r
.60396 .4911 .60753 .51002 .61448 .53113 .61094 .51539 Mtetra
.912 .66 .543 r
.61094 .51539 .61448 .53113 .61907 .46666 .61567 .45387 Mtetra
.907 .596 .107 r
.61567 .45387 .61907 .46666 .62671 .509 .62329 .49749 Mtetra
.856 .647 .619 r
.62329 .49749 .62671 .509 .63242 .48654 .62902 .4752 Mtetra
.884 .661 .595 r
.62902 .4752 .63242 .48654 .63789 .45872 .63447 .4462 Mtetra
0 0 .493 r
.63447 .4462 .63789 .45872 .64498 .4781 .64145 .46302 Mtetra
.762 .574 .643 r
.64145 .46302 .64498 .4781 .65104 .46794 .64738 .44969 Mtetra
.639 .48 .652 r
.64738 .44969 .65104 .46794 .65745 .46681 .65363 .44505 Mtetra
.689 .501 .628 r
.65363 .44505 .65745 .46681 .66362 .45969 .65966 .43481 Mtetra
.068 .062 .541 r
.65966 .43481 .66362 .45969 .67124 .48533 .6671 .4577 Mtetra
.601 .428 .619 r
.6671 .4577 .67124 .48533 .67769 .48299 .67345 .45416 Mtetra
.703 .496 .605 r
.67345 .45416 .67769 .48299 .68348 .4667 .67923 .43826 Mtetra
0 0 .427 r
.67923 .43826 .68348 .4667 .69185 .50273 .68759 .47532 Mtetra
.624 .444 .619 r
.68759 .47532 .69185 .50273 .69807 .49431 .69392 .46967 Mtetra
.719 .515 .613 r
.69392 .46967 .69807 .49431 .7037 .47525 .69972 .45417 Mtetra
.058 .074 .56 r
.69972 .45417 .7037 .47525 .71131 .49216 .70747 .47444 Mtetra
.76 .561 .629 r
.70747 .47444 .71131 .49216 .71693 .47361 .71328 .4591 Mtetra
.56 .452 .689 r
.71328 .4591 .71693 .47361 .72351 .4716 .71997 .45926 Mtetra
.309 .312 .701 r
.71997 .45926 .72351 .4716 .7306 .47775 .72711 .46626 Mtetra
.934 .68 .53 r
.72711 .46626 .7306 .47775 .73414 .42774 .73065 .4159 Mtetra
.582 .49 .716 r
.73065 .4159 .73414 .42774 .74089 .42892 .73727 .41522 Mtetra
.817 .518 0 r
.73727 .41522 .74089 .42892 .75084 .47649 .74696 .45957 Mtetra
.846 .616 .59 r
.74696 .45957 .75084 .47649 .75588 .45116 .75177 .43093 Mtetra
.826 .594 .587 r
.75177 .43093 .75588 .45116 .76076 .4249 .75642 .40146 Mtetra
.239 .191 .6 r
.75642 .40146 .76076 .4249 .769 .44471 .76438 .4181 Mtetra
.684 .486 .612 r
.76438 .4181 .769 .44471 .77504 .43442 .77025 .406 Mtetra
.636 .45 .614 r
.77025 .406 .77504 .43442 .78133 .42761 .77647 .39868 Mtetra
0 0 .467 r
.77647 .39868 .78133 .42761 .79123 .46537 .78631 .43668 Mtetra
.397 .287 .611 r
.78631 .43668 .79123 .46537 .799 .47522 .79419 .44852 Mtetra
.702 .498 .609 r
.79419 .44852 .799 .47522 .80447 .45745 .79992 .43403 Mtetra
.09 .093 .566 r
.79992 .43403 .80447 .45745 .81318 .47717 .80886 .45711 Mtetra
.361 .292 .643 r
.80886 .45711 .81318 .47717 .8208 .48368 .81677 .46704 Mtetra
.873 .632 .57 r
.81677 .46704 .8208 .48368 .8245 .44675 .82075 .4331 Mtetra
.416 .371 .7 r
.82075 .4331 .8245 .44675 .83187 .45031 .82826 .43828 Mtetra
.234 .271 .696 r
.82826 .43828 .83187 .45031 .83978 .45905 .83617 .44724 Mtetra
.941 .681 .515 r
.83617 .44724 .83978 .45905 .84223 .41165 .83856 .39884 Mtetra
.711 .56 .682 r
.83856 .39884 .84223 .41165 .84878 .4068 .84486 .39162 Mtetra
.122 .162 .63 r
.84486 .39162 .84878 .4068 .85768 .42483 .85339 .40625 Mtetra
.891 .634 .543 r
.85339 .40625 .85768 .42483 .86058 .38459 .85596 .36281 Mtetra
.392 .305 .637 r
.85596 .36281 .86058 .38459 .86902 .39761 .864 .37239 Mtetra
0 0 .339 r
.864 .37239 .86902 .39761 .88217 .45301 .87672 .42447 Mtetra
.733 .514 .595 r
.87672 .42447 .88217 .45301 .8873 .4339 .88169 .40422 Mtetra
.532 .378 .618 r
.88169 .40422 .8873 .4339 .89482 .43643 .88917 .40673 Mtetra
.672 .481 .619 r
.2713 .55227 .27319 .5788 .2792 .57085 .27744 .5421 Mtetra
.709 .506 .612 r
.27744 .5421 .2792 .57085 .28562 .557 .28405 .52536 Mtetra
0 0 .425 r
.28405 .52536 .28562 .557 .28896 .58715 .28759 .55163 Mtetra
.303 .186 .55 r
.28759 .55163 .28896 .58715 .29312 .60685 .29193 .56779 Mtetra
.738 .519 .596 r
.29193 .56779 .29312 .60685 .30056 .57821 .29946 .53733 Mtetra
.483 .317 .58 r
.29946 .53733 .30056 .57821 .30553 .5866 .30446 .54429 Mtetra
.328 .197 .546 r
.30446 .54429 .30553 .5866 .30994 .60486 .30881 .56221 Mtetra
.74 .518 .593 r
.30881 .56221 .30994 .60486 .31773 .56892 .31645 .52842 Mtetra
.479 .315 .58 r
.31645 .52842 .31773 .56892 .32299 .57377 .32151 .53563 Mtetra
.032 0 .459 r
.32151 .53563 .32299 .57377 .32706 .59994 .32533 .56447 Mtetra
.769 .545 .595 r
.32533 .56447 .32706 .59994 .33498 .55933 .33302 .52786 Mtetra
.551 .381 .605 r
.33302 .52786 .33498 .55933 .3407 .557 .33854 .52848 Mtetra
0 0 .331 r
.33854 .52848 .3407 .557 .34479 .58567 .34247 .55885 Mtetra
.805 .58 .597 r
.34247 .55885 .34479 .58567 .35251 .54558 .35013 .52013 Mtetra
.588 .42 .622 r
.35013 .52013 .35251 .54558 .35821 .54406 .35582 .51815 Mtetra
0 0 .168 r
.35582 .51815 .35821 .54406 .36205 .58153 .3597 .55336 Mtetra
.792 .568 .597 r
.3597 .55336 .36205 .58153 .36931 .54816 .36707 .51767 Mtetra
.676 .477 .609 r
.36707 .51767 .36931 .54816 .37541 .53881 .37328 .50516 Mtetra
.227 .136 .538 r
.37328 .50516 .37541 .53881 .3801 .5619 .37807 .52446 Mtetra
.778 .549 .589 r
.37807 .52446 .3801 .5619 .38748 .52206 .38553 .48255 Mtetra
.618 .423 .596 r
.38553 .48255 .38748 .52206 .39339 .51658 .39145 .47529 Mtetra
0 0 .22 r
.39145 .47529 .39339 .51658 .39706 .57046 .39508 .52731 Mtetra
.559 .376 .589 r
.39508 .52731 .39706 .57046 .4029 .5695 .40084 .52705 Mtetra
.686 .474 .593 r
.40084 .52705 .4029 .5695 .40949 .54734 .4073 .50729 Mtetra
.46 .303 .581 r
.4073 .50729 .40949 .54734 .4151 .55357 .41276 .51624 Mtetra
.56 .381 .596 r
.41276 .51624 .4151 .55357 .42105 .54998 .41855 .51604 Mtetra
.528 .361 .599 r
.41855 .51604 .42105 .54998 .42692 .54941 .42427 .51871 Mtetra
.539 .375 .607 r
.42427 .51871 .42692 .54941 .43282 .54833 .43006 .52028 Mtetra
.749 .534 .604 r
.43006 .52028 .43282 .54833 .43936 .52285 .43654 .49672 Mtetra
.62 .443 .62 r
.43654 .49672 .43936 .52285 .44534 .51767 .44248 .49187 Mtetra
.47 .335 .614 r
.44248 .49187 .44534 .51767 .45107 .5243 .4482 .49733 Mtetra
.742 .53 .607 r
.4482 .49733 .45107 .5243 .45736 .50506 .45452 .47608 Mtetra
.632 .446 .613 r
.45452 .47608 .45736 .50506 .46332 .50136 .4605 .46937 Mtetra
.555 .385 .605 r
.4605 .46937 .46332 .50136 .46916 .50514 .46635 .46968 Mtetra
.536 .366 .598 r
.46635 .46968 .46916 .50514 .47501 .51049 .4722 .47171 Mtetra
.56 .38 .594 r
.4722 .47171 .47501 .51049 .48094 .5128 .4781 .47146 Mtetra
.67 .461 .593 r
.4781 .47146 .48094 .5128 .48709 .49765 .48422 .45525 Mtetra
0 0 .388 r
.48422 .45525 .48709 .49765 .49263 .54343 .48966 .49993 Mtetra
.697 .48 .589 r
.48966 .49993 .49263 .54343 .49889 .51875 .49587 .47707 Mtetra
.669 .459 .592 r
.49587 .47707 .49889 .51875 .50506 .49979 .50198 .46089 Mtetra
0 0 .08 r
.50198 .46089 .50506 .49979 .51082 .56643 .5076 .5294 Mtetra
.839 .592 .565 r
.5076 .5294 .51082 .56643 .51718 .49216 .51396 .45982 Mtetra
.175 .109 .537 r
.51396 .45982 .51718 .49216 .52323 .51184 .51995 .48222 Mtetra
.31 .213 .58 r
.51995 .48222 .52323 .51184 .52937 .52479 .52603 .49721 Mtetra
.809 .576 .586 r
.52603 .49721 .52937 .52479 .53541 .4847 .53208 .45867 Mtetra
.608 .434 .621 r
.53208 .45867 .53541 .4847 .5415 .48121 .53814 .45487 Mtetra
.438 .313 .612 r
.53814 .45487 .5415 .48121 .5477 .49052 .54428 .4624 Mtetra
.653 .462 .614 r
.54428 .4624 .5477 .49052 .55381 .4843 .55034 .45355 Mtetra
.814 .575 .577 r
.55034 .45355 .55381 .4843 .55953 .44227 .55604 .4089 Mtetra
0 0 .098 r
.55604 .4089 .55953 .44227 .56649 .5097 .56283 .47168 Mtetra
.808 .565 .571 r
.56283 .47168 .56649 .5097 .57203 .45913 .56833 .41915 Mtetra
.367 .238 .571 r
.56833 .41915 .57203 .45913 .57854 .47846 .57472 .43601 Mtetra
.43 .282 .578 r
.57472 .43601 .57854 .47846 .58504 .4925 .58112 .4489 Mtetra
.534 .357 .588 r
.58112 .4489 .58504 .4925 .59138 .49479 .5874 .45169 Mtetra
.627 .426 .591 r
.5874 .45169 .59138 .49479 .59745 .48307 .59345 .44204 Mtetra
.452 .3 .584 r
.59345 .44204 .59745 .48307 .60396 .4911 .59996 .45271 Mtetra
.192 .117 .536 r
.59996 .45271 .60396 .4911 .61094 .51539 .60693 .47991 Mtetra
.828 .58 .564 r
.60693 .47991 .61094 .51539 .61567 .45387 .61177 .42273 Mtetra
0 0 .317 r
.61177 .42273 .61567 .45387 .62329 .49749 .61937 .46844 Mtetra
.729 .515 .601 r
.61937 .46844 .62329 .49749 .62902 .4752 .62515 .44819 Mtetra
.778 .552 .592 r
.62515 .44819 .62902 .4752 .63447 .4462 .63061 .41998 Mtetra
.275 .201 .589 r
.63061 .41998 .63447 .4462 .64145 .46302 .63749 .43561 Mtetra
.705 .5 .608 r
.63749 .43561 .64145 .46302 .64738 .44969 .64333 .42026 Mtetra
.638 .449 .611 r
.64333 .42026 .64738 .44969 .65363 .44505 .64943 .41263 Mtetra
.675 .471 .601 r
.64943 .41263 .65363 .44505 .65966 .43481 .65528 .39912 Mtetra
.315 .21 .573 r
.65528 .39912 .65966 .43481 .6671 .4577 .66248 .41825 Mtetra
.607 .415 .595 r
.66248 .41825 .6671 .4577 .67345 .45416 .66867 .41213 Mtetra
.671 .459 .588 r
.66867 .41213 .67345 .45416 .67923 .43826 .67434 .39505 Mtetra
.133 .074 .518 r
.67434 .39505 .67923 .43826 .68759 .47532 .68253 .43102 Mtetra
.589 .398 .59 r
.68253 .43102 .68759 .47532 .69392 .46967 .68886 .42666 Mtetra
.645 .439 .589 r
.68886 .42666 .69392 .46967 .69972 .45417 .69475 .41384 Mtetra
.302 .197 .566 r
.69475 .41384 .69972 .45417 .70747 .47444 .70256 .43684 Mtetra
.648 .446 .596 r
.70256 .43684 .70747 .47444 .71328 .4591 .70854 .42522 Mtetra
.524 .363 .605 r
.70854 .42522 .71328 .4591 .71997 .45926 .71536 .42853 Mtetra
.441 .31 .606 r
.71536 .42853 .71997 .45926 .72711 .46626 .72258 .43781 Mtetra
.842 .591 .559 r
.72258 .43781 .72711 .46626 .73065 .4159 .72625 .38929 Mtetra
.571 .408 .622 r
.72625 .38929 .73065 .4159 .73727 .41522 .73282 .38841 Mtetra
0 0 .376 r
.73282 .38841 .73727 .41522 .74696 .45957 .74228 .43057 Mtetra
.784 .55 .582 r
.74228 .43057 .74696 .45957 .75177 .43093 .74691 .39966 Mtetra
.779 .543 .579 r
.74691 .39966 .75177 .43093 .75642 .40146 .75134 .36734 Mtetra
.409 .283 .596 r
.75134 .36734 .75642 .40146 .76438 .4181 .75895 .38019 Mtetra
.668 .459 .592 r
.75895 .38019 .76438 .4181 .77025 .406 .76456 .36526 Mtetra
.627 .427 .592 r
.76456 .36526 .77025 .406 .77647 .39868 .77056 .3559 Mtetra
.162 .101 .535 r
.77056 .3559 .77647 .39868 .78631 .43668 .78015 .39203 Mtetra
.457 .305 .586 r
.78015 .39203 .78631 .43668 .79419 .44852 .78795 .40399 Mtetra
.639 .433 .587 r
.78795 .40399 .79419 .44852 .79992 .43403 .79379 .39158 Mtetra
.305 .202 .569 r
.79379 .39158 .79992 .43403 .80886 .45711 .80284 .41695 Mtetra
.433 .294 .591 r
.80284 .41695 .80886 .45711 .81677 .46704 .81096 .43012 Mtetra
.748 .515 .578 r
.81096 .43012 .81677 .46704 .82075 .4331 .81527 .40024 Mtetra
.47 .329 .607 r
.81527 .40024 .82075 .4331 .82826 .43828 .82298 .40823 Mtetra
.424 .303 .611 r
.82298 .40823 .82826 .43828 .83617 .44724 .83101 .41896 Mtetra
.846 .59 .551 r
.83101 .41896 .83617 .44724 .83856 .39884 .83351 .37179 Mtetra
.645 .458 .616 r
.83351 .37179 .83856 .39884 .84486 .39162 .83971 .36382 Mtetra
.388 .283 .613 r
.83971 .36382 .84486 .39162 .85339 .40625 .84794 .37611 Mtetra
.835 .579 .552 r
.84794 .37611 .85339 .40625 .85596 .36281 .85026 .33031 Mtetra
.495 .347 .609 r
.85026 .33031 .85596 .36281 .864 .37239 .85786 .33625 Mtetra
0 0 .482 r
.85786 .33625 .864 .37239 .87672 .42447 .86999 .38383 Mtetra
.702 .478 .581 r
.86999 .38383 .87672 .42447 .88169 .40422 .87464 .3612 Mtetra
.552 .374 .593 r
.87464 .3612 .88169 .40422 .88917 .40673 .88184 .36192 Mtetra
.465 .237 .483 r
.26274 .61349 .2713 .55227 .27744 .5421 .2691 .60214 Mtetra
.387 .171 .459 r
.2691 .60214 .27744 .5421 .28405 .52536 .27602 .58276 Mtetra
.664 .412 .529 r
.27602 .58276 .28405 .52536 .28759 .55163 .27977 .60708 Mtetra
.621 .372 .519 r
.27977 .60708 .28759 .55163 .29193 .56779 .28439 .62042 Mtetra
.118 0 .353 r
.28439 .62042 .29193 .56779 .29946 .53733 .29234 .58571 Mtetra
.578 .329 .504 r
.29234 .58571 .29946 .53733 .30446 .54429 .29758 .59032 Mtetra
.651 .394 .518 r
.29758 .59032 .30446 .54429 .30881 .56221 .30205 .6073 Mtetra
.006 0 .297 r
.30205 .6073 .30881 .56221 .31645 .52842 .30989 .57237 Mtetra
.607 .353 .507 r
.30989 .57237 .31645 .52842 .32151 .53563 .31493 .58103 Mtetra
.712 .45 .527 r
.31493 .58103 .32151 .53563 .32533 .56447 .31861 .61321 Mtetra
.084 0 .338 r
.31861 .61321 .32533 .56447 .33302 .52786 .32631 .57867 Mtetra
.573 .327 .504 r
.32631 .57867 .33302 .52786 .33854 .52848 .33172 .58288 Mtetra
.702 .444 .53 r
.33172 .58288 .33854 .52848 .34247 .55885 .33547 .61771 Mtetra
.158 0 .38 r
.33547 .61771 .34247 .55885 .35013 .52013 .34322 .58007 Mtetra
.541 .303 .503 r
.34322 .58007 .35013 .52013 .35582 .51815 .34896 .57938 Mtetra
.696 .439 .531 r
.34896 .57938 .35582 .51815 .3597 .55336 .35285 .616 Mtetra
.186 .011 .396 r
.35285 .616 .3597 .55336 .36707 .51767 .36051 .57751 Mtetra
.431 .209 .475 r
.36051 .57751 .36707 .51767 .37328 .50516 .36698 .56202 Mtetra
.634 .382 .519 r
.36698 .56202 .37328 .50516 .37807 .52446 .37197 .57883 Mtetra
0 0 .297 r
.37197 .57883 .37807 .52446 .38553 .48255 .37978 .53209 Mtetra
.455 .225 .474 r
.37978 .53209 .38553 .48255 .39145 .47529 .38595 .52166 Mtetra
.761 .493 .528 r
.38595 .52166 .39145 .47529 .39508 .52731 .38963 .57317 Mtetra
.534 .289 .49 r
.38963 .57317 .39508 .52731 .40084 .52705 .39551 .57199 Mtetra
.324 .112 .43 r
.39551 .57199 .40084 .52705 .4073 .50729 .40209 .55213 Mtetra
.619 .363 .507 r
.40209 .55213 .4073 .50729 .41276 .51624 .40755 .56319 Mtetra
.564 .315 .497 r
.40755 .56319 .41276 .51624 .41855 .51604 .41334 .56587 Mtetra
.586 .336 .504 r
.41334 .56587 .41855 .51604 .42427 .51871 .41905 .57216 Mtetra
.577 .33 .505 r
.41905 .57216 .42427 .51871 .43006 .52028 .42483 .57738 Mtetra
.371 .16 .458 r
.42483 .57738 .43006 .52028 .43654 .49672 .43138 .55599 Mtetra
.527 .29 .499 r
.43138 .55599 .43654 .49672 .44248 .49187 .43741 .55303 Mtetra
.581 .336 .51 r
.43741 .55303 .44248 .49187 .4482 .49733 .44321 .55949 Mtetra
.379 .17 .465 r
.44321 .55949 .4482 .49733 .45452 .47608 .44971 .53674 Mtetra
.488 .259 .492 r
.44971 .53674 .45452 .47608 .4605 .46937 .45586 .52785 Mtetra
.529 .292 .499 r
.45586 .52785 .4605 .46937 .46635 .46968 .46189 .5253 Mtetra
.537 .297 .499 r
.46189 .5253 .46635 .46968 .4722 .47171 .4679 .52405 Mtetra
.52 .281 .493 r
.4679 .52405 .4722 .47171 .4781 .47146 .47396 .52051 Mtetra
.363 .151 .451 r
.47396 .52051 .4781 .47146 .48422 .45525 .48024 .50111 Mtetra
.747 .474 .518 r
.48024 .50111 .48422 .45525 .48966 .49993 .48573 .54556 Mtetra
.286 .086 .425 r
.48573 .54556 .48966 .49993 .49587 .47707 .49207 .52172 Mtetra
.391 .17 .455 r
.49207 .52172 .49587 .47707 .50198 .46089 .49828 .50616 Mtetra
.805 .526 .516 r
.49828 .50616 .50198 .46089 .5076 .5294 .5039 .57926 Mtetra
0 0 .123 r
.5039 .57926 .5076 .5294 .51396 .45982 .51043 .51061 Mtetra
.681 .416 .515 r
.51043 .51061 .51396 .45982 .51995 .48222 .51649 .53743 Mtetra
.643 .385 .513 r
.51649 .53743 .51995 .48222 .52603 .49721 .52268 .55646 Mtetra
.222 .048 .421 r
.52268 .55646 .52603 .49721 .53208 .45867 .52888 .51909 Mtetra
.531 .294 .5 r
.52888 .51909 .53208 .45867 .53814 .45487 .53508 .51667 Mtetra
.587 .34 .51 r
.53508 .51667 .53814 .45487 .54428 .4624 .54134 .52466 Mtetra
.482 .255 .492 r
.54134 .52466 .54428 .4624 .55034 .45355 .54752 .5142 Mtetra
.099 0 .384 r
.54752 .5142 .55034 .45355 .55604 .4089 .55336 .46539 Mtetra
.762 .487 .518 r
.55336 .46539 .55604 .4089 .56283 .47168 .5602 .52736 Mtetra
0 0 .309 r
.5602 .52736 .56283 .47168 .56833 .41915 .56581 .46951 Mtetra
.627 .369 .507 r
.56581 .46951 .56833 .41915 .57472 .43601 .57225 .48387 Mtetra
.613 .355 .503 r
.57225 .48387 .57472 .43601 .58112 .4489 .57872 .49491 Mtetra
.557 .307 .493 r
.57872 .49491 .58112 .4489 .5874 .45169 .58508 .49674 Mtetra
.462 .229 .475 r
.58508 .49674 .5874 .45169 .59345 .44204 .59125 .48715 Mtetra
.625 .363 .501 r
.59125 .48715 .59345 .44204 .59996 .45271 .59788 .49989 Mtetra
.702 .429 .508 r
.59788 .49989 .59996 .45271 .60693 .47991 .60503 .53087 Mtetra
0 0 .305 r
.60503 .53087 .60693 .47991 .61177 .42273 .61008 .47522 Mtetra
.748 .47 .511 r
.61008 .47522 .61177 .42273 .61937 .46844 .6179 .52628 Mtetra
.422 .207 .479 r
.6179 .52628 .61937 .46844 .62515 .44819 .62389 .50846 Mtetra
.352 .154 .466 r
.62389 .50846 .62515 .44819 .63061 .41998 .62955 .48133 Mtetra
.626 .371 .511 r
.62955 .48133 .63061 .41998 .63749 .43561 .63661 .49856 Mtetra
.445 .227 .488 r
.63661 .49856 .63749 .43561 .64333 .42026 .64256 .48207 Mtetra
.488 .261 .495 r
.64256 .48207 .64333 .42026 .64943 .41263 .64872 .4723 Mtetra
.436 .219 .485 r
.64872 .4723 .64943 .41263 .65528 .39912 .65458 .45542 Mtetra
.628 .37 .508 r
.65458 .45542 .65528 .39912 .66248 .41825 .66179 .47189 Mtetra
.479 .249 .488 r
.66179 .47189 .66248 .41825 .66867 .41213 .66794 .46217 Mtetra
.377 .169 .466 r
.66794 .46217 .66867 .41213 .67434 .39505 .67359 .44172 Mtetra
.718 .439 .502 r
.67359 .44172 .67434 .39505 .68253 .43102 .68184 .47709 Mtetra
.506 .266 .485 r
.68184 .47709 .68253 .43102 .68886 .42666 .68825 .47216 Mtetra
.442 .216 .474 r
.68825 .47216 .68886 .42666 .69475 .41384 .69429 .45993 Mtetra
.685 .41 .5 r
.69429 .45993 .69475 .41384 .70256 .43684 .70236 .486 Mtetra
.48 .248 .484 r
.70236 .486 .70256 .43684 .70854 .42522 .70862 .47725 Mtetra
.586 .333 .499 r
.70862 .47725 .70854 .42522 .71536 .42853 .71579 .4844 Mtetra
.613 .356 .504 r
.71579 .4844 .71536 .42853 .72258 .43781 .72337 .49764 Mtetra
.171 .023 .426 r
.72337 .49764 .72258 .43781 .72625 .38929 .72727 .44999 Mtetra
.549 .308 .502 r
.72727 .44999 .72625 .38929 .73282 .38841 .73408 .45076 Mtetra
.711 .436 .507 r
.73408 .45076 .73282 .38841 .74228 .43057 .7438 .49505 Mtetra
.333 .146 .471 r
.7438 .49505 .74228 .43057 .74691 .39966 .74844 .46166 Mtetra
.301 .122 .463 r
.74844 .46166 .74691 .39966 .75134 .36734 .75278 .42566 Mtetra
.596 .343 .504 r
.75278 .42566 .75134 .36734 .75895 .38019 .76034 .43585 Mtetra
.417 .206 .482 r
.76034 .43585 .75895 .38019 .76456 .36526 .76579 .41689 Mtetra
.455 .232 .485 r
.76579 .41689 .76456 .36526 .77056 .3559 .77166 .40404 Mtetra
.712 .43 .496 r
.77166 .40404 .77056 .3559 .78015 .39203 .78125 .43898 Mtetra
.611 .348 .494 r
.78125 .43898 .78015 .39203 .78795 .40399 .78909 .45012 Mtetra
.446 .221 .478 r
.78909 .45012 .78795 .40399 .79379 .39158 .79504 .43754 Mtetra
.691 .41 .493 r
.79504 .43754 .79379 .39158 .80284 .41695 .8044 .4654 Mtetra
.636 .368 .495 r
.8044 .4654 .80284 .41695 .81096 .43012 .81292 .48189 Mtetra
.336 .144 .466 r
.81292 .48189 .81096 .43012 .81527 .40024 .81761 .45453 Mtetra
.608 .349 .499 r
.81761 .45453 .81527 .40024 .82298 .40823 .82583 .46662 Mtetra
.615 .356 .502 r
.82583 .46662 .82298 .40823 .83101 .41896 .83435 .4812 Mtetra
.228 .074 .453 r
.83435 .4812 .83101 .41896 .83351 .37179 .83709 .43445 Mtetra
.508 .277 .5 r
.83709 .43445 .83351 .37179 .83971 .36382 .84352 .42724 Mtetra
.602 .347 .504 r
.84352 .42724 .83971 .36382 .84794 .37611 .85192 .43972 Mtetra
.22 .07 .455 r
.85192 .43972 .84794 .37611 .85026 .33031 .85406 .39024 Mtetra
.562 .317 .501 r
.85406 .39024 .85026 .33031 .85786 .33625 .86154 .39364 Mtetra
.724 .439 .493 r
.86154 .39364 .85786 .33625 .86999 .38383 .87362 .43966 Mtetra
.365 .17 .479 r
.87362 .43966 .86999 .38383 .87464 .3612 .87796 .41267 Mtetra
.53 .289 .493 r
.87796 .41267 .87464 .3612 .88184 .36192 .88496 .41046 Mtetra
.627 .425 .589 r
.26248 .56559 .26274 .61349 .2691 .60214 .2687 .5553 Mtetra
.676 .465 .592 r
.2687 .5553 .2691 .60214 .27602 .58276 .27558 .53581 Mtetra
.287 .159 .526 r
.27558 .53581 .27602 .58276 .27977 .60708 .27942 .55767 Mtetra
.461 .293 .566 r
.27942 .55767 .27977 .60708 .28439 .62042 .28418 .56779 Mtetra
.727 .504 .587 r
.28418 .56779 .28439 .62042 .29234 .58571 .29227 .53066 Mtetra
.547 .357 .575 r
.29227 .53066 .29234 .58571 .29758 .59032 .29766 .53177 Mtetra
.446 .276 .556 r
.29766 .53177 .29758 .59032 .30205 .6073 .30225 .54533 Mtetra
.706 .483 .583 r
.30225 .54533 .30205 .6073 .30989 .57237 .31008 .50967 Mtetra
.502 .318 .564 r
.31008 .50967 .30989 .57237 .31493 .58103 .31508 .51739 Mtetra
.266 .134 .508 r
.31508 .51739 .31493 .58103 .31861 .61321 .31865 .54919 Mtetra
.69 .469 .582 r
.31865 .54919 .31861 .61321 .32631 .57867 .32611 .51774 Mtetra
.507 .323 .566 r
.32611 .51774 .32631 .57867 .33172 .58288 .33127 .52463 Mtetra
.151 .051 .476 r
.33127 .52463 .33172 .58288 .33547 .61771 .33477 .56171 Mtetra
.71 .487 .585 r
.33477 .56171 .33547 .61771 .34322 .58007 .34225 .52833 Mtetra
.541 .355 .578 r
.34225 .52833 .34322 .58007 .34896 .57938 .34778 .53019 Mtetra
.042 0 .448 r
.34778 .53019 .34896 .57938 .35285 .616 .35152 .56738 Mtetra
.737 .511 .587 r
.35152 .56738 .35285 .616 .36051 .57751 .3591 .53002 Mtetra
.659 .449 .589 r
.3591 .53002 .36051 .57751 .36698 .56202 .36556 .51373 Mtetra
.419 .263 .561 r
.36556 .51373 .36698 .56202 .37197 .57883 .37059 .52773 Mtetra
.76 .528 .582 r
.37059 .52773 .37197 .57883 .37978 .53209 .37846 .47914 Mtetra
.636 .428 .584 r
.37846 .47914 .37978 .53209 .38595 .52166 .38469 .46561 Mtetra
0 0 .42 r
.38469 .46561 .38595 .52166 .38963 .57317 .38842 .5123 Mtetra
.576 .378 .576 r
.38842 .5123 .38963 .57317 .39551 .57199 .39431 .50865 Mtetra
.653 .438 .579 r
.39431 .50865 .39551 .57199 .40209 .55213 .40084 .4881 Mtetra
.484 .305 .562 r
.40084 .4881 .40209 .55213 .40755 .56319 .4062 .49874 Mtetra
.53 .341 .569 r
.4062 .49874 .40755 .56319 .41334 .56587 .41185 .50262 Mtetra
.499 .317 .565 r
.41185 .50262 .41334 .56587 .41905 .57216 .41738 .51111 Mtetra
.499 .318 .567 r
.41738 .51111 .41905 .57216 .42483 .57738 .42297 .51931 Mtetra
.647 .435 .581 r
.42297 .51931 .42483 .57738 .43138 .55599 .42934 .5019 Mtetra
.554 .364 .578 r
.42934 .5019 .43138 .55599 .43741 .55303 .4352 .50198 Mtetra
.487 .314 .573 r
.4352 .50198 .43741 .55303 .44321 .55949 .44087 .5104 Mtetra
.678 .463 .586 r
.44087 .5104 .44321 .55949 .44971 .53674 .44729 .48915 Mtetra
.618 .417 .587 r
.44729 .48915 .44971 .53674 .45586 .52785 .45338 .48002 Mtetra
.586 .392 .585 r
.45338 .48002 .45586 .52785 .46189 .5253 .45937 .47579 Mtetra
.583 .389 .584 r
.45937 .47579 .46189 .5253 .4679 .52405 .46535 .47179 Mtetra
.599 .4 .583 r
.46535 .47179 .4679 .52405 .47396 .52051 .47139 .46498 Mtetra
.67 .453 .581 r
.47139 .46498 .47396 .52051 .48024 .50111 .47765 .44277 Mtetra
.162 .068 .492 r
.47765 .44277 .48024 .50111 .48573 .54556 .48305 .48278 Mtetra
.67 .45 .578 r
.48305 .48278 .48573 .54556 .49207 .52172 .48933 .45772 Mtetra
.632 .42 .577 r
.48933 .45772 .49207 .52172 .49828 .50616 .49545 .44192 Mtetra
0 0 .347 r
.49545 .44192 .49828 .50616 .5039 .57926 .50092 .51301 Mtetra
.765 .523 .568 r
.50092 .51301 .5039 .57926 .51043 .51061 .50738 .4486 Mtetra
.329 .191 .537 r
.50738 .4486 .51043 .51061 .51649 .53743 .51331 .47732 Mtetra
.39 .238 .552 r
.51331 .47732 .51649 .53743 .52268 .55646 .51937 .49908 Mtetra
.706 .479 .578 r
.51937 .49908 .52268 .55646 .52888 .51909 .52552 .46609 Mtetra
.553 .364 .579 r
.52552 .46609 .52888 .51909 .53508 .51667 .53164 .46639 Mtetra
.48 .311 .575 r
.53164 .46639 .53508 .51667 .54134 .52466 .53782 .47578 Mtetra
.62 .417 .586 r
.53782 .47578 .54134 .52466 .54752 .5142 .54394 .4659 Mtetra
.77 .531 .573 r
.54394 .4659 .54752 .5142 .55336 .46539 .54975 .41728 Mtetra
0 0 .351 r
.54975 .41728 .55336 .46539 .5602 .52736 .55642 .47532 Mtetra
.785 .541 .567 r
.55642 .47532 .5602 .52736 .56581 .46951 .56198 .41597 Mtetra
.477 .307 .572 r
.56198 .41597 .56581 .46951 .57225 .48387 .56827 .42643 Mtetra
.505 .327 .572 r
.56827 .42643 .57225 .48387 .57872 .49491 .57458 .4338 Mtetra
.559 .365 .575 r
.57458 .4338 .57872 .49491 .58508 .49674 .58079 .43293 Mtetra
.609 .402 .575 r
.58079 .43293 .58508 .49674 .59125 .48715 .58683 .42217 Mtetra
.481 .305 .565 r
.58683 .42217 .59125 .48715 .59788 .49989 .59333 .43426 Mtetra
.335 .198 .542 r
.59333 .43426 .59788 .49989 .60503 .53087 .60034 .46532 Mtetra
.741 .501 .567 r
.60034 .46532 .60503 .53087 .61008 .47522 .60544 .41394 Mtetra
.082 .017 .477 r
.60544 .41394 .61008 .47522 .6179 .52628 .61314 .46642 Mtetra
.627 .416 .578 r
.61314 .46642 .6179 .52628 .62389 .50846 .61917 .45257 Mtetra
.673 .452 .578 r
.61917 .45257 .62389 .50846 .62955 .48133 .62487 .4293 Mtetra
.399 .253 .565 r
.62487 .4293 .62955 .48133 .63661 .49856 .63188 .44831 Mtetra
.645 .434 .583 r
.63188 .44831 .63661 .49856 .64256 .48207 .63782 .43332 Mtetra
.619 .416 .585 r
.63782 .43332 .64256 .48207 .64872 .4723 .64391 .42348 Mtetra
.662 .447 .583 r
.64391 .42348 .64872 .4723 .65458 .45542 .64966 .40539 Mtetra
.449 .291 .574 r
.64966 .40539 .65458 .45542 .66179 .47189 .65663 .41866 Mtetra
.629 .421 .581 r
.65663 .41866 .66179 .47189 .66794 .46217 .66257 .40583 Mtetra
.672 .45 .576 r
.66257 .40583 .66794 .46217 .67359 .44172 .66802 .38254 Mtetra
.318 .192 .546 r
.66802 .38254 .67359 .44172 .68184 .47709 .67593 .41362 Mtetra
.59 .388 .575 r
.67593 .41362 .68184 .47709 .68825 .47216 .68214 .40666 Mtetra
.615 .405 .574 r
.68214 .40666 .68825 .47216 .69429 .45993 .68804 .39393 Mtetra
.393 .243 .556 r
.68804 .39393 .69429 .45993 .70236 .486 .69595 .41948 Mtetra
.587 .384 .573 r
.69595 .41948 .70236 .486 .70862 .47725 .70221 .4128 Mtetra
.499 .321 .57 r
.70221 .4128 .70862 .47725 .71579 .4844 .7094 .42248 Mtetra
.453 .289 .568 r
.7094 .42248 .71579 .4844 .72337 .49764 .71703 .43865 Mtetra
.732 .493 .566 r
.71703 .43865 .72337 .49764 .72727 .44999 .72116 .39581 Mtetra
.532 .35 .579 r
.72116 .39581 .72727 .44999 .73408 .45076 .72805 .39932 Mtetra
.124 .064 .511 r
.72805 .39932 .73408 .45076 .7438 .49505 .73768 .44417 Mtetra
.716 .484 .573 r
.73768 .44417 .7438 .49505 .74844 .46166 .74235 .41214 Mtetra
.733 .496 .57 r
.74235 .41214 .74844 .46166 .75278 .42566 .74664 .37615 Mtetra
.499 .329 .582 r
.74664 .37615 .75278 .42566 .76034 .43585 .75392 .38385 Mtetra
.671 .45 .577 r
.75392 .38385 .76034 .43585 .76579 .41689 .75911 .36234 Mtetra
.641 .428 .577 r
.75911 .36234 .76579 .41689 .77166 .40404 .76465 .34638 Mtetra
.333 .207 .556 r
.76465 .34638 .77166 .40404 .78125 .43898 .77375 .37675 Mtetra
.509 .33 .574 r
.77375 .37675 .78125 .43898 .78909 .45012 .78122 .38471 Mtetra
.619 .407 .572 r
.78122 .38471 .78909 .45012 .79504 .43754 .78696 .3709 Mtetra
.397 .249 .561 r
.78696 .3709 .79504 .43754 .8044 .4654 .79606 .39737 Mtetra
.462 .295 .568 r
.79606 .39737 .8044 .4654 .81292 .48189 .80447 .41432 Mtetra
.656 .433 .569 r
.80447 .41432 .81292 .48189 .81761 .45453 .80935 .39026 Mtetra
.47 .302 .571 r
.80935 .39026 .81761 .45453 .82583 .46662 .81768 .40507 Mtetra
.448 .288 .571 r
.81768 .40507 .82583 .46662 .83435 .4812 .82636 .42267 Mtetra
.732 .489 .561 r
.82636 .42267 .83435 .4812 .83709 .43445 .82947 .38057 Mtetra
.582 .386 .581 r
.82947 .38057 .83709 .43445 .84352 .42724 .83606 .37597 Mtetra
.46 .303 .58 r
.83606 .37597 .84352 .42724 .85192 .43972 .84445 .38931 Mtetra
.77 .519 .555 r
.84445 .38931 .85192 .43972 .85406 .39024 .84665 .34099 Mtetra
.544 .362 .585 r
.84665 .34099 .85406 .39024 .86154 .39364 .85387 .34275 Mtetra
.197 .123 .541 r
.85387 .34275 .86154 .39364 .87362 .43966 .86538 .38471 Mtetra
.697 .465 .568 r
.86538 .38471 .87362 .43966 .87796 .41267 .86936 .35509 Mtetra
.586 .387 .578 r
.86936 .35509 .87796 .41267 .88496 .41046 .87586 .34932 Mtetra
.235 0 .278 r
.25728 .58159 .26248 .56559 .2687 .5553 .26337 .57354 Mtetra
0 0 .028 r
.26337 .57354 .2687 .5553 .27558 .53581 .27025 .55498 Mtetra
.758 .473 .5 r
.27025 .55498 .27558 .53581 .27942 .55767 .27409 .57701 Mtetra
.659 .371 .472 r
.27409 .57701 .27942 .55767 .28418 .56779 .27898 .58579 Mtetra
.965 .841 .426 r
.27898 .58579 .28418 .56779 .29227 .53066 .28736 .54563 Mtetra
.464 .165 .372 r
.28736 .54563 .29227 .53066 .29766 .53177 .29301 .54354 Mtetra
.717 .403 .446 r
.29301 .54354 .29766 .53177 .30225 .54533 .29783 .55385 Mtetra
.996 .814 .546 r
.29783 .55385 .30225 .54533 .31008 .50967 .30593 .51499 Mtetra
.702 .325 .33 r
.30593 .51499 .31008 .50967 .31508 .51739 .31107 .52069 Mtetra
.896 .587 .454 r
.31107 .52069 .31508 .51739 .31865 .54919 .31467 .55176 Mtetra
.973 .786 .593 r
.31467 .55176 .31865 .54919 .32611 .51774 .32216 .52065 Mtetra
.791 .401 .316 r
.32216 .52065 .32611 .51774 .33127 .52463 .32721 .52934 Mtetra
.899 .599 .47 r
.32721 .52934 .33127 .52463 .33477 .56171 .33052 .56947 Mtetra
.999 .845 .544 r
.33052 .56947 .33477 .56171 .34225 .52833 .33789 .53918 Mtetra
.648 .32 .402 r
.33789 .53918 .34225 .52833 .34778 .53019 .34326 .54445 Mtetra
.847 .556 .496 r
.34326 .54445 .34778 .53019 .35152 .56738 .34682 .58502 Mtetra
.904 .816 .345 r
.34682 .58502 .35152 .56738 .3591 .53002 .35441 .54908 Mtetra
0 0 .193 r
.35441 .54908 .3591 .53002 .36556 .51373 .36091 .53317 Mtetra
.701 .409 .477 r
.36091 .53317 .36556 .51373 .37059 .52773 .36599 .54662 Mtetra
.98 .819 .414 r
.36599 .54662 .37059 .52773 .37846 .47914 .37408 .49536 Mtetra
0 0 .084 r
.37408 .49536 .37846 .47914 .38469 .46561 .3805 .47881 Mtetra
.861 .567 .489 r
.3805 .47881 .38469 .46561 .38842 .5123 .38434 .52263 Mtetra
.123 0 .15 r
.38434 .52263 .38842 .5123 .39431 .50865 .39039 .51567 Mtetra
.986 .878 .528 r
.39039 .51567 .39431 .50865 .40084 .4881 .39707 .49235 Mtetra
.776 .395 .333 r
.39707 .49235 .40084 .4881 .4062 .49874 .4025 .50147 Mtetra
.648 .186 .142 r
.4025 .50147 .4062 .49874 .41185 .50262 .40817 .5051 Mtetra
.808 .406 .289 r
.40817 .5051 .41185 .50262 .41738 .51111 .41367 .51472 Mtetra
.804 .42 .329 r
.41367 .51472 .41738 .51111 .42297 .51931 .41919 .52528 Mtetra
.884 .912 .509 r
.41919 .52528 .42297 .51931 .42934 .5019 .42552 .51087 Mtetra
.616 .265 .352 r
.42552 .51087 .42934 .5019 .4352 .50198 .43131 .51443 Mtetra
.726 .405 .437 r
.43131 .51443 .4352 .50198 .44087 .5104 .43691 .52621 Mtetra
0 0 .03 r
.43691 .52621 .44087 .5104 .44729 .48915 .44334 .50719 Mtetra
.318 .053 .345 r
.44334 .50719 .44729 .48915 .45338 .48002 .44946 .4993 Mtetra
.437 .161 .395 r
.44946 .4993 .45338 .48002 .45937 .47579 .4555 .495 Mtetra
.409 .136 .386 r
.4555 .495 .45937 .47579 .46535 .47179 .46156 .48959 Mtetra
.264 .007 .324 r
.46156 .48959 .46535 .47179 .47139 .46498 .46769 .48022 Mtetra
0 0 0 r
.46769 .48022 .47139 .46498 .47765 .44277 .47407 .45458 Mtetra
.86 .55 .463 r
.47407 .45458 .47765 .44277 .48305 .48278 .47951 .49158 Mtetra
.97 .851 .447 r
.47951 .49158 .48305 .48278 .48933 .45772 .48588 .46325 Mtetra
.954 .899 .516 r
.48588 .46325 .48933 .45772 .49545 .44192 .49206 .44517 Mtetra
.938 .635 .439 r
.49206 .44517 .49545 .44192 .50092 .51301 .49748 .51557 Mtetra
.98 .744 .508 r
.49748 .51557 .50092 .51301 .50738 .4486 .50403 .45121 Mtetra
.913 .575 .389 r
.50403 .45121 .50738 .4486 .51331 .47732 .50993 .48175 Mtetra
.883 .538 .391 r
.50993 .48175 .51331 .47732 .51937 .49908 .51599 .50643 Mtetra
.988 .844 .469 r
.51599 .50643 .51937 .49908 .52552 .46609 .5222 .47655 Mtetra
.612 .27 .366 r
.5222 .47655 .52552 .46609 .53164 .46639 .52835 .48031 Mtetra
.721 .401 .435 r
.52835 .48031 .53164 .46639 .53782 .47578 .53457 .49284 Mtetra
.313 .047 .34 r
.53457 .49284 .53782 .47578 .54394 .4659 .54076 .48487 Mtetra
.892 .761 .262 r
.54076 .48487 .54394 .4659 .54975 .41728 .54667 .4363 Mtetra
.868 .565 .474 r
.54667 .4363 .54975 .41728 .55642 .47532 .55333 .49458 Mtetra
.954 .774 .32 r
.55333 .49458 .55642 .47532 .56198 .41597 .55897 .43248 Mtetra
.653 .343 .435 r
.55897 .43248 .56198 .41597 .56827 .42643 .56526 .44021 Mtetra
.607 .287 .402 r
.56526 .44021 .56827 .42643 .57458 .4338 .57155 .44428 Mtetra
.339 .018 .266 r
.57155 .44428 .57458 .4338 .58079 .43293 .57775 .44008 Mtetra
0 0 0 r
.57775 .44008 .58079 .43293 .58683 .42217 .58378 .4265 Mtetra
.789 .389 .295 r
.58378 .4265 .58683 .42217 .59333 .43426 .59026 .43693 Mtetra
.916 .566 .358 r
.59026 .43693 .59333 .43426 .60034 .46532 .59725 .46772 Mtetra
.991 .762 .488 r
.59725 .46772 .60034 .46532 .60544 .41394 .60243 .41705 Mtetra
.94 .614 .39 r
.60243 .41705 .60544 .41394 .61314 .46642 .61017 .47206 Mtetra
0 0 0 r
.61017 .47206 .61314 .46642 .61917 .45257 .61632 .46125 Mtetra
.751 .766 .26 r
.61632 .46125 .61917 .45257 .62487 .4293 .62218 .44128 Mtetra
.811 .477 .423 r
.62218 .44128 .62487 .4293 .63188 .44831 .62933 .46386 Mtetra
.121 0 .267 r
.62933 .46386 .63188 .44831 .63782 .43332 .6354 .45133 Mtetra
.327 .067 .359 r
.6354 .45133 .63782 .43332 .64391 .42348 .6416 .44286 Mtetra
.035 0 .273 r
.6416 .44286 .64391 .42348 .64966 .40539 .64742 .42464 Mtetra
.686 .378 .447 r
.64742 .42464 .64966 .40539 .65663 .41866 .6544 .43688 Mtetra
.104 0 .291 r
.6544 .43688 .65663 .41866 .66257 .40583 .66029 .42144 Mtetra
0 0 .021 r
.66029 .42144 .66257 .40583 .66802 .38254 .66565 .39469 Mtetra
.836 .501 .419 r
.66565 .39469 .66802 .38254 .67593 .41362 .67343 .42264 Mtetra
0 0 .079 r
.67343 .42264 .67593 .41362 .68214 .40666 .67953 .41245 Mtetra
.75 .809 .332 r
.67953 .41245 .68214 .40666 .68804 .39393 .68535 .39728 Mtetra
.897 .521 .312 r
.68535 .39728 .68804 .39393 .69595 .41948 .6932 .42179 Mtetra
.596 .885 .579 r
.6932 .42179 .69595 .41948 .70221 .4128 .6995 .41529 Mtetra
.816 .377 .197 r
.6995 .41529 .70221 .4128 .7094 .42248 .70679 .4266 Mtetra
.865 .474 .298 r
.70679 .4266 .7094 .42248 .71703 .43865 .7146 .4456 Mtetra
.976 .792 .374 r
.7146 .4456 .71703 .43865 .72116 .39581 .71898 .4058 Mtetra
.673 .313 .355 r
.71898 .4058 .72116 .39581 .72805 .39932 .72613 .41287 Mtetra
.887 .554 .412 r
.72613 .41287 .72805 .39932 .73768 .44417 .73601 .46146 Mtetra
0 0 .083 r
.73601 .46146 .73768 .44417 .74235 .41214 .74088 .4312 Mtetra
0 0 .073 r
.74088 .4312 .74235 .41214 .74664 .37615 .74528 .39559 Mtetra
.632 .326 .434 r
.74528 .39559 .74664 .37615 .75392 .38385 .75259 .40291 Mtetra
0 0 .242 r
.75259 .40291 .75392 .38385 .75911 .36234 .7577 .37927 Mtetra
0 0 .255 r
.7577 .37927 .75911 .36234 .76465 .34638 .76308 .3603 Mtetra
.823 .481 .408 r
.76308 .3603 .76465 .34638 .77375 .37675 .77197 .38762 Mtetra
.619 .267 .352 r
.77197 .38762 .77375 .37675 .78122 .38471 .77921 .39221 Mtetra
0 0 0 r
.77921 .39221 .78122 .38471 .78696 .3709 .78475 .3754 Mtetra
.888 .501 .291 r
.78475 .3754 .78696 .3709 .79606 .39737 .79371 .40013 Mtetra
.858 .432 .209 r
.79371 .40013 .79606 .39737 .80447 .41432 .80209 .41658 Mtetra
.985 .847 .466 r
.80209 .41658 .80447 .41432 .80935 .39026 .80708 .39326 Mtetra
.86 .436 .214 r
.80708 .39326 .80935 .39026 .81768 .40507 .81563 .41032 Mtetra
.863 .466 .284 r
.81563 .41032 .81768 .40507 .82636 .42267 .82463 .43122 Mtetra
.899 .746 .246 r
.82463 .43122 .82636 .42267 .82947 .38057 .82811 .39233 Mtetra
.478 .151 .333 r
.82811 .39233 .82947 .38057 .83606 .37597 .83508 .39113 Mtetra
.743 .401 .403 r
.83508 .39113 .83606 .37597 .84445 .38931 .84381 .40748 Mtetra
0 0 .015 r
.84381 .40748 .84445 .38931 .84665 .34099 .8462 .36009 Mtetra
.56 .262 .419 r
.8462 .36009 .84665 .34099 .85387 .34275 .85351 .36218 Mtetra
.844 .505 .413 r
.85351 .36218 .85387 .34275 .86538 .38471 .86501 .40366 Mtetra
0 0 .198 r
.86501 .40366 .86538 .38471 .86936 .35509 .86876 .37122 Mtetra
.314 .058 .357 r
.86876 .37122 .86936 .35509 .87586 .34932 .87497 .36217 Mtetra
.457 .198 .432 r
.25111 .60896 .25728 .58159 .26337 .57354 .25701 .60413 Mtetra
.218 0 .35 r
.25701 .60413 .26337 .57354 .27025 .55498 .2638 .58785 Mtetra
.714 .445 .517 r
.2638 .58785 .27025 .55498 .27409 .57701 .26752 .61198 Mtetra
.623 .359 .498 r
.26752 .61198 .27409 .57701 .27898 .58579 .27243 .6212 Mtetra
0 0 0 r
.27243 .6212 .27898 .58579 .28736 .54563 .28108 .57894 Mtetra
.482 .23 .455 r
.28108 .57894 .28736 .54563 .29301 .54354 .28696 .57448 Mtetra
.615 .347 .489 r
.28696 .57448 .29301 .54354 .29783 .55385 .29203 .58187 Mtetra
.763 .725 .195 r
.29203 .58187 .29783 .55385 .30593 .51499 .30051 .53889 Mtetra
.574 .298 .46 r
.30051 .53889 .30593 .51499 .31107 .52069 .30589 .54159 Mtetra
.781 .496 .505 r
.30589 .54159 .31107 .52069 .31467 .55176 .30961 .57077 Mtetra
.833 .788 .289 r
.30961 .57077 .31467 .55176 .32216 .52065 .31728 .53803 Mtetra
.669 .372 .462 r
.31728 .53803 .32216 .52065 .32721 .52934 .32235 .547 Mtetra
.833 .547 .505 r
.32235 .547 .32721 .52934 .33052 .56947 .32552 .58922 Mtetra
0 0 0 r
.32552 .58922 .33052 .56947 .33789 .53918 .33285 .56113 Mtetra
.648 .363 .473 r
.33285 .56113 .33789 .53918 .34326 .54445 .33807 .56985 Mtetra
.808 .527 .514 r
.33807 .56985 .34326 .54445 .34682 .58502 .34141 .61479 Mtetra
0 0 .082 r
.34141 .61479 .34682 .58502 .35441 .54908 .34897 .58126 Mtetra
.313 .084 .397 r
.34897 .58126 .35441 .54908 .36091 .53317 .35546 .56726 Mtetra
.661 .391 .501 r
.35546 .56726 .36091 .53317 .36599 .54662 .36054 .58203 Mtetra
0 0 0 r
.36054 .58203 .36599 .54662 .37408 .49536 .36883 .52916 Mtetra
.232 .021 .374 r
.36883 .52916 .37408 .49536 .3805 .47881 .37543 .51053 Mtetra
.78 .502 .515 r
.37543 .51053 .3805 .47881 .38434 .52263 .37936 .55256 Mtetra
.371 .13 .413 r
.37936 .55256 .38434 .52263 .39039 .51567 .38563 .5421 Mtetra
0 0 .156 r
.38563 .5421 .39039 .51567 .39707 .49235 .39255 .515 Mtetra
.62 .336 .465 r
.39255 .515 .39707 .49235 .4025 .50147 .39812 .52141 Mtetra
.561 .274 .437 r
.39812 .52141 .4025 .50147 .40817 .5051 .40389 .52321 Mtetra
.666 .367 .457 r
.40389 .52321 .40817 .5051 .41367 .51472 .40944 .53237 Mtetra
.691 .391 .461 r
.40944 .53237 .41367 .51472 .41919 .52528 .41497 .54388 Mtetra
.141 0 .274 r
.41497 .54388 .41919 .52528 .42552 .51087 .4213 .53134 Mtetra
.628 .337 .457 r
.4213 .53134 .42552 .51087 .43131 .51443 .42704 .53801 Mtetra
.698 .409 .482 r
.42704 .53801 .43131 .51443 .43691 .52621 .43258 .55355 Mtetra
.222 .003 .355 r
.43258 .55355 .43691 .52621 .44334 .50719 .43901 .53761 Mtetra
.467 .213 .446 r
.43901 .53761 .44334 .50719 .44946 .4993 .44514 .53236 Mtetra
.507 .252 .462 r
.44514 .53236 .44946 .4993 .4555 .495 .45122 .5297 Mtetra
.48 .23 .459 r
.45122 .5297 .4555 .495 .46156 .48959 .45736 .52454 Mtetra
.405 .169 .439 r
.45736 .52454 .46156 .48959 .46769 .48022 .4636 .51392 Mtetra
.018 0 .301 r
.4636 .51392 .46769 .48022 .47407 .45458 .47012 .48546 Mtetra
.762 .477 .502 r
.47012 .48546 .47407 .45458 .47951 .49158 .47563 .52015 Mtetra
0 0 .17 r
.47563 .52015 .47951 .49158 .48588 .46325 .48215 .48783 Mtetra
0 0 .263 r
.48215 .48783 .48588 .46325 .49206 .44517 .48845 .46624 Mtetra
.871 .577 .488 r
.48845 .46624 .49206 .44517 .49748 .51557 .49385 .53525 Mtetra
.978 .787 .372 r
.49385 .53525 .49748 .51557 .50403 .45121 .50054 .46861 Mtetra
.81 .504 .473 r
.50054 .46861 .50403 .45121 .50993 .48175 .50645 .4996 Mtetra
.789 .482 .47 r
.50645 .4996 .50993 .48175 .51599 .50643 .51252 .52605 Mtetra
0 0 .028 r
.51252 .52605 .51599 .50643 .5222 .47655 .51881 .49831 Mtetra
.628 .336 .456 r
.51881 .49831 .5222 .47655 .52835 .48031 .52502 .50549 Mtetra
.696 .405 .478 r
.52502 .50549 .52835 .48031 .53457 .49284 .53129 .52187 Mtetra
.471 .215 .444 r
.53129 .52187 .53457 .49284 .54076 .48487 .53757 .51702 Mtetra
0 0 .078 r
.53757 .51702 .54076 .48487 .54667 .4363 .5436 .4697 Mtetra
.82 .529 .497 r
.5436 .4697 .54667 .4363 .55333 .49458 .5503 .53056 Mtetra
0 0 0 r
.5503 .53056 .55333 .49458 .55897 .43248 .55607 .46667 Mtetra
.596 .328 .482 r
.55607 .46667 .55897 .43248 .56526 .44021 .56242 .47298 Mtetra
.553 .29 .471 r
.56242 .47298 .56526 .44021 .57155 .44428 .56875 .47445 Mtetra
.435 .189 .44 r
.56875 .47445 .57155 .44428 .57775 .44008 .57497 .46681 Mtetra
.215 .006 .366 r
.57497 .46681 .57775 .44008 .58378 .4265 .58101 .44956 Mtetra
.628 .338 .458 r
.58101 .44956 .58378 .4265 .59026 .43693 .58749 .45721 Mtetra
.788 .48 .467 r
.58749 .45721 .59026 .43693 .59725 .46772 .59447 .48642 Mtetra
.892 .749 .246 r
.59447 .48642 .59725 .46772 .60243 .41705 .59972 .43428 Mtetra
.876 .565 .456 r
.59972 .43428 .60243 .41705 .61017 .47206 .6075 .49074 Mtetra
.316 .059 .356 r
.6075 .49074 .61017 .47206 .61632 .46125 .61376 .48178 Mtetra
.089 0 .294 r
.61376 .48178 .61632 .46125 .62218 .44128 .61976 .46449 Mtetra
.762 .457 .469 r
.61976 .46449 .62218 .44128 .62933 .46386 .62708 .49107 Mtetra
.397 .152 .422 r
.62708 .49107 .62933 .46386 .6354 .45133 .63335 .48184 Mtetra
.467 .215 .448 r
.63335 .48184 .6354 .45133 .6416 .44286 .63972 .47615 Mtetra
.316 .101 .42 r
.63972 .47615 .6416 .44286 .64742 .42464 .64569 .45938 Mtetra
.643 .366 .484 r
.64569 .45938 .64742 .42464 .6544 .43688 .65278 .47246 Mtetra
.337 .121 .431 r
.65278 .47246 .6544 .43688 .66029 .42144 .65872 .45574 Mtetra
.097 0 .359 r
.65872 .45574 .66029 .42144 .66565 .39469 .66408 .4262 Mtetra
.722 .43 .482 r
.66408 .4262 .66565 .39469 .67343 .42264 .6718 .45169 Mtetra
.333 .108 .415 r
.6718 .45169 .67343 .42264 .67953 .41245 .6778 .43779 Mtetra
.183 0 .361 r
.6778 .43779 .67953 .41245 .68535 .39728 .68354 .41904 Mtetra
.747 .436 .457 r
.68354 .41904 .68535 .39728 .6932 .42179 .69131 .44132 Mtetra
.361 .103 .381 r
.69131 .44132 .6932 .42179 .6995 .41529 .69759 .43322 Mtetra
.683 .366 .433 r
.69759 .43322 .6995 .41529 .70679 .4266 .70493 .44457 Mtetra
.757 .434 .438 r
.70493 .44457 .70679 .4266 .7146 .4456 .71287 .46517 Mtetra
0 0 .031 r
.71287 .46517 .7146 .4456 .71898 .4058 .71745 .42727 Mtetra
.659 .355 .446 r
.71745 .42727 .71898 .4058 .72613 .41287 .72487 .43781 Mtetra
.843 .526 .453 r
.72487 .43781 .72613 .41287 .73601 .46146 .73507 .49108 Mtetra
.084 0 .35 r
.73507 .49108 .73601 .46146 .74088 .4312 .74023 .46359 Mtetra
.01 0 .336 r
.74023 .46359 .74088 .4312 .74528 .39559 .74486 .42968 Mtetra
.613 .337 .476 r
.74486 .42968 .74528 .39559 .75259 .40291 .75236 .43852 Mtetra
.238 .052 .414 r
.75236 .43852 .75259 .40291 .7577 .37927 .75753 .41417 Mtetra
.285 .086 .425 r
.75753 .41417 .7577 .37927 .76308 .3603 .76288 .39323 Mtetra
.716 .42 .475 r
.76288 .39323 .76308 .3603 .77197 .38762 .77168 .41855 Mtetra
.55 .282 .463 r
.77168 .41855 .77197 .38762 .77921 .39221 .77874 .41986 Mtetra
.208 .017 .388 r
.77874 .41986 .77921 .39221 .78475 .3754 .78407 .3992 Mtetra
.734 .421 .451 r
.78407 .3992 .78475 .3754 .79371 .40013 .79285 .42124 Mtetra
.694 .38 .439 r
.79285 .42124 .79371 .40013 .80209 .41658 .80112 .43573 Mtetra
0 0 .25 r
.80112 .43573 .80209 .41658 .80708 .39326 .80608 .41114 Mtetra
.738 .408 .423 r
.80608 .41114 .80708 .39326 .81563 .41032 .81474 .429 Mtetra
.769 .437 .425 r
.81474 .429 .81563 .41032 .82463 .43122 .82399 .45217 Mtetra
0 0 .171 r
.82399 .45217 .82463 .43122 .82811 .39233 .82779 .41564 Mtetra
.562 .276 .438 r
.82779 .41564 .82811 .39233 .83508 .39113 .83518 .41804 Mtetra
.71 .402 .454 r
.83518 .41804 .83508 .39113 .84381 .40748 .84437 .43842 Mtetra
0 0 .283 r
.84437 .43842 .84381 .40748 .8462 .36009 .84708 .39302 Mtetra
.575 .304 .467 r
.84708 .39302 .8462 .36009 .85351 .36218 .8547 .3972 Mtetra
.779 .468 .461 r
.8547 .3972 .85351 .36218 .86501 .40366 .86646 .44047 Mtetra
.138 0 .403 r
.86646 .44047 .86501 .40366 .86876 .37122 .87016 .40641 Mtetra
.424 .193 .458 r
.87016 .40641 .86876 .37122 .87497 .36217 .87622 .39503 Mtetra
.568 .382 .589 r
.2504 .56779 .25111 .60896 .25701 .60413 .25599 .56634 Mtetra
.658 .456 .599 r
.25599 .56634 .25701 .60413 .2638 .58785 .26246 .55365 Mtetra
0 0 .435 r
.26246 .55365 .2638 .58785 .26752 .61198 .26593 .58014 Mtetra
.376 .247 .575 r
.26593 .58014 .26752 .61198 .27243 .6212 .27066 .59101 Mtetra
.798 .572 .596 r
.27066 .59101 .27243 .6212 .28108 .57894 .27924 .54983 Mtetra
.618 .435 .612 r
.27924 .54983 .28108 .57894 .28696 .57448 .28515 .54453 Mtetra
.478 .328 .598 r
.28515 .54453 .28696 .57448 .29203 .58187 .29033 .54968 Mtetra
.801 .573 .592 r
.29033 .54968 .29203 .58187 .30051 .53889 .29897 .50441 Mtetra
.563 .385 .598 r
.29897 .50441 .30051 .53889 .30589 .54159 .30453 .50368 Mtetra
.106 .034 .484 r
.30453 .50368 .30589 .54159 .30961 .57077 .30842 .52897 Mtetra
.745 .521 .591 r
.30842 .52897 .30961 .57077 .31728 .53803 .31618 .49432 Mtetra
.481 .312 .575 r
.31618 .49432 .31728 .53803 .32235 .547 .32129 .50151 Mtetra
0 0 .371 r
.32129 .50151 .32235 .547 .32552 .58922 .32443 .54244 Mtetra
.704 .486 .589 r
.32443 .54244 .32552 .58922 .33285 .56113 .33162 .51609 Mtetra
.442 .282 .567 r
.33162 .51609 .33285 .56113 .33807 .56985 .33665 .52685 Mtetra
0 0 .272 r
.33665 .52685 .33807 .56985 .34141 .61479 .33975 .57393 Mtetra
.73 .51 .592 r
.33975 .57393 .34141 .61479 .34897 .58126 .34708 .5445 Mtetra
.646 .447 .6 r
.34708 .5445 .34897 .58126 .35546 .56726 .35336 .53389 Mtetra
.267 .166 .549 r
.35336 .53389 .35546 .56726 .36054 .58203 .35827 .55082 Mtetra
.819 .585 .584 r
.35827 .55082 .36054 .58203 .36883 .52916 .36649 .49993 Mtetra
.718 .51 .607 r
.36649 .49993 .36883 .52916 .37543 .51053 .37306 .48142 Mtetra
0 0 .163 r
.37306 .48142 .37543 .51053 .37936 .55256 .377 .52135 Mtetra
.676 .475 .607 r
.377 .52135 .37936 .55256 .38563 .5421 .38334 .50845 Mtetra
.754 .532 .595 r
.38334 .50845 .38563 .5421 .39255 .515 .39036 .47855 Mtetra
.523 .353 .592 r
.39036 .47855 .39255 .515 .39812 .52141 .396 .4814 Mtetra
.566 .382 .591 r
.396 .4814 .39812 .52141 .40389 .52321 .40184 .48009 Mtetra
.488 .32 .579 r
.40184 .48009 .40389 .52321 .40944 .53237 .4074 .48681 Mtetra
.454 .292 .571 r
.4074 .48681 .40944 .53237 .41497 .54388 .41289 .497 Mtetra
.635 .43 .587 r
.41289 .497 .41497 .54388 .4213 .53134 .41914 .48511 Mtetra
.478 .31 .574 r
.41914 .48511 .4213 .53134 .42704 .53801 .42476 .49326 Mtetra
.354 .219 .554 r
.42476 .49326 .42704 .53801 .43258 .55355 .43016 .51115 Mtetra
.645 .44 .592 r
.43016 .51115 .43258 .55355 .43901 .53761 .43644 .49885 Mtetra
.571 .388 .594 r
.43644 .49885 .43901 .53761 .44514 .53236 .44244 .49705 Mtetra
.552 .378 .598 r
.44244 .49705 .44514 .53236 .45122 .5297 .4484 .49729 Mtetra
.59 .409 .605 r
.4484 .49729 .45122 .5297 .45736 .52454 .45446 .49411 Mtetra
.654 .46 .609 r
.45446 .49411 .45736 .52454 .4636 .51392 .46065 .48426 Mtetra
.766 .543 .595 r
.46065 .48426 .4636 .51392 .47012 .48546 .46717 .45546 Mtetra
0 0 .396 r
.46717 .45546 .47012 .48546 .47563 .52015 .47263 .48757 Mtetra
.777 .548 .588 r
.47263 .48757 .47563 .52015 .48215 .48783 .47917 .45282 Mtetra
.729 .509 .593 r
.47917 .45282 .48215 .48783 .48845 .46624 .48548 .42823 Mtetra
0 0 .095 r
.48548 .42823 .48845 .46624 .49385 .53525 .49081 .49239 Mtetra
.822 .575 .565 r
.49081 .49239 .49385 .53525 .50054 .46861 .49751 .42449 Mtetra
.195 .104 .518 r
.49751 .42449 .50054 .46861 .50645 .4996 .50334 .45301 Mtetra
.271 .158 .536 r
.50334 .45301 .50645 .4996 .51252 .52605 .50931 .47838 Mtetra
.701 .479 .583 r
.50931 .47838 .51252 .52605 .51881 .49831 .51555 .45227 Mtetra
.471 .307 .576 r
.51555 .45227 .51881 .49831 .52502 .50549 .52167 .46144 Mtetra
.347 .217 .558 r
.52167 .46144 .52502 .50549 .53129 .52187 .52786 .48051 Mtetra
.566 .382 .591 r
.52786 .48051 .53129 .52187 .53757 .51702 .53409 .4792 Mtetra
.786 .549 .577 r
.53409 .4792 .53757 .51702 .5436 .4697 .54014 .43595 Mtetra
0 0 .094 r
.54014 .43595 .5436 .4697 .5503 .53056 .54674 .4983 Mtetra
.846 .597 .562 r
.54674 .4983 .5503 .53056 .55607 .46667 .55254 .43676 Mtetra
.471 .328 .605 r
.55254 .43676 .55607 .46667 .56242 .47298 .55884 .44296 Mtetra
.555 .388 .61 r
.55884 .44296 .56242 .47298 .56875 .47445 .56511 .44303 Mtetra
.652 .456 .605 r
.56511 .44303 .56875 .47445 .57497 .46681 .57125 .43299 Mtetra
.711 .495 .595 r
.57125 .43299 .57497 .46681 .58101 .44956 .57722 .41278 Mtetra
.513 .348 .594 r
.57722 .41278 .58101 .44956 .58749 .45721 .58357 .41679 Mtetra
.234 .142 .541 r
.58357 .41679 .58749 .45721 .59447 .48642 .59038 .44214 Mtetra
.794 .548 .566 r
.59038 .44214 .59447 .48642 .59972 .43428 .59558 .38888 Mtetra
0 0 .384 r
.59558 .38888 .59972 .43428 .6075 .49074 .60317 .44275 Mtetra
.611 .41 .585 r
.60317 .44275 .6075 .49074 .61376 .48178 .60937 .43421 Mtetra
.65 .439 .584 r
.60937 .43421 .61376 .48178 .61976 .46449 .61537 .41889 Mtetra
.242 .144 .538 r
.61537 .41889 .61976 .46449 .62708 .49107 .62264 .44748 Mtetra
.597 .403 .589 r
.62264 .44748 .62708 .49107 .63335 .48184 .62896 .44177 Mtetra
.573 .389 .593 r
.62896 .44177 .63335 .48184 .63972 .47615 .6354 .43963 Mtetra
.663 .457 .595 r
.6354 .43963 .63972 .47615 .64569 .45938 .64145 .42613 Mtetra
.355 .242 .585 r
.64145 .42613 .64569 .45938 .65278 .47246 .64854 .44104 Mtetra
.692 .484 .6 r
.64854 .44104 .65278 .47246 .65872 .45574 .65449 .42534 Mtetra
.771 .541 .585 r
.65449 .42534 .65872 .45574 .66408 .4262 .65982 .39561 Mtetra
.17 .118 .552 r
.65982 .39561 .66408 .4262 .6718 .45169 .66737 .41874 Mtetra
.693 .482 .597 r
.66737 .41874 .6718 .45169 .6778 .43779 .67321 .40213 Mtetra
.714 .493 .589 r
.67321 .40213 .6778 .43779 .68354 .41904 .67876 .38027 Mtetra
.346 .228 .574 r
.67876 .38027 .68354 .41904 .69131 .44132 .68625 .3986 Mtetra
.632 .428 .589 r
.68625 .3986 .69131 .44132 .69759 .43322 .69232 .38778 Mtetra
.476 .315 .582 r
.69232 .38778 .69759 .43322 .70493 .44457 .69945 .39695 Mtetra
.381 .245 .569 r
.69945 .39695 .70493 .44457 .71287 .46517 .70723 .41643 Mtetra
.735 .499 .57 r
.70723 .41643 .71287 .46517 .71745 .42727 .71187 .38033 Mtetra
.451 .296 .579 r
.71187 .38033 .71745 .42727 .72487 .43781 .71931 .39268 Mtetra
0 0 .433 r
.71931 .39268 .72487 .43781 .73507 .49108 .7295 .44776 Mtetra
.699 .476 .581 r
.7295 .44776 .73507 .49108 .74023 .46359 .73488 .42438 Mtetra
.74 .508 .578 r
.73488 .42438 .74023 .46359 .74486 .42968 .73974 .39446 Mtetra
.428 .293 .595 r
.73974 .39446 .74486 .42968 .75236 .43852 .74734 .40576 Mtetra
.728 .505 .589 r
.74734 .40576 .75236 .43852 .75753 .41417 .75262 .38331 Mtetra
.724 .505 .593 r
.75262 .38331 .75753 .41417 .76288 .39323 .75797 .36282 Mtetra
.189 .137 .564 r
.75797 .36282 .76288 .39323 .77168 .41855 .76658 .38648 Mtetra
.568 .396 .608 r
.76658 .38648 .77168 .41855 .77874 .41986 .77339 .38528 Mtetra
.727 .502 .585 r
.77339 .38528 .77874 .41986 .78407 .3992 .77844 .36171 Mtetra
.355 .241 .583 r
.77844 .36171 .78407 .3992 .79285 .42124 .78682 .37969 Mtetra
.456 .306 .589 r
.78682 .37969 .79285 .42124 .80112 .43573 .79469 .39049 Mtetra
.708 .479 .575 r
.79469 .39049 .80112 .43573 .80608 .41114 .79943 .36396 Mtetra
.422 .278 .579 r
.79943 .36396 .80608 .41114 .81474 .429 .80783 .37999 Mtetra
.367 .238 .571 r
.80783 .37999 .81474 .429 .82399 .45217 .81692 .4026 Mtetra
.727 .489 .567 r
.81692 .4026 .82399 .45217 .82779 .41564 .82088 .36847 Mtetra
.517 .344 .586 r
.82088 .36847 .82779 .41564 .83518 .41804 .82842 .37339 Mtetra
.341 .225 .573 r
.82842 .37339 .83518 .41804 .84437 .43842 .8378 .39663 Mtetra
.774 .526 .561 r
.8378 .39663 .84437 .43842 .84708 .39302 .84092 .35569 Mtetra
.486 .333 .598 r
.84092 .35569 .84708 .39302 .8547 .3972 .84877 .36286 Mtetra
0 0 .481 r
.84877 .36286 .8547 .3972 .86646 .44047 .86059 .4076 Mtetra
.777 .537 .571 r
.86059 .4076 .86646 .44047 .87016 .40641 .86443 .37502 Mtetra
.663 .461 .602 r
.86443 .37502 .87016 .40641 .87622 .39503 .87041 .3633 Mtetra
.529 .409 .66 r
.24774 .55124 .2504 .56779 .25599 .56634 .25311 .55238 Mtetra
.728 .558 .661 r
.25311 .55238 .25599 .56634 .26246 .55365 .25932 .54297 Mtetra
.971 .662 .287 r
.25932 .54297 .26246 .55365 .26593 .58014 .26249 .57279 Mtetra
.856 .483 0 r
.26249 .57279 .26593 .58014 .27066 .59101 .26699 .58668 Mtetra
.919 .707 .599 r
.26699 .58668 .27066 .59101 .27924 .54983 .27546 .54756 Mtetra
.8 .827 .872 r
.27546 .54756 .27924 .54983 .28515 .54453 .28132 .54311 Mtetra
.668 .116 0 r
.28132 .54311 .28515 .54453 .29033 .54968 .28654 .54774 Mtetra
.938 .72 .582 r
.28654 .54774 .29033 .54968 .29897 .50441 .29537 .50063 Mtetra
.741 .742 .852 r
.29537 .50063 .29897 .50441 .30453 .50368 .30112 .49715 Mtetra
.956 .611 .259 r
.30112 .49715 .30453 .50368 .30842 .52897 .3052 .51909 Mtetra
.887 .668 .601 r
.3052 .51909 .30842 .52897 .31618 .49432 .3132 .48127 Mtetra
.386 .339 .684 r
.3132 .48127 .31618 .49432 .32129 .50151 .31846 .48565 Mtetra
.956 .673 .234 r
.31846 .48565 .32129 .50151 .32443 .54244 .32167 .52445 Mtetra
.811 .597 .614 r
.32167 .52445 .32443 .54244 .33162 .51609 .32889 .49773 Mtetra
.158 .137 .582 r
.32889 .49773 .33162 .51609 .33665 .52685 .33385 .50919 Mtetra
.971 .691 .279 r
.33385 .50919 .33665 .52685 .33975 .57393 .33678 .558 Mtetra
.822 .611 .617 r
.33678 .558 .33975 .57393 .34708 .5445 .34396 .53172 Mtetra
.71 .555 .677 r
.34396 .53172 .34708 .5445 .35336 .53389 .35006 .52456 Mtetra
.887 .55 .056 r
.35006 .52456 .35336 .53389 .35827 .55082 .35478 .54477 Mtetra
.924 .698 .577 r
.35478 .54477 .35827 .55082 .36649 .49993 .36292 .49652 Mtetra
.91 .747 .666 r
.36292 .49652 .36649 .49993 .37306 .48142 .36945 .47953 Mtetra
.944 .632 .415 r
.36945 .47953 .37306 .48142 .377 .52135 .37334 .51977 Mtetra
.931 .802 .696 r
.37334 .51977 .377 .52135 .38334 .50845 .37976 .50572 Mtetra
.94 .734 .597 r
.37976 .50572 .38334 .50845 .39036 .47855 .38691 .47351 Mtetra
.549 .623 .878 r
.38691 .47351 .39036 .47855 .396 .4814 .39268 .47327 Mtetra
.713 .609 .739 r
.39268 .47327 .396 .4814 .40184 .48009 .39864 .46857 Mtetra
.411 .379 .713 r
.39864 .46857 .40184 .48009 .4074 .48681 .40431 .47209 Mtetra
.266 .246 .649 r
.40431 .47209 .4074 .48681 .41289 .497 .40986 .47978 Mtetra
.741 .552 .638 r
.40986 .47978 .41289 .497 .41914 .48511 .41614 .46668 Mtetra
.328 .261 .628 r
.41614 .46668 .41914 .48511 .42476 .49326 .42174 .47479 Mtetra
0 0 .446 r
.42174 .47479 .42476 .49326 .43016 .51115 .42705 .49393 Mtetra
.709 .531 .645 r
.42705 .49393 .43016 .51115 .43644 .49885 .43326 .48423 Mtetra
.519 .419 .681 r
.43326 .48423 .43644 .49885 .44244 .49705 .43916 .48566 Mtetra
.404 .379 .718 r
.43916 .48566 .44244 .49705 .4484 .49729 .44503 .48934 Mtetra
.558 .536 .786 r
.44503 .48934 .4484 .49729 .45446 .49411 .45102 .48924 Mtetra
.823 .728 .76 r
.45102 .48924 .45446 .49411 .46065 .48426 .45719 .4816 Mtetra
.948 .748 .601 r
.45719 .4816 .46065 .48426 .46717 .45546 .46372 .45374 Mtetra
.943 .605 .352 r
.46372 .45374 .46717 .45546 .47263 .48757 .46917 .48553 Mtetra
.958 .743 .57 r
.46917 .48553 .47263 .48757 .47917 .45282 .47578 .44903 Mtetra
.938 .736 .603 r
.47578 .44903 .47917 .45282 .48548 .42823 .48216 .42174 Mtetra
.97 .661 .371 r
.48216 .42174 .48548 .42823 .49081 .49239 .48746 .48245 Mtetra
.933 .685 .539 r
.48746 .48245 .49081 .49239 .49751 .42449 .49425 .41142 Mtetra
.749 .47 0 r
.49425 .41142 .49751 .42449 .50334 .45301 .50007 .43689 Mtetra
0 0 .313 r
.50007 .43689 .50334 .45301 .50931 .47838 .50601 .46008 Mtetra
.817 .597 .605 r
.50601 .46008 .50931 .47838 .51555 .45227 .51226 .43346 Mtetra
.292 .238 .623 r
.51226 .43346 .51555 .45227 .52167 .46144 .51835 .44321 Mtetra
0 0 .448 r
.51835 .44321 .52167 .46144 .52786 .48051 .5245 .46409 Mtetra
.52 .409 .669 r
.5245 .46409 .52786 .48051 .53409 .4792 .53072 .46571 Mtetra
.889 .655 .578 r
.53072 .46571 .53409 .4792 .54014 .43595 .53681 .42603 Mtetra
.974 .664 .319 r
.53681 .42603 .54014 .43595 .54674 .4983 .54336 .49163 Mtetra
.948 .703 .534 r
.54336 .49163 .54674 .4983 .55254 .43676 .54925 .43287 Mtetra
.582 .109 0 r
.54925 .43287 .55254 .43676 .55884 .44296 .55556 .44078 Mtetra
.3 .691 .976 r
.55556 .44078 .55884 .44296 .56511 .44303 .56184 .44124 Mtetra
.934 .847 .733 r
.56184 .44124 .56511 .44303 .57125 .43299 .568 .43017 Mtetra
.955 .769 .613 r
.568 .43017 .57125 .43299 .57722 .41278 .57396 .40774 Mtetra
.448 .581 .894 r
.57396 .40774 .57722 .41278 .58357 .41679 .58025 .40869 Mtetra
.825 .472 0 r
.58025 .40869 .58357 .41679 .59038 .44214 .58697 .4305 Mtetra
.927 .678 .54 r
.58697 .4305 .59038 .44214 .59558 .38888 .59216 .37425 Mtetra
.921 .618 .14 r
.59216 .37425 .59558 .38888 .60317 .44275 .59961 .42521 Mtetra
.71 .529 .643 r
.59961 .42521 .60317 .44275 .60937 .43421 .60577 .41528 Mtetra
.75 .55 .625 r
.60577 .41528 .60937 .43421 .61537 .41889 .61176 .39998 Mtetra
0 0 .325 r
.61176 .39998 .61537 .41889 .62264 .44748 .61901 .4296 Mtetra
.617 .467 .656 r
.61901 .4296 .62264 .44748 .62896 .44177 .6254 .42638 Mtetra
.532 .427 .68 r
.6254 .42638 .62896 .44177 .6354 .43963 .63193 .42748 Mtetra
.756 .59 .671 r
.63193 .42748 .6354 .43963 .64145 .42613 .6381 .41752 Mtetra
0 0 .275 r
.6381 .41752 .64145 .42613 .64854 .44104 .6453 .4356 Mtetra
.889 .739 .688 r
.6453 .4356 .64854 .44104 .65449 .42534 .65136 .42227 Mtetra
.968 .76 .568 r
.65136 .42227 .65449 .42534 .65982 .39561 .65677 .39363 Mtetra
.919 .523 .176 r
.65677 .39363 .65982 .39561 .66737 .41874 .6643 .41656 Mtetra
.968 .808 .631 r
.6643 .41656 .66737 .41874 .67321 .40213 .6701 .39831 Mtetra
.959 .759 .59 r
.6701 .39831 .67321 .40213 .67876 .38027 .67555 .37378 Mtetra
.643 .27 0 r
.67555 .37378 .67876 .38027 .68625 .3986 .68286 .38875 Mtetra
.831 .651 .659 r
.68286 .38875 .68625 .3986 .69232 .38778 .68876 .3745 Mtetra
.355 .331 .693 r
.68876 .3745 .69232 .38778 .69945 .39695 .69571 .38059 Mtetra
0 .049 .566 r
.69571 .38059 .69945 .39695 .70723 .41643 .70333 .39778 Mtetra
.863 .621 .571 r
.70333 .39778 .70723 .41643 .71187 .38033 .70795 .3611 Mtetra
.242 .21 .621 r
.70795 .3611 .71187 .38033 .71931 .39268 .71538 .37386 Mtetra
.805 .532 0 r
.71538 .37386 .71931 .39268 .7295 .44776 .72559 .43037 Mtetra
.801 .587 .613 r
.72559 .43037 .7295 .44776 .73488 .42438 .73116 .41008 Mtetra
.86 .634 .595 r
.73116 .41008 .73488 .42438 .73974 .39446 .73627 .38374 Mtetra
0 0 .558 r
.73627 .38374 .73974 .39446 .74734 .40576 .74409 .39847 Mtetra
.908 .712 .627 r
.74409 .39847 .74734 .40576 .75262 .38331 .74959 .37891 Mtetra
.948 .769 .628 r
.74959 .37891 .75262 .38331 .75797 .36282 .7551 .36025 Mtetra
.901 .497 .094 r
.7551 .36025 .75797 .36282 .76658 .38648 .76375 .38449 Mtetra
.611 .866 .991 r
.76375 .38449 .76658 .38648 .77339 .38528 .77051 .38239 Mtetra
.982 .78 .558 r
.77051 .38239 .77339 .38528 .77844 .36171 .77542 .35665 Mtetra
.666 .258 0 r
.77542 .35665 .77844 .36171 .78682 .37969 .78354 .37154 Mtetra
.126 .272 .744 r
.78354 .37154 .78682 .37969 .79469 .39049 .79111 .37876 Mtetra
.903 .668 .574 r
.79111 .37876 .79469 .39049 .79943 .36396 .79558 .34895 Mtetra
.139 .174 .635 r
.79558 .34895 .79943 .36396 .80783 .37999 .80371 .36215 Mtetra
0 .039 .559 r
.80371 .36215 .80783 .37999 .81692 .4026 .8126 .38294 Mtetra
.856 .611 .568 r
.8126 .38294 .81692 .4026 .82088 .36847 .81657 .34885 Mtetra
.44 .345 .652 r
.81657 .34885 .82088 .36847 .82842 .37339 .82418 .35487 Mtetra
0 0 .512 r
.82418 .35487 .82842 .37339 .8378 .39663 .83373 .38034 Mtetra
.893 .642 .552 r
.83373 .38034 .8378 .39663 .84092 .35569 .83721 .34285 Mtetra
.18 .225 .673 r
.83721 .34285 .84092 .35569 .84877 .36286 .8454 .35352 Mtetra
.859 .522 .006 r
.8454 .35352 .84877 .36286 .86059 .4076 .85752 .40153 Mtetra
.966 .738 .542 r
.85752 .40153 .86059 .4076 .86443 .37502 .86166 .37149 Mtetra
.922 .836 .744 r
.86166 .37149 .86443 .37502 .87041 .3633 .8678 .36107 Mtetra
.568 .293 .459 r
.24164 .57623 .24774 .55124 .25311 .55238 .24695 .57867 Mtetra
.4 .143 .404 r
.24695 .57867 .25311 .55238 .25932 .54297 .25304 .57153 Mtetra
.765 .49 .519 r
.25304 .57153 .25932 .54297 .26249 .57279 .25593 .60526 Mtetra
.684 .413 .507 r
.25593 .60526 .26249 .57279 .26699 .58668 .26017 .62308 Mtetra
0 0 .108 r
.26017 .62308 .26699 .58668 .27546 .54756 .26859 .58629 Mtetra
.516 .264 .472 r
.26859 .58629 .27546 .54756 .28132 .54311 .27435 .58419 Mtetra
.589 .332 .495 r
.27435 .58419 .28132 .54311 .28654 .54774 .27954 .59024 Mtetra
0 0 .048 r
.27954 .59024 .28654 .54774 .29537 .50063 .2886 .54169 Mtetra
.487 .241 .467 r
.2886 .54169 .29537 .50063 .30112 .49715 .29454 .53668 Mtetra
.677 .411 .512 r
.29454 .53668 .30112 .49715 .3052 .51909 .2988 .55664 Mtetra
0 0 .07 r
.2988 .55664 .3052 .51909 .3132 .48127 .30719 .51468 Mtetra
.549 .289 .473 r
.30719 .51468 .3132 .48127 .31846 .48565 .31272 .51583 Mtetra
.769 .493 .516 r
.31272 .51583 .31846 .48565 .32167 .52445 .31608 .55245 Mtetra
0 0 .099 r
.31608 .55245 .32167 .52445 .32889 .49773 .32354 .52313 Mtetra
.656 .375 .483 r
.32354 .52313 .32889 .49773 .33385 .50919 .32858 .53395 Mtetra
.822 .541 .513 r
.32858 .53395 .33385 .50919 .33678 .558 .33144 .58418 Mtetra
0 0 .157 r
.33144 .58418 .33678 .558 .34396 .53172 .33862 .55929 Mtetra
.465 .204 .433 r
.33862 .55929 .34396 .53172 .35006 .52456 .34464 .55489 Mtetra
.722 .444 .505 r
.34464 .55489 .35006 .52456 .35478 .54477 .34919 .57907 Mtetra
0 0 0 r
.34919 .57907 .35478 .54477 .36292 .49652 .35735 .53317 Mtetra
.338 .11 .414 r
.35735 .53317 .36292 .49652 .36945 .47953 .36385 .51868 Mtetra
.761 .487 .519 r
.36385 .51868 .36945 .47953 .37334 .51977 .36763 .56202 Mtetra
.383 .154 .438 r
.36763 .56202 .37334 .51977 .37976 .50572 .37413 .54824 Mtetra
.01 0 .3 r
.37413 .54824 .37976 .50572 .38691 .47351 .38148 .51438 Mtetra
.517 .267 .475 r
.38148 .51438 .38691 .47351 .39268 .47327 .38741 .51215 Mtetra
.452 .21 .455 r
.38741 .51215 .39268 .47327 .39864 .46857 .39358 .5044 Mtetra
.539 .281 .473 r
.39358 .5044 .39864 .46857 .40431 .47209 .39944 .50463 Mtetra
.583 .316 .478 r
.39944 .50463 .40431 .47209 .40986 .47978 .40516 .50919 Mtetra
.239 .019 .365 r
.40516 .50919 .40986 .47978 .41614 .46668 .41163 .49318 Mtetra
.613 .334 .471 r
.41163 .49318 .41614 .46668 .42174 .47479 .41732 .49988 Mtetra
.715 .427 .488 r
.41732 .49988 .42174 .47479 .42705 .49393 .42267 .51913 Mtetra
.37 .118 .396 r
.42267 .51913 .42705 .49393 .43326 .48423 .42891 .5104 Mtetra
.582 .305 .461 r
.42891 .5104 .43326 .48423 .43916 .48566 .43481 .51424 Mtetra
.611 .335 .474 r
.43481 .51424 .43916 .48566 .44503 .48934 .44066 .52125 Mtetra
.573 .305 .472 r
.44066 .52125 .44503 .48934 .45102 .48924 .44663 .52475 Mtetra
.487 .235 .459 r
.44663 .52475 .45102 .48924 .45719 .4816 .45282 .52029 Mtetra
.155 0 .361 r
.45282 .52029 .45719 .4816 .46372 .45374 .45943 .49426 Mtetra
.73 .453 .509 r
.45943 .49426 .46372 .45374 .46917 .48553 .46489 .5284 Mtetra
0 0 .304 r
.46489 .5284 .46917 .48553 .47578 .44903 .47165 .49088 Mtetra
.138 0 .363 r
.47165 .49088 .47578 .44903 .48216 .42174 .47817 .46149 Mtetra
.798 .515 .509 r
.47817 .46149 .48216 .42174 .48746 .48245 .4835 .52136 Mtetra
.792 .685 .139 r
.4835 .52136 .48746 .48245 .49425 .41142 .49051 .44528 Mtetra
.702 .422 .497 r
.49051 .44528 .49425 .41142 .50007 .43689 .4964 .46795 Mtetra
.7 .417 .491 r
.4964 .46795 .50007 .43689 .50601 .46008 .50241 .48855 Mtetra
0 0 .223 r
.50241 .48855 .50601 .46008 .51226 .43346 .50876 .45917 Mtetra
.634 .349 .468 r
.50876 .45917 .51226 .43346 .51835 .44321 .51491 .4681 Mtetra
.729 .434 .48 r
.51491 .4681 .51835 .44321 .5245 .46409 .5211 .48976 Mtetra
.576 .296 .455 r
.5211 .48976 .5245 .46409 .53072 .46571 .52738 .49318 Mtetra
0 0 .094 r
.52738 .49318 .53072 .46571 .53681 .42603 .53358 .45551 Mtetra
.848 .554 .49 r
.53358 .45551 .53681 .42603 .54336 .49163 .54016 .52612 Mtetra
0 0 .015 r
.54016 .52612 .54336 .49163 .54925 .43287 .5462 .4695 Mtetra
.628 .356 .487 r
.5462 .4695 .54925 .43287 .55556 .44078 .55262 .48073 Mtetra
.56 .301 .481 r
.55262 .48073 .55556 .44078 .56184 .44124 .55902 .48333 Mtetra
.436 .202 .459 r
.55902 .48333 .56184 .44124 .568 .43017 .56528 .47278 Mtetra
.269 .071 .417 r
.56528 .47278 .568 .43017 .57396 .40774 .57135 .44909 Mtetra
.53 .278 .478 r
.57135 .44909 .57396 .40774 .58025 .40869 .57771 .44816 Mtetra
.67 .394 .494 r
.57771 .44816 .58025 .40869 .58697 .4305 .58445 .46765 Mtetra
0 0 .061 r
.58445 .46765 .58697 .4305 .59216 .37425 .58968 .40661 Mtetra
.8 .504 .488 r
.58968 .40661 .59216 .37425 .59961 .42521 .59712 .45538 Mtetra
.346 .115 .415 r
.59712 .45538 .59961 .42521 .60577 .41528 .60329 .44245 Mtetra
.222 .012 .369 r
.60329 .44245 .60577 .41528 .61176 .39998 .60931 .42512 Mtetra
.768 .464 .473 r
.60931 .42512 .61176 .39998 .61901 .4296 .61661 .45492 Mtetra
.499 .229 .436 r
.61661 .45492 .61901 .4296 .6254 .42638 .62309 .45269 Mtetra
.574 .294 .453 r
.62309 .45269 .6254 .42638 .63193 .42748 .62976 .45613 Mtetra
.439 .187 .434 r
.62976 .45613 .63193 .42748 .6381 .41752 .63612 .44917 Mtetra
.705 .414 .48 r
.63612 .44917 .6381 .41752 .6453 .4356 .64353 .47135 Mtetra
.423 .186 .448 r
.64353 .47135 .6453 .4356 .65136 .42227 .64981 .46116 Mtetra
.206 .023 .399 r
.64981 .46116 .65136 .42227 .65677 .39363 .65542 .43446 Mtetra
.693 .411 .491 r
.65542 .43446 .65677 .39363 .6643 .41656 .66313 .45967 Mtetra
.356 .143 .446 r
.66313 .45967 .6643 .41656 .6701 .39831 .66903 .44107 Mtetra
.252 .064 .421 r
.66903 .44107 .6701 .39831 .67555 .37378 .67452 .41458 Mtetra
.629 .357 .487 r
.67452 .41458 .67555 .37378 .68286 .38875 .68182 .42756 Mtetra
.343 .129 .438 r
.68182 .42756 .68286 .38875 .68876 .3745 .68765 .40971 Mtetra
.561 .296 .472 r
.68765 .40971 .68876 .3745 .69571 .38059 .69451 .41245 Mtetra
.657 .37 .474 r
.69451 .41245 .69571 .38059 .70333 .39778 .70204 .42682 Mtetra
0 0 .221 r
.70204 .42682 .70333 .39778 .70795 .3611 .70659 .38701 Mtetra
.655 .359 .459 r
.70659 .38701 .70795 .3611 .71538 .37386 .71403 .39887 Mtetra
.852 .535 .45 r
.71403 .39887 .71538 .37386 .72559 .43037 .72434 .45674 Mtetra
.202 .002 .371 r
.72434 .45674 .72559 .43037 .73116 .41008 .73009 .43772 Mtetra
.113 0 .351 r
.73009 .43772 .73116 .41008 .73627 .38374 .73545 .41363 Mtetra
.689 .393 .468 r
.73545 .41363 .73627 .38374 .74409 .39847 .7436 .43223 Mtetra
.336 .119 .43 r
.7436 .43223 .74409 .39847 .74959 .37891 .74942 .41585 Mtetra
.364 .145 .443 r
.74942 .41585 .74959 .37891 .7551 .36025 .75524 .39989 Mtetra
.704 .414 .482 r
.75524 .39989 .7551 .36025 .76375 .38449 .76419 .42714 Mtetra
.529 .277 .478 r
.76419 .42714 .76375 .38449 .77051 .38239 .77114 .42598 Mtetra
.274 .087 .435 r
.77114 .42598 .77051 .38239 .77542 .35665 .77609 .39899 Mtetra
.628 .354 .484 r
.77609 .39899 .77542 .35665 .78354 .37154 .78419 .4125 Mtetra
.571 .308 .479 r
.78419 .4125 .78354 .37154 .79111 .37876 .79164 .41701 Mtetra
.126 0 .391 r
.79164 .41701 .79111 .37876 .79558 .34895 .79588 .38294 Mtetra
.619 .339 .47 r
.79588 .38294 .79558 .34895 .80371 .36215 .80382 .39298 Mtetra
.683 .385 .464 r
.80382 .39298 .80371 .36215 .8126 .38294 .81256 .41127 Mtetra
0 0 .294 r
.81256 .41127 .8126 .38294 .81657 .34885 .8164 .37458 Mtetra
.594 .305 .447 r
.8164 .37458 .81657 .34885 .82418 .35487 .82405 .38019 Mtetra
.754 .435 .445 r
.82405 .38019 .82418 .35487 .83373 .38034 .83379 .40708 Mtetra
0 0 .287 r
.83379 .40708 .83373 .38034 .83721 .34285 .83752 .37105 Mtetra
.662 .363 .455 r
.83752 .37105 .83721 .34285 .8454 .35352 .84613 .38516 Mtetra
.819 .498 .445 r
.84613 .38516 .8454 .35352 .85752 .40153 .85882 .43812 Mtetra
.226 .049 .42 r
.85882 .43812 .85752 .40153 .86166 .37149 .86338 .41092 Mtetra
.469 .229 .467 r
.86338 .41092 .86166 .37149 .8678 .36107 .86992 .40313 Mtetra
.536 .348 .573 r
.24194 .52454 .24164 .57623 .24695 .57867 .24722 .52635 Mtetra
.594 .394 .58 r
.24722 .52635 .24695 .57867 .25304 .57153 .25317 .5202 Mtetra
.062 0 .441 r
.25317 .5202 .25304 .57153 .25593 .60526 .25585 .55505 Mtetra
.321 .182 .53 r
.25585 .55505 .25593 .60526 .26017 .62308 .2598 .57539 Mtetra
.724 .502 .589 r
.2598 .57539 .26017 .62308 .26859 .58629 .26787 .54283 Mtetra
.541 .358 .583 r
.26787 .54283 .26859 .58629 .27435 .58419 .27333 .54398 Mtetra
.452 .292 .573 r
.27333 .54398 .27435 .58419 .27954 .59024 .27828 .55246 Mtetra
.787 .557 .589 r
.27828 .55246 .27954 .59024 .2886 .54169 .28718 .50625 Mtetra
.601 .413 .599 r
.28718 .50625 .2886 .54169 .29454 .53668 .29306 .50145 Mtetra
.235 .134 .53 r
.29306 .50145 .29454 .53668 .2988 .55664 .29736 .51981 Mtetra
.784 .555 .589 r
.29736 .51981 .2988 .55664 .30719 .51468 .30585 .47628 Mtetra
.572 .387 .592 r
.30585 .47628 .30719 .51468 .31272 .51583 .31153 .47429 Mtetra
0 0 .429 r
.31153 .47429 .31272 .51583 .31608 .55245 .31505 .50664 Mtetra
.726 .503 .588 r
.31505 .50664 .31608 .55245 .32354 .52313 .32264 .47487 Mtetra
.476 .304 .568 r
.32264 .47487 .32354 .52313 .32858 .53395 .32775 .48299 Mtetra
0 0 .345 r
.32775 .48299 .32858 .53395 .33144 .58418 .33063 .53053 Mtetra
.682 .463 .584 r
.33063 .53053 .33144 .58418 .33862 .55929 .33772 .50639 Mtetra
.571 .376 .578 r
.33772 .50639 .33862 .55929 .34464 .55489 .34358 .50349 Mtetra
.258 .135 .516 r
.34358 .50349 .34464 .55489 .34919 .57907 .34793 .52954 Mtetra
.747 .517 .583 r
.34793 .52954 .34919 .57907 .35735 .53317 .35584 .48797 Mtetra
.631 .427 .588 r
.35584 .48797 .35735 .53317 .36385 .51868 .36211 .47712 Mtetra
0 0 .289 r
.36211 .47712 .36385 .51868 .36763 .56202 .36569 .52252 Mtetra
.644 .442 .595 r
.36569 .52252 .36763 .56202 .37413 .54824 .37204 .51112 Mtetra
.752 .527 .591 r
.37204 .51112 .37413 .54824 .38148 .51438 .3793 .47876 Mtetra
.581 .397 .597 r
.3793 .47876 .38148 .51438 .38741 .51215 .38521 .47606 Mtetra
.637 .439 .599 r
.38521 .47606 .38741 .51215 .39358 .5044 .3914 .46666 Mtetra
.578 .392 .594 r
.3914 .46666 .39358 .5044 .39944 .50463 .39732 .46408 Mtetra
.542 .362 .587 r
.39732 .46408 .39944 .50463 .40516 .50919 .4031 .46517 Mtetra
.678 .464 .589 r
.4031 .46517 .40516 .50919 .41163 .49318 .40963 .44614 Mtetra
.52 .34 .577 r
.40963 .44614 .41163 .49318 .41732 .49988 .41534 .44976 Mtetra
.389 .239 .553 r
.41534 .44976 .41732 .49988 .42267 .51913 .42067 .46651 Mtetra
.611 .407 .581 r
.42067 .46651 .42267 .51913 .42891 .5104 .42686 .45732 Mtetra
.517 .335 .572 r
.42686 .45732 .42891 .5104 .43481 .51424 .43265 .46172 Mtetra
.48 .306 .568 r
.43265 .46172 .43481 .51424 .44066 .52125 .43836 .47046 Mtetra
.5 .323 .572 r
.43836 .47046 .44066 .52125 .44663 .52475 .44419 .47675 Mtetra
.559 .37 .581 r
.44419 .47675 .44663 .52475 .45282 .52029 .45022 .47576 Mtetra
.691 .473 .587 r
.45022 .47576 .45282 .52029 .45943 .49426 .45671 .45356 Mtetra
0 0 .44 r
.45671 .45356 .45943 .49426 .46489 .5284 .46204 .48965 Mtetra
.758 .528 .584 r
.46204 .48965 .46489 .5284 .47165 .49088 .46874 .45444 Mtetra
.741 .517 .589 r
.46874 .45444 .47165 .49088 .47817 .46149 .47523 .42585 Mtetra
0 0 .12 r
.47523 .42585 .47817 .46149 .4835 .52136 .48048 .48347 Mtetra
.849 .597 .559 r
.48048 .48347 .4835 .52136 .49051 .44528 .48752 .40658 Mtetra
.299 .186 .552 r
.48752 .40658 .49051 .44528 .4964 .46795 .49336 .42564 Mtetra
.363 .229 .561 r
.49336 .42564 .4964 .46795 .50241 .48855 .49931 .44226 Mtetra
.726 .498 .58 r
.49931 .44226 .50241 .48855 .50876 .45917 .50564 .41035 Mtetra
.5 .325 .575 r
.50564 .41035 .50876 .45917 .51491 .4681 .51171 .4165 Mtetra
.372 .228 .553 r
.51171 .4165 .51491 .4681 .5211 .48976 .51779 .4361 Mtetra
.528 .343 .574 r
.51779 .4361 .5211 .48976 .52738 .49318 .52398 .43933 Mtetra
.72 .489 .575 r
.52398 .43933 .52738 .49318 .53358 .45551 .53014 .40399 Mtetra
0 0 .254 r
.53014 .40399 .53358 .45551 .54016 .52612 .53656 .47507 Mtetra
.773 .53 .569 r
.53656 .47507 .54016 .52612 .5462 .4695 .54261 .42311 Mtetra
.414 .265 .567 r
.54261 .42311 .5462 .4695 .55262 .48073 .54896 .43746 Mtetra
.5 .331 .583 r
.54896 .43746 .55262 .48073 .55902 .48333 .55532 .44308 Mtetra
.618 .42 .592 r
.55532 .44308 .55902 .48333 .56528 .47278 .56156 .43497 Mtetra
.709 .489 .589 r
.56156 .43497 .56528 .47278 .57135 .44909 .5676 .41275 Mtetra
.566 .386 .597 r
.5676 .41275 .57135 .44909 .57771 .44816 .5739 .41146 Mtetra
.326 .212 .567 r
.5739 .41146 .57771 .44816 .58445 .46765 .58054 .42886 Mtetra
.83 .578 .558 r
.58054 .42886 .58445 .46765 .58968 .40661 .58574 .36634 Mtetra
0 0 .415 r
.58574 .36634 .58968 .40661 .59712 .45538 .59297 .41063 Mtetra
.659 .447 .585 r
.59297 .41063 .59712 .45538 .60329 .44245 .599 .39451 Mtetra
.672 .454 .581 r
.599 .39451 .60329 .44245 .60931 .42512 .6049 .37463 Mtetra
.294 .176 .543 r
.6049 .37463 .60931 .42512 .61661 .45492 .612 .40147 Mtetra
.571 .376 .578 r
.612 .40147 .61661 .45492 .62309 .45269 .61837 .39844 Mtetra
.524 .341 .575 r
.61837 .39844 .62309 .45269 .62976 .45613 .62496 .40231 Mtetra
.582 .384 .578 r
.62496 .40231 .62976 .45613 .63612 .44917 .63131 .39738 Mtetra
.334 .205 .552 r
.63131 .39738 .63612 .44917 .64353 .47135 .63868 .42179 Mtetra
.595 .396 .582 r
.63868 .42179 .64353 .47135 .64981 .46116 .64503 .41526 Mtetra
.689 .467 .58 r
.64503 .41526 .64981 .46116 .65542 .43446 .65074 .39253 Mtetra
.228 .14 .542 r
.65074 .39253 .65542 .43446 .66313 .45967 .65844 .41996 Mtetra
.672 .46 .589 r
.65844 .41996 .66313 .45967 .66903 .44107 .66439 .40347 Mtetra
.726 .5 .583 r
.66439 .40347 .66903 .44107 .67452 .41458 .66988 .3779 Mtetra
.42 .283 .587 r
.66988 .3779 .67452 .41458 .68182 .42756 .67705 .38962 Mtetra
.695 .477 .587 r
.67705 .38962 .68182 .42756 .68765 .40971 .68275 .36989 Mtetra
.556 .376 .592 r
.68275 .36989 .68765 .40971 .69451 .41245 .68938 .36943 Mtetra
.455 .301 .582 r
.68938 .36943 .69451 .41245 .70204 .42682 .69661 .37989 Mtetra
.76 .517 .565 r
.69661 .37989 .70204 .42682 .70659 .38701 .70098 .33776 Mtetra
.483 .315 .577 r
.70098 .33776 .70659 .38701 .71403 .39887 .70815 .34662 Mtetra
0 0 .463 r
.70815 .34662 .71403 .39887 .72434 .45674 .71812 .40116 Mtetra
.651 .433 .574 r
.71812 .40116 .72434 .45674 .73009 .43772 .7238 .38247 Mtetra
.667 .445 .573 r
.7238 .38247 .73009 .43772 .73545 .41363 .7292 .36025 Mtetra
.392 .249 .565 r
.7292 .36025 .73545 .41363 .7436 .43223 .73736 .38065 Mtetra
.628 .418 .578 r
.73736 .38065 .7436 .43223 .74942 .41585 .74336 .36788 Mtetra
.63 .421 .581 r
.74336 .36788 .74942 .41585 .75524 .39989 .74937 .35575 Mtetra
.241 .151 .549 r
.74937 .35575 .75524 .39989 .76419 .42714 .75841 .38554 Mtetra
.542 .365 .591 r
.75841 .38554 .76419 .42714 .77114 .42598 .76547 .3868 Mtetra
.72 .492 .579 r
.76547 .3868 .77114 .42598 .77609 .39899 .77051 .36152 Mtetra
.414 .281 .589 r
.77051 .36152 .77609 .39899 .78419 .4125 .7785 .37451 Mtetra
.527 .359 .596 r
.7785 .37451 .78419 .4125 .79164 .41701 .78574 .37729 Mtetra
.764 .521 .567 r
.78574 .37729 .79164 .41701 .79588 .38294 .78977 .34121 Mtetra
.497 .333 .589 r
.78977 .34121 .79588 .38294 .80382 .39298 .79731 .34758 Mtetra
.43 .284 .58 r
.79731 .34758 .80382 .39298 .81256 .41127 .80559 .36178 Mtetra
.744 .5 .562 r
.80559 .36178 .81256 .41127 .8164 .37458 .80918 .32292 Mtetra
.53 .349 .58 r
.80918 .32292 .8164 .37458 .82405 .38019 .8165 .32609 Mtetra
.363 .231 .564 r
.8165 .32609 .82405 .38019 .83379 .40708 .82594 .35113 Mtetra
.713 .475 .563 r
.82594 .35113 .83379 .40708 .83752 .37105 .82974 .3166 Mtetra
.444 .288 .573 r
.82974 .3166 .83752 .37105 .84613 .38516 .83837 .33201 Mtetra
.072 .034 .503 r
.83837 .33201 .84613 .38516 .85882 .43812 .85105 .38626 Mtetra
.676 .451 .572 r
.85105 .38626 .85882 .43812 .86338 .41092 .85597 .36326 Mtetra
.58 .387 .584 r
.85597 .36326 .86338 .41092 .86992 .40313 .86282 .35914 Mtetra
.531 .269 .462 r
.23523 .55575 .24194 .52454 .24722 .52635 .24073 .55558 Mtetra
.416 .162 .418 r
.24073 .55558 .24722 .52635 .25317 .5202 .24682 .54852 Mtetra
.773 .498 .519 r
.24682 .54852 .25317 .5202 .25585 .55505 .24941 .5847 Mtetra
.718 .443 .509 r
.24941 .5847 .25585 .55505 .2598 .57539 .2532 .60742 Mtetra
0 0 .13 r
.2532 .60742 .2598 .57539 .26787 .54283 .2612 .57709 Mtetra
.583 .319 .482 r
.2612 .57709 .26787 .54283 .27333 .54398 .26646 .58178 Mtetra
.637 .372 .501 r
.26646 .58178 .27333 .54398 .27828 .55246 .2712 .59402 Mtetra
0 0 .083 r
.2712 .59402 .27828 .55246 .28718 .50625 .28011 .54944 Mtetra
.508 .26 .474 r
.28011 .54944 .28718 .50625 .29306 .50145 .28595 .54639 Mtetra
.663 .401 .513 r
.28595 .54639 .29306 .50145 .29736 .51981 .29024 .56593 Mtetra
0 0 .157 r
.29024 .56593 .29736 .51981 .30585 .47628 .29901 .52028 Mtetra
.499 .253 .472 r
.29901 .52028 .30585 .47628 .31153 .47429 .30491 .5162 Mtetra
.714 .446 .519 r
.30491 .5162 .31153 .47429 .31505 .50664 .30861 .54651 Mtetra
0 0 .209 r
.30861 .54651 .31505 .50664 .32264 .47487 .31657 .51053 Mtetra
.585 .322 .484 r
.31657 .51053 .32264 .47487 .32775 .48299 .32193 .51562 Mtetra
.786 .51 .518 r
.32193 .51562 .32775 .48299 .33063 .53053 .32491 .56161 Mtetra
0 0 .227 r
.32491 .56161 .33063 .53053 .33772 .50639 .33221 .53543 Mtetra
.488 .226 .443 r
.33221 .53543 .33772 .50639 .34358 .50349 .33816 .53231 Mtetra
.743 .462 .505 r
.33816 .53231 .34358 .50349 .34793 .52954 .34244 .56015 Mtetra
0 0 0 r
.34244 .56015 .34793 .52954 .35584 .48797 .35038 .5201 Mtetra
.422 .174 .43 r
.35038 .5201 .35584 .48797 .36211 .47712 .35658 .51223 Mtetra
.789 .511 .517 r
.35658 .51223 .36211 .47712 .36569 .52252 .35994 .56239 Mtetra
.444 .202 .451 r
.35994 .56239 .36569 .52252 .37204 .51112 .36625 .55405 Mtetra
.08 0 .327 r
.36625 .55405 .37204 .51112 .3793 .47876 .37356 .52328 Mtetra
.525 .276 .479 r
.37356 .52328 .3793 .47876 .38521 .47606 .37951 .52186 Mtetra
.445 .208 .46 r
.37951 .52186 .38521 .47606 .3914 .46666 .38582 .51214 Mtetra
.502 .257 .475 r
.38582 .51214 .3914 .46666 .39732 .46408 .39188 .50809 Mtetra
.525 .275 .479 r
.39188 .50809 .39732 .46408 .4031 .46517 .39786 .50668 Mtetra
.234 .031 .388 r
.39786 .50668 .4031 .46517 .40963 .44614 .40462 .4839 Mtetra
.539 .282 .474 r
.40462 .4839 .40963 .44614 .41534 .44976 .41052 .48423 Mtetra
.653 .38 .493 r
.41052 .48423 .41534 .44976 .42067 .46651 .416 .49834 Mtetra
.36 .122 .412 r
.416 .49834 .42067 .46651 .42686 .45732 .42234 .48679 Mtetra
.574 .303 .467 r
.42234 .48679 .42686 .45732 .43265 .46172 .42821 .49036 Mtetra
.632 .353 .477 r
.42821 .49036 .43265 .46172 .43836 .47046 .43396 .49975 Mtetra
.62 .343 .476 r
.43396 .49975 .43836 .47046 .44419 .47675 .4398 .50799 Mtetra
.555 .287 .465 r
.4398 .50799 .44419 .47675 .45022 .47576 .44584 .50988 Mtetra
.232 .023 .376 r
.44584 .50988 .45022 .47576 .45671 .45356 .45236 .49062 Mtetra
.76 .479 .506 r
.45236 .49062 .45671 .45356 .46204 .48965 .45764 .53128 Mtetra
.049 0 .324 r
.45764 .53128 .46204 .48965 .46874 .45444 .46443 .49813 Mtetra
.191 .004 .382 r
.46443 .49813 .46874 .45444 .47523 .42585 .47103 .47071 Mtetra
.785 .505 .512 r
.47103 .47071 .47523 .42585 .48048 .48347 .47627 .53092 Mtetra
0 0 0 r
.47627 .53092 .48048 .48347 .48752 .40658 .48353 .45094 Mtetra
.652 .384 .501 r
.48353 .45094 .48752 .40658 .49336 .42564 .48946 .46865 Mtetra
.635 .368 .497 r
.48946 .46865 .49336 .42564 .49931 .44226 .49552 .48282 Mtetra
0 0 .302 r
.49552 .48282 .49931 .44226 .50564 .41035 .50199 .44664 Mtetra
.563 .301 .476 r
.50199 .44664 .50564 .41035 .51171 .4165 .50816 .44964 Mtetra
.675 .394 .488 r
.50816 .44964 .51171 .4165 .51779 .4361 .51431 .46698 Mtetra
.551 .283 .462 r
.51431 .46698 .51779 .4361 .52398 .43933 .52057 .46862 Mtetra
0 0 .147 r
.52057 .46862 .52398 .43933 .53014 .40399 .52683 .43223 Mtetra
.857 .561 .487 r
.52683 .43223 .53014 .40399 .53656 .47507 .53326 .50595 Mtetra
0 0 0 r
.53326 .50595 .53656 .47507 .54261 .42311 .53943 .4552 Mtetra
.681 .397 .485 r
.53943 .4552 .54261 .42311 .54896 .43746 .54587 .47313 Mtetra
.616 .343 .482 r
.54587 .47313 .54896 .43746 .55532 .44308 .55234 .48255 Mtetra
.488 .24 .464 r
.55234 .48255 .55532 .44308 .56156 .43497 .55871 .47766 Mtetra
.316 .106 .427 r
.55871 .47766 .56156 .43497 .5676 .41275 .5649 .45745 Mtetra
.538 .286 .481 r
.5649 .45745 .5676 .41275 .5739 .41146 .57133 .45764 Mtetra
.649 .379 .497 r
.57133 .45764 .5739 .41146 .58054 .42886 .57806 .47572 Mtetra
0 0 .159 r
.57806 .47572 .58054 .42886 .58574 .36634 .58337 .40995 Mtetra
.75 .465 .499 r
.58337 .40995 .58574 .36634 .59297 .41063 .59064 .45314 Mtetra
.325 .114 .432 r
.59064 .45314 .59297 .41063 .599 .39451 .5967 .43332 Mtetra
.235 .041 .401 r
.5967 .43332 .599 .39451 .6049 .37463 .60262 .40947 Mtetra
.706 .419 .487 r
.60262 .40947 .6049 .37463 .612 .40147 .60972 .43384 Mtetra
.47 .217 .448 r
.60972 .43384 .612 .40147 .61837 .39844 .6161 .42843 Mtetra
.564 .291 .46 r
.6161 .42843 .61837 .39844 .62496 .40231 .62274 .4313 Mtetra
.471 .212 .44 r
.62274 .4313 .62496 .40231 .63131 .39738 .62917 .42661 Mtetra
.736 .438 .476 r
.62917 .42661 .63131 .39738 .63868 .42179 .63667 .45328 Mtetra
.488 .231 .45 r
.63667 .45328 .63868 .42179 .64503 .41526 .6432 .44946 Mtetra
.266 .061 .404 r
.6432 .44946 .64503 .41526 .65074 .39253 .64913 .42967 Mtetra
.731 .44 .486 r
.64913 .42967 .65074 .39253 .65844 .41996 .65709 .46153 Mtetra
.402 .175 .452 r
.65709 .46153 .65844 .41996 .66439 .40347 .66326 .44778 Mtetra
.291 .093 .43 r
.66326 .44778 .66439 .40347 .66988 .3779 .66895 .42363 Mtetra
.621 .353 .49 r
.66895 .42363 .66988 .3779 .67705 .38962 .67629 .43665 Mtetra
.348 .14 .449 r
.67629 .43665 .67705 .38962 .68275 .36989 .68205 .41574 Mtetra
.519 .271 .479 r
.68205 .41574 .68275 .36989 .68938 .36943 .6887 .41341 Mtetra
.592 .328 .485 r
.6887 .41341 .68938 .36943 .69661 .37989 .6959 .42129 Mtetra
0 0 .312 r
.6959 .42129 .69661 .37989 .70098 .33776 .70016 .37455 Mtetra
.583 .314 .475 r
.70016 .37455 .70098 .33776 .70815 .34662 .70724 .38026 Mtetra
.809 .502 .47 r
.70724 .38026 .70815 .34662 .71812 .40116 .71716 .43326 Mtetra
.238 .04 .397 r
.71716 .43326 .71812 .40116 .7238 .38247 .72281 .41231 Mtetra
.166 0 .372 r
.72281 .41231 .7238 .38247 .7292 .36025 .72825 .38914 Mtetra
.712 .41 .464 r
.72825 .38914 .7292 .36025 .73736 .38065 .73656 .41098 Mtetra
.393 .155 .43 r
.73656 .41098 .73736 .38065 .74336 .36788 .74279 .4002 Mtetra
.425 .184 .442 r
.74279 .4002 .74336 .36788 .74937 .35575 .7491 .39099 Mtetra
.746 .445 .472 r
.7491 .39099 .74937 .35575 .75841 .38554 .75854 .42527 Mtetra
.574 .308 .475 r
.75854 .42527 .75841 .38554 .76547 .3868 .76596 .43016 Mtetra
.313 .114 .441 r
.76596 .43016 .76547 .3868 .77051 .36152 .7713 .40695 Mtetra
.631 .357 .485 r
.7713 .40695 .77051 .36152 .7785 .37451 .77956 .42208 Mtetra
.558 .302 .484 r
.77956 .42208 .7785 .37451 .78574 .37729 .78696 .42524 Mtetra
.173 .017 .416 r
.78696 .42524 .78574 .37729 .78977 .34121 .79094 .38679 Mtetra
.565 .306 .482 r
.79094 .38679 .78977 .34121 .79731 .34758 .79841 .39096 Mtetra
.612 .341 .481 r
.79841 .39096 .79731 .34758 .80559 .36178 .80655 .40231 Mtetra
.02 0 .364 r
.80655 .40231 .80559 .36178 .80918 .32292 .80986 .35881 Mtetra
.534 .273 .466 r
.80986 .35881 .80918 .32292 .8165 .32609 .817 .35883 Mtetra
.704 .403 .464 r
.817 .35883 .8165 .32609 .82594 .35113 .82634 .38201 Mtetra
0 0 .329 r
.82634 .38201 .82594 .35113 .82974 .3166 .83006 .34546 Mtetra
.673 .372 .455 r
.83006 .34546 .82974 .3166 .83837 .33201 .83881 .3614 Mtetra
.838 .512 .435 r
.83881 .3614 .83837 .33201 .85105 .38626 .85183 .41855 Mtetra
.272 .073 .417 r
.85183 .41855 .85105 .38626 .85597 .36326 .8571 .39784 Mtetra
.528 .265 .461 r
.8571 .39784 .85597 .36326 .86282 .35914 .86442 .3972 Mtetra
.594 .414 .608 r
.23372 .52598 .23523 .55575 .24073 .55558 .23945 .52266 Mtetra
.644 .449 .604 r
.23945 .52266 .24073 .55558 .24682 .54852 .24569 .51338 Mtetra
0 0 .294 r
.24569 .51338 .24682 .54852 .24941 .5847 .24834 .54768 Mtetra
.136 .055 .492 r
.24834 .54768 .24941 .5847 .2532 .60742 .25208 .57013 Mtetra
.736 .517 .596 r
.25208 .57013 .2532 .60742 .2612 .57709 .2599 .54186 Mtetra
.454 .299 .581 r
.2599 .54186 .2612 .57709 .26646 .58178 .26492 .54905 Mtetra
.271 .165 .546 r
.26492 .54905 .26646 .58178 .2712 .59402 .26936 .56439 Mtetra
.8 .573 .595 r
.26936 .56439 .2712 .59402 .28011 .54944 .27799 .5238 Mtetra
.554 .393 .618 r
.27799 .5238 .28011 .54944 .28595 .54639 .28359 .52374 Mtetra
0 0 .39 r
.28359 .52374 .28595 .54639 .29024 .56593 .28769 .54516 Mtetra
.843 .616 .593 r
.28769 .54516 .29024 .56593 .29901 .52028 .29641 .50075 Mtetra
.634 .469 .642 r
.29641 .50075 .29901 .52028 .30491 .5162 .30233 .49617 Mtetra
0 0 .113 r
.30233 .49617 .30491 .5162 .30861 .54651 .30611 .52434 Mtetra
.825 .6 .597 r
.30611 .52434 .30861 .54651 .31657 .51053 .31424 .48592 Mtetra
.525 .374 .619 r
.31424 .48592 .31657 .51053 .32193 .51562 .31978 .48758 Mtetra
.719 .541 0 r
.31978 .48758 .32193 .51562 .32491 .56161 .32291 .52947 Mtetra
.755 .534 .598 r
.32291 .52947 .32491 .56161 .33221 .53543 .33034 .50082 Mtetra
.603 .415 .6 r
.33034 .50082 .33221 .53543 .33816 .53231 .33635 .49586 Mtetra
.044 0 .467 r
.33635 .49586 .33816 .53231 .34244 .56015 .34061 .52255 Mtetra
.77 .542 .588 r
.34061 .52255 .34244 .56015 .35038 .5201 .34846 .48402 Mtetra
.607 .416 .597 r
.34846 .48402 .35038 .5201 .35658 .51223 .35451 .47828 Mtetra
.712 .545 0 r
.35451 .47828 .35658 .51223 .35994 .56239 .35766 .53057 Mtetra
.605 .421 .606 r
.35766 .53057 .35994 .56239 .36625 .55405 .36376 .5258 Mtetra
.764 .545 .601 r
.36376 .5258 .36625 .55405 .37356 .52328 .3709 .49872 Mtetra
.533 .382 .622 r
.3709 .49872 .37356 .52328 .37951 .52186 .3767 .49995 Mtetra
.667 .486 .631 r
.3767 .49995 .37951 .52186 .38582 .51214 .38292 .49188 Mtetra
.619 .457 .641 r
.38292 .49188 .38582 .51214 .39188 .50809 .38896 .48808 Mtetra
.601 .445 .643 r
.38896 .48808 .39188 .50809 .39786 .50668 .39495 .48552 Mtetra
.789 .574 .609 r
.39495 .48552 .39786 .50668 .40462 .4839 .4018 .46062 Mtetra
.597 .432 .628 r
.4018 .46062 .40462 .4839 .41052 .48423 .40778 .4578 Mtetra
.351 .244 .591 r
.40778 .4578 .41052 .48423 .416 .49834 .41333 .46824 Mtetra
.69 .486 .606 r
.41333 .46824 .416 .49834 .42234 .48679 .41974 .45362 Mtetra
.54 .369 .599 r
.41974 .45362 .42234 .48679 .42821 .49036 .42564 .45464 Mtetra
.453 .301 .584 r
.42564 .45464 .42821 .49036 .43396 .49975 .43137 .4625 Mtetra
.454 .301 .582 r
.43137 .4625 .43396 .49975 .4398 .50799 .43715 .47059 Mtetra
.516 .347 .59 r
.43715 .47059 .4398 .50799 .44584 .50988 .44309 .47381 Mtetra
.683 .473 .596 r
.44309 .47381 .44584 .50988 .45236 .49062 .44952 .45739 Mtetra
0 0 .256 r
.44952 .45739 .45236 .49062 .45764 .53128 .45465 .50066 Mtetra
.765 .541 .593 r
.45465 .50066 .45764 .53128 .46443 .49813 .46136 .47144 Mtetra
.759 .541 .601 r
.46136 .47144 .46443 .49813 .47103 .47071 .46789 .44741 Mtetra
.921 .655 .165 r
.46789 .44741 .47103 .47071 .47627 .53092 .47302 .50922 Mtetra
.898 .645 .549 r
.47302 .50922 .47627 .53092 .48353 .45094 .48031 .43097 Mtetra
.001 .025 .53 r
.48031 .43097 .48353 .45094 .48946 .46865 .48621 .4481 Mtetra
.222 .179 .596 r
.48621 .4481 .48946 .46865 .49552 .48282 .49224 .46037 Mtetra
.835 .601 .584 r
.49224 .46037 .49552 .48282 .50199 .44664 .49875 .42181 Mtetra
.56 .401 .623 r
.49875 .42181 .50199 .44664 .50816 .44964 .5049 .42139 Mtetra
.307 .212 .581 r
.5049 .42139 .50816 .44964 .51431 .46698 .511 .43501 Mtetra
.568 .393 .604 r
.511 .43501 .51431 .46698 .52057 .46862 .51722 .43362 Mtetra
.78 .545 .58 r
.51722 .43362 .52057 .46862 .52683 .43223 .52347 .39588 Mtetra
.742 .548 0 r
.52347 .39588 .52683 .43223 .53326 .50595 .52976 .4674 Mtetra
.801 .558 .571 r
.52976 .4674 .53326 .50595 .53943 .4552 .53594 .41827 Mtetra
.281 .178 .555 r
.53594 .41827 .53943 .4552 .54587 .47313 .54231 .43778 Mtetra
.394 .262 .581 r
.54231 .43778 .54587 .47313 .55234 .48255 .54873 .44997 Mtetra
.567 .392 .604 r
.54873 .44997 .55234 .48255 .55871 .47766 .55509 .4486 Mtetra
.707 .498 .604 r
.55509 .4486 .55871 .47766 .5649 .45745 .5613 .43203 Mtetra
.508 .364 .621 r
.5613 .43203 .5649 .45745 .57133 .45764 .56773 .43498 Mtetra
.042 .047 .536 r
.56773 .43498 .57133 .45764 .57806 .47572 .57444 .45459 Mtetra
.895 .64 .545 r
.57444 .45459 .57806 .47572 .58337 .40995 .57981 .38979 Mtetra
.72 .485 0 r
.57981 .38979 .58337 .40995 .59064 .45314 .58698 .43153 Mtetra
.778 .561 .606 r
.58698 .43153 .59064 .45314 .5967 .43332 .59299 .40962 Mtetra
.79 .565 .595 r
.59299 .40962 .5967 .43332 .60262 .40947 .59883 .38292 Mtetra
.127 .094 .547 r
.59883 .38292 .60262 .40947 .60972 .43384 .60577 .40343 Mtetra
.642 .449 .606 r
.60577 .40343 .60972 .43384 .6161 .42843 .61203 .39476 Mtetra
.55 .378 .601 r
.61203 .39476 .6161 .42843 .62274 .4313 .61853 .39495 Mtetra
.607 .416 .597 r
.61853 .39495 .62274 .4313 .62917 .42661 .62486 .38884 Mtetra
.195 .12 .538 r
.62486 .38884 .62917 .42661 .63667 .45328 .63226 .41484 Mtetra
.574 .39 .594 r
.63226 .41484 .63667 .45328 .6432 .44946 .63878 .41235 Mtetra
.682 .469 .591 r
.63878 .41235 .6432 .44946 .64913 .42967 .64477 .39536 Mtetra
0 0 .478 r
.64477 .39536 .64913 .42967 .65709 .46153 .65275 .42993 Mtetra
.649 .453 .604 r
.65275 .42993 .65709 .46153 .66326 .44778 .65905 .41992 Mtetra
.738 .52 .598 r
.65905 .41992 .66326 .44778 .66895 .42363 .66487 .39927 Mtetra
.248 .19 .593 r
.66487 .39927 .66895 .42363 .67629 .43665 .67226 .4145 Mtetra
.762 .548 .608 r
.67226 .4145 .67629 .43665 .68205 .41574 .67808 .39494 Mtetra
.597 .442 .642 r
.67808 .39494 .68205 .41574 .6887 .41341 .68469 .39234 Mtetra
.434 .332 .639 r
.68469 .39234 .6887 .41341 .6959 .42129 .69177 .39848 Mtetra
.872 .618 .551 r
.69177 .39848 .6959 .42129 .70016 .37455 .69592 .34952 Mtetra
.52 .376 .625 r
.69592 .34952 .70016 .37455 .70724 .38026 .70277 .35178 Mtetra
0 0 .303 r
.70277 .35178 .70724 .38026 .71716 .43326 .71234 .40039 Mtetra
.734 .509 .587 r
.71234 .40039 .71716 .43326 .72281 .41231 .71778 .37664 Mtetra
.73 .503 .583 r
.71778 .37664 .72281 .41231 .72825 .38914 .72308 .35173 Mtetra
.304 .202 .57 r
.72308 .35173 .72825 .38914 .73656 .41098 .73122 .3722 Mtetra
.632 .43 .591 r
.73122 .3722 .73656 .41098 .74279 .4002 .73744 .36214 Mtetra
.612 .417 .593 r
.73744 .36214 .74279 .4002 .7491 .39099 .74384 .35492 Mtetra
.026 .013 .502 r
.74384 .35492 .7491 .39099 .75854 .42527 .75334 .39146 Mtetra
.456 .315 .6 r
.75334 .39146 .75854 .42527 .76596 .43016 .76096 .39977 Mtetra
.72 .502 .594 r
.76096 .39977 .76596 .43016 .7713 .40695 .76656 .38038 Mtetra
.243 .185 .59 r
.76656 .38038 .7713 .40695 .77956 .42208 .77499 .39825 Mtetra
.474 .351 .632 r
.77499 .39825 .77956 .42208 .78696 .42524 .78249 .40327 Mtetra
.853 .605 .563 r
.78249 .40327 .78696 .42524 .79094 .38679 .78655 .3657 Mtetra
.499 .377 .646 r
.78655 .3657 .79094 .38679 .79841 .39096 .79391 .3689 Mtetra
.387 .3 .634 r
.79391 .3689 .79841 .39096 .80655 .40231 .80181 .37788 Mtetra
.865 .607 .546 r
.80181 .37788 .80655 .40231 .80986 .35881 .80488 .33176 Mtetra
.596 .424 .618 r
.80488 .33176 .80986 .35881 .817 .35883 .81165 .32821 Mtetra
.276 .199 .586 r
.81165 .32821 .817 .35883 .82634 .38201 .82057 .34754 Mtetra
.795 .546 .561 r
.82057 .34754 .82634 .38201 .83006 .34546 .82406 .3089 Mtetra
.4 .273 .591 r
.82406 .3089 .83006 .34546 .83881 .3614 .83255 .32286 Mtetra
0 0 .433 r
.83255 .32286 .83881 .3614 .85183 .41855 .8453 .37852 Mtetra
.685 .465 .582 r
.8453 .37852 .85183 .41855 .8571 .39784 .85068 .35938 Mtetra
.536 .365 .596 r
.85068 .35938 .8571 .39784 .86442 .3972 .85818 .36116 Mtetra
.629 .442 .61 r
.23223 .49653 .23372 .52598 .23945 .52266 .23822 .48989 Mtetra
.667 .467 .604 r
.23822 .48989 .23945 .52266 .24569 .51338 .24468 .47756 Mtetra
0 0 .36 r
.24468 .47756 .24569 .51338 .24834 .54768 .24751 .50863 Mtetra
.214 .109 .512 r
.24751 .50863 .24834 .54768 .25208 .57013 .25133 .52909 Mtetra
.724 .505 .593 r
.25133 .52909 .25208 .57013 .2599 .54186 .2591 .50121 Mtetra
.453 .291 .571 r
.2591 .50121 .2599 .54186 .26492 .54905 .26397 .5094 Mtetra
.293 .17 .536 r
.26397 .5094 .26492 .54905 .26936 .56439 .26818 .52674 Mtetra
.763 .538 .592 r
.26818 .52674 .26936 .56439 .27799 .5238 .27653 .48997 Mtetra
.509 .343 .591 r
.27653 .48997 .27799 .5238 .28359 .52374 .28183 .49324 Mtetra
0 0 .437 r
.28183 .49324 .28359 .52374 .28769 .54516 .28567 .51743 Mtetra
.81 .582 .593 r
.28567 .51743 .28769 .54516 .29641 .50075 .29421 .47587 Mtetra
.602 .43 .621 r
.29421 .47587 .29641 .50075 .30233 .49617 .30002 .47246 Mtetra
0 0 .245 r
.30002 .47246 .30233 .49617 .30611 .52434 .30377 .50011 Mtetra
.819 .592 .595 r
.30377 .50011 .30611 .52434 .31424 .48592 .31199 .46061 Mtetra
.567 .403 .618 r
.31199 .46061 .31424 .48592 .31978 .48758 .31765 .45968 Mtetra
0 0 .115 r
.31765 .45968 .31978 .48758 .32291 .52947 .32094 .49767 Mtetra
.767 .544 .595 r
.32094 .49767 .32291 .52947 .33034 .50082 .32854 .46606 Mtetra
.628 .433 .6 r
.32854 .46606 .33034 .50082 .33635 .49586 .33467 .45818 Mtetra
.135 .057 .496 r
.33467 .45818 .33635 .49586 .34061 .52255 .339 .48216 Mtetra
.762 .533 .586 r
.339 .48216 .34061 .52255 .34846 .48402 .34684 .44351 Mtetra
.597 .403 .59 r
.34684 .44351 .34846 .48402 .35451 .47828 .35281 .4383 Mtetra
0 0 .142 r
.35281 .4383 .35451 .47828 .35766 .53057 .35581 .4912 Mtetra
.569 .383 .59 r
.35581 .4912 .35766 .53057 .36376 .5258 .36172 .48926 Mtetra
.718 .501 .594 r
.36172 .48926 .36376 .5258 .3709 .49872 .36866 .46596 Mtetra
.491 .333 .594 r
.36866 .46596 .3709 .49872 .3767 .49995 .37426 .47048 Mtetra
.613 .429 .61 r
.37426 .47048 .3767 .49995 .38292 .49188 .38032 .46531 Mtetra
.58 .41 .616 r
.38032 .46531 .38292 .49188 .38896 .48808 .38625 .46338 Mtetra
.583 .417 .623 r
.38625 .46338 .38896 .48808 .39495 .48552 .39219 .46139 Mtetra
.776 .559 .604 r
.39219 .46139 .39495 .48552 .4018 .46062 .39906 .43596 Mtetra
.62 .444 .622 r
.39906 .43596 .4018 .46062 .40778 .4578 .40509 .43112 Mtetra
.423 .295 .601 r
.40509 .43112 .40778 .4578 .41333 .46824 .4107 .43845 Mtetra
.712 .502 .603 r
.4107 .43845 .41333 .46824 .41974 .45362 .41718 .42066 Mtetra
.577 .397 .601 r
.41718 .42066 .41974 .45362 .42564 .45464 .42314 .41837 Mtetra
.492 .329 .587 r
.42314 .41837 .42564 .45464 .43137 .4625 .4289 .42339 Mtetra
.481 .317 .582 r
.4289 .42339 .43137 .4625 .43715 .47059 .43465 .42967 Mtetra
.522 .347 .584 r
.43465 .42967 .43715 .47059 .44309 .47381 .44055 .43247 Mtetra
.662 .452 .59 r
.44055 .43247 .44309 .47381 .44952 .45739 .4469 .41741 Mtetra
0 0 .332 r
.4469 .41741 .44952 .45739 .45465 .50066 .45189 .462 Mtetra
.722 .5 .589 r
.45189 .462 .45465 .50066 .46136 .47144 .4585 .4364 Mtetra
.708 .492 .594 r
.4585 .4364 .46136 .47144 .46789 .44741 .46493 .41614 Mtetra
.82 .601 .046 r
.46493 .41614 .46789 .44741 .47302 .50922 .46991 .4802 Mtetra
.872 .62 .556 r
.46991 .4802 .47302 .50922 .48031 .43097 .4772 .40543 Mtetra
.125 .087 .54 r
.4772 .40543 .48031 .43097 .48621 .4481 .48303 .42363 Mtetra
.295 .214 .591 r
.48303 .42363 .48621 .4481 .49224 .46037 .48901 .43568 Mtetra
.827 .591 .582 r
.48901 .43568 .49224 .46037 .49875 .42181 .49554 .39617 Mtetra
.593 .422 .62 r
.49554 .39617 .49875 .42181 .5049 .42139 .50167 .39324 Mtetra
.381 .264 .594 r
.50167 .39324 .5049 .42139 .511 .43501 .50774 .4034 Mtetra
.604 .419 .605 r
.50774 .4034 .511 .43501 .51722 .43362 .51393 .39857 Mtetra
.788 .55 .578 r
.51393 .39857 .51722 .43362 .52347 .39588 .52017 .35846 Mtetra
0 0 .081 r
.52017 .35846 .52347 .39588 .52976 .4674 .52632 .42621 Mtetra
.793 .55 .57 r
.52632 .42621 .52976 .4674 .53594 .41827 .53248 .37706 Mtetra
.317 .197 .554 r
.53248 .37706 .53594 .41827 .54231 .43778 .53877 .39641 Mtetra
.402 .259 .57 r
.53877 .39641 .54231 .43778 .54873 .44997 .54512 .40992 Mtetra
.538 .36 .589 r
.54512 .40992 .54873 .44997 .55509 .4486 .55144 .41125 Mtetra
.657 .451 .593 r
.55144 .41125 .55509 .4486 .5613 .43203 .55765 .39828 Mtetra
.474 .323 .594 r
.55765 .39828 .5613 .43203 .56773 .43498 .56406 .40455 Mtetra
.143 .092 .536 r
.56406 .40455 .56773 .43498 .57444 .45459 .57075 .42681 Mtetra
.866 .613 .553 r
.57075 .42681 .57444 .45459 .57981 .38979 .57619 .3648 Mtetra
0 0 .218 r
.57619 .3648 .57981 .38979 .58698 .43153 .58328 .40672 Mtetra
.762 .543 .601 r
.58328 .40672 .58698 .43153 .59299 .40962 .58928 .38438 Mtetra
.789 .561 .591 r
.58928 .38438 .59299 .40962 .59883 .38292 .59507 .35605 Mtetra
.217 .155 .569 r
.59507 .35605 .59883 .38292 .60577 .40343 .60188 .37334 Mtetra
.67 .468 .604 r
.60188 .37334 .60577 .40343 .61203 .39476 .60801 .36137 Mtetra
.585 .403 .601 r
.60801 .36137 .61203 .39476 .61853 .39495 .61437 .35816 Mtetra
.628 .429 .594 r
.61437 .35816 .61853 .39495 .62486 .38884 .62056 .34937 Mtetra
.252 .156 .548 r
.62056 .34937 .62486 .38884 .63226 .41484 .62779 .373 Mtetra
.575 .386 .588 r
.62779 .373 .63226 .41484 .63878 .41235 .63423 .37007 Mtetra
.661 .448 .585 r
.63423 .37007 .63878 .41235 .64477 .39536 .64022 .35435 Mtetra
.067 .025 .495 r
.64022 .35435 .64477 .39536 .65275 .42993 .64815 .3903 Mtetra
.607 .412 .591 r
.64815 .3903 .65275 .42993 .65905 .41992 .65452 .38354 Mtetra
.683 .47 .591 r
.65452 .38354 .65905 .41992 .66487 .39927 .66046 .36669 Mtetra
.284 .193 .573 r
.66046 .36669 .66487 .39927 .67226 .4145 .66792 .38495 Mtetra
.706 .494 .6 r
.66792 .38495 .67226 .4145 .67808 .39494 .67385 .36822 Mtetra
.568 .404 .619 r
.67385 .36822 .67808 .39494 .68469 .39234 .6805 .3671 Mtetra
.455 .33 .621 r
.6805 .3671 .68469 .39234 .69177 .39848 .68753 .37322 Mtetra
.862 .607 .552 r
.68753 .37322 .69177 .39848 .69592 .34952 .69166 .32357 Mtetra
.556 .397 .621 r
.69166 .32357 .69592 .34952 .70277 .35178 .69833 .32334 Mtetra
0 0 .344 r
.69833 .32334 .70277 .35178 .71234 .40039 .70758 .36792 Mtetra
.752 .521 .583 r
.70758 .36792 .71234 .40039 .71778 .37664 .71281 .34103 Mtetra
.743 .511 .579 r
.71281 .34103 .71778 .37664 .72308 .35173 .7179 .31338 Mtetra
.35 .232 .575 r
.7179 .31338 .72308 .35173 .73122 .3722 .72578 .331 Mtetra
.634 .429 .587 r
.72578 .331 .73122 .3722 .73744 .36214 .73187 .31991 Mtetra
.604 .406 .587 r
.73187 .31991 .73744 .36214 .74384 .35492 .73822 .31299 Mtetra
.104 .057 .515 r
.73822 .31299 .74384 .35492 .75334 .39146 .74767 .35018 Mtetra
.447 .298 .585 r
.74767 .35018 .75334 .39146 .76096 .39977 .75539 .36094 Mtetra
.668 .455 .587 r
.75539 .36094 .76096 .39977 .76656 .38038 .76121 .34525 Mtetra
.281 .192 .573 r
.76121 .34525 .76656 .38038 .77499 .39825 .76981 .36629 Mtetra
.454 .317 .604 r
.76981 .36629 .77499 .39825 .78249 .40327 .77749 .37432 Mtetra
.805 .561 .569 r
.77749 .37432 .78249 .40327 .78655 .3657 .78176 .33942 Mtetra
.496 .358 .622 r
.78176 .33942 .78655 .3657 .79391 .3689 .78914 .34342 Mtetra
.423 .311 .622 r
.78914 .34342 .79391 .3689 .80181 .37788 .79694 .3517 Mtetra
.86 .6 .544 r
.79694 .3517 .80181 .37788 .80488 .33176 .7999 .30429 Mtetra
.626 .442 .614 r
.7999 .30429 .80488 .33176 .81165 .32821 .80637 .29788 Mtetra
.336 .239 .595 r
.80637 .29788 .81165 .32821 .82057 .34754 .81487 .31341 Mtetra
.806 .553 .556 r
.81487 .31341 .82057 .34754 .82406 .3089 .81807 .27202 Mtetra
.438 .298 .593 r
.81807 .27202 .82406 .3089 .83255 .32286 .82617 .28278 Mtetra
0 0 .458 r
.82617 .28278 .83255 .32286 .8453 .37852 .83849 .3352 Mtetra
.677 .456 .578 r
.83849 .3352 .8453 .37852 .85068 .35938 .84378 .31585 Mtetra
.53 .355 .588 r
.84378 .31585 .85068 .35938 .85818 .36116 .85129 .31835 Mtetra
.356 .107 .392 r
.22555 .52568 .23223 .49653 .23822 .48989 .23186 .51613 Mtetra
.124 0 .284 r
.23186 .51613 .23822 .48989 .24468 .47756 .23869 .50029 Mtetra
.769 .487 .507 r
.23869 .50029 .24468 .47756 .24751 .50863 .24177 .52858 Mtetra
.731 .442 .489 r
.24177 .52858 .24751 .50863 .25133 .52909 .24581 .54655 Mtetra
.871 .827 .353 r
.24581 .54655 .25133 .52909 .2591 .50121 .25382 .51655 Mtetra
.663 .357 .444 r
.25382 .51655 .2591 .50121 .26397 .5094 .25875 .52438 Mtetra
.762 .462 .477 r
.25875 .52438 .26397 .5094 .26818 .52674 .26288 .54287 Mtetra
.959 .852 .435 r
.26288 .54287 .26818 .52674 .27653 .48997 .27118 .50777 Mtetra
.633 .334 .446 r
.27118 .50777 .27653 .48997 .28183 .49324 .2763 .51412 Mtetra
.777 .49 .5 r
.2763 .51412 .28183 .49324 .28567 .51743 .27987 .54221 Mtetra
.793 .754 .237 r
.27987 .54221 .28567 .51743 .29421 .47587 .28832 .50321 Mtetra
.517 .247 .445 r
.28832 .50321 .29421 .47587 .30002 .47246 .29402 .50237 Mtetra
.747 .469 .509 r
.29402 .50237 .30002 .47246 .30377 .50011 .29765 .5322 Mtetra
0 0 0 r
.29765 .5322 .30377 .50011 .31199 .46061 .30602 .49204 Mtetra
.504 .242 .451 r
.30602 .49204 .31199 .46061 .31765 .45968 .31183 .48995 Mtetra
.769 .489 .512 r
.31183 .48995 .31765 .45968 .32094 .49767 .31523 .52642 Mtetra
0 0 0 r
.31523 .52642 .32094 .49767 .32854 .46606 .32315 .49106 Mtetra
.277 .032 .351 r
.32315 .49106 .32854 .46606 .33467 .45818 .32956 .47965 Mtetra
.743 .451 .488 r
.32956 .47965 .33467 .45818 .339 .48216 .33407 .50087 Mtetra
.942 .824 .378 r
.33407 .50087 .339 .48216 .34684 .44351 .34216 .45934 Mtetra
.305 .019 .304 r
.34216 .45934 .34684 .44351 .35281 .4383 .34824 .45288 Mtetra
.87 .579 .492 r
.34824 .45288 .35281 .4383 .35581 .4912 .35117 .5066 Mtetra
.505 .197 .378 r
.35117 .5066 .35581 .4912 .36172 .48926 .35705 .50617 Mtetra
0 0 0 r
.35705 .50617 .36172 .48926 .36866 .46596 .36394 .48518 Mtetra
.645 .346 .45 r
.36394 .48518 .36866 .46596 .37426 .47048 .36942 .4931 Mtetra
.494 .215 .42 r
.36942 .4931 .37426 .47048 .38032 .46531 .37539 .49136 Mtetra
.545 .269 .447 r
.37539 .49136 .38032 .46531 .38625 .46338 .38124 .49251 Mtetra
.533 .263 .453 r
.38124 .49251 .38625 .46338 .39219 .46139 .38716 .49273 Mtetra
.004 0 .269 r
.38716 .49273 .39219 .46139 .39906 .43596 .3941 .46772 Mtetra
.459 .204 .439 r
.3941 .46772 .39906 .43596 .40509 .43112 .40023 .46237 Mtetra
.593 .321 .473 r
.40023 .46237 .40509 .43112 .4107 .43845 .40595 .46815 Mtetra
.1 0 .307 r
.40595 .46815 .4107 .43845 .41718 .42066 .41264 .44726 Mtetra
.436 .175 .418 r
.41264 .44726 .41718 .42066 .42314 .41837 .41877 .44163 Mtetra
.553 .27 .44 r
.41877 .44163 .42314 .41837 .4289 .42339 .42467 .4434 Mtetra
.582 .288 .434 r
.42467 .4434 .4289 .42339 .43465 .42967 .43055 .44692 Mtetra
.539 .237 .404 r
.43055 .44692 .43465 .42967 .44055 .43247 .43653 .44788 Mtetra
0 0 .092 r
.43653 .44788 .44055 .43247 .4469 .41741 .44296 .43204 Mtetra
.864 .559 .471 r
.44296 .43204 .4469 .41741 .45189 .462 .44791 .47798 Mtetra
0 0 0 r
.44791 .47798 .45189 .462 .4585 .4364 .45455 .45412 Mtetra
0 0 .142 r
.45455 .45412 .4585 .4364 .46493 .41614 .461 .43656 Mtetra
.874 .577 .483 r
.461 .43656 .46493 .41614 .46991 .4802 .46588 .50527 Mtetra
.96 .781 .336 r
.46588 .50527 .46991 .4802 .4772 .40543 .47328 .4325 Mtetra
.718 .427 .483 r
.47328 .4325 .4772 .40543 .48303 .42363 .47911 .45386 Mtetra
.662 .378 .48 r
.47911 .45386 .48303 .42363 .48901 .43568 .48513 .46792 Mtetra
0 0 .126 r
.48513 .46792 .48901 .43568 .49554 .39617 .49178 .42786 Mtetra
.481 .223 .446 r
.49178 .42786 .49554 .39617 .50167 .39324 .49799 .42386 Mtetra
.614 .336 .472 r
.49799 .42386 .50167 .39324 .50774 .4034 .50414 .43201 Mtetra
.408 .157 .418 r
.50414 .43201 .50774 .4034 .51393 .39857 .51041 .424 Mtetra
0 0 0 r
.51041 .424 .51393 .39857 .52017 .35846 .51677 .37979 Mtetra
.87 .568 .474 r
.51677 .37979 .52017 .35846 .52632 .42621 .52291 .44541 Mtetra
.92 .773 .291 r
.52291 .44541 .52632 .42621 .53248 .37706 .52917 .39307 Mtetra
.754 .435 .444 r
.52917 .39307 .53248 .37706 .53877 .39641 .53548 .41134 Mtetra
.724 .4 .43 r
.53548 .41134 .53877 .39641 .54512 .40992 .54186 .42505 Mtetra
.573 .256 .392 r
.54186 .42505 .54512 .40992 .55144 .41125 .54824 .4278 Mtetra
.191 0 .282 r
.54824 .4278 .55144 .41125 .55765 .39828 .55453 .41721 Mtetra
.661 .352 .438 r
.55453 .41721 .55765 .39828 .56406 .40455 .56102 .42691 Mtetra
.765 .457 .465 r
.56102 .42691 .56406 .40455 .57075 .42681 .5678 .45319 Mtetra
.813 .698 .158 r
.5678 .45319 .57075 .42681 .57619 .3648 .5734 .39315 Mtetra
.806 .504 .479 r
.5734 .39315 .57619 .3648 .58328 .40672 .58058 .43837 Mtetra
.176 0 .361 r
.58058 .43837 .58328 .40672 .58928 .38438 .58669 .41666 Mtetra
.016 0 .308 r
.58669 .41666 .58928 .38438 .59507 .35605 .59257 .38742 Mtetra
.67 .382 .476 r
.59257 .38742 .59507 .35605 .60188 .37334 .59941 .4035 Mtetra
.302 .077 .398 r
.59941 .4035 .60188 .37334 .60801 .36137 .60556 .38858 Mtetra
.431 .175 .423 r
.60556 .38858 .60801 .36137 .61437 .35816 .6119 .38199 Mtetra
.287 .051 .371 r
.6119 .38199 .61437 .35816 .62056 .34937 .61806 .36964 Mtetra
.747 .432 .45 r
.61806 .36964 .62056 .34937 .62779 .373 .62524 .39068 Mtetra
.405 .122 .367 r
.62524 .39068 .62779 .373 .63423 .37007 .63167 .38567 Mtetra
0 0 .182 r
.63167 .38567 .63423 .37007 .64022 .35435 .63769 .369 Mtetra
.852 .522 .428 r
.63769 .369 .64022 .35435 .64815 .3903 .64567 .40608 Mtetra
.391 .1 .346 r
.64567 .40608 .64815 .3903 .65452 .38354 .65218 .40123 Mtetra
.119 0 .28 r
.65218 .40123 .65452 .38354 .66046 .36669 .6583 .38712 Mtetra
.752 .434 .445 r
.6583 .38712 .66046 .36669 .66792 .38495 .66598 .40925 Mtetra
.275 .045 .373 r
.66598 .40925 .66792 .38495 .67385 .36822 .67214 .39574 Mtetra
.55 .272 .446 r
.67214 .39574 .67385 .36822 .6805 .3671 .679 .39753 Mtetra
.61 .327 .462 r
.679 .39753 .6805 .3671 .68753 .37322 .68621 .4057 Mtetra
0 0 .161 r
.68621 .4057 .68753 .37322 .69166 .32357 .69043 .35539 Mtetra
.518 .254 .453 r
.69043 .35539 .69166 .32357 .69833 .32334 .69714 .35428 Mtetra
.793 .484 .465 r
.69714 .35428 .69833 .32334 .70758 .36792 .70637 .39771 Mtetra
0 0 .31 r
.70637 .39771 .70758 .36792 .71281 .34103 .71149 .36714 Mtetra
0 0 .254 r
.71149 .36714 .71281 .34103 .7179 .31338 .71644 .33551 Mtetra
.69 .378 .441 r
.71644 .33551 .7179 .31338 .72578 .331 .72418 .35013 Mtetra
.189 0 .325 r
.72418 .35013 .72578 .331 .73187 .31991 .73016 .33627 Mtetra
.299 .034 .333 r
.73016 .33627 .73187 .31991 .73822 .31299 .73647 .32778 Mtetra
.856 .515 .404 r
.73647 .32778 .73822 .31299 .74767 .35018 .74596 .36534 Mtetra
.703 .364 .399 r
.74596 .36534 .74767 .35018 .75539 .36094 .75382 .37755 Mtetra
.148 0 .293 r
.75382 .37755 .75539 .36094 .76121 .34525 .75988 .36416 Mtetra
.776 .443 .423 r
.75988 .36416 .76121 .34525 .76981 .36629 .76881 .38892 Mtetra
.663 .351 .435 r
.76881 .38892 .76981 .36629 .77749 .37432 .77686 .40082 Mtetra
0 0 .281 r
.77686 .40082 .77749 .37432 .78176 .33942 .78145 .36858 Mtetra
.597 .31 .452 r
.78145 .36858 .78176 .33942 .78914 .34342 .78913 .37524 Mtetra
.619 .332 .46 r
.78913 .37524 .78914 .34342 .79694 .3517 .79714 .38506 Mtetra
0 0 .258 r
.79714 .38506 .79694 .3517 .7999 .30429 .80012 .33637 Mtetra
.439 .193 .443 r
.80012 .33637 .7999 .30429 .80637 .29788 .80655 .32832 Mtetra
.648 .353 .457 r
.80655 .32832 .80637 .29788 .81487 .31341 .81491 .34154 Mtetra
0 0 .221 r
.81491 .34154 .81487 .31341 .81807 .27202 .81784 .29599 Mtetra
.615 .314 .436 r
.81784 .29599 .81807 .27202 .82617 .28278 .8257 .30349 Mtetra
.861 .521 .406 r
.8257 .30349 .82617 .28278 .83849 .3352 .83782 .35364 Mtetra
0 0 .269 r
.83782 .35364 .83849 .3352 .84378 .31585 .84294 .3318 Mtetra
.545 .227 .379 r
.84294 .3318 .84378 .31585 .85129 .31835 .85041 .33343 Mtetra
.806 .651 .69 r
.22213 .51771 .22555 .52568 .23186 .51613 .22859 .50662 Mtetra
.836 .648 .649 r
.22859 .50662 .23186 .51613 .23869 .50029 .23566 .48822 Mtetra
.936 .631 .172 r
.23566 .48822 .23869 .50029 .24177 .52858 .23899 .5131 Mtetra
0 0 .432 r
.23899 .5131 .24177 .52858 .24581 .54655 .24329 .52751 Mtetra
.823 .605 .607 r
.24329 .52751 .24581 .54655 .25382 .51655 .25154 .49479 Mtetra
.419 .304 .616 r
.25154 .49479 .25382 .51655 .25875 .52438 .2566 .50045 Mtetra
0 0 .486 r
.2566 .50045 .25875 .52438 .26288 .54287 .26078 .51786 Mtetra
.8 .578 .601 r
.26078 .51786 .26288 .54287 .27118 .50777 .26902 .48368 Mtetra
.371 .261 .597 r
.26902 .48368 .27118 .50777 .2763 .51412 .27396 .49175 Mtetra
0 0 .093 r
.27396 .49175 .2763 .51412 .27987 .54221 .27728 .52236 Mtetra
.828 .606 .602 r
.27728 .52236 .27987 .54221 .28832 .50321 .2855 .487 Mtetra
.483 .38 .662 r
.2855 .487 .28832 .50321 .29402 .50237 .29094 .48948 Mtetra
.959 .658 .235 r
.29094 .48948 .29402 .50237 .29765 .5322 .29434 .522 Mtetra
.888 .668 .599 r
.29434 .522 .29765 .5322 .30602 .49204 .30263 .48374 Mtetra
.619 .559 .765 r
.30263 .48374 .30602 .49204 .31183 .48995 .3084 .48216 Mtetra
.97 .656 .349 r
.3084 .48216 .31183 .48995 .31523 .52642 .31182 .51768 Mtetra
.898 .679 .598 r
.31182 .51768 .31523 .52642 .32315 .49106 .31991 .48029 Mtetra
.805 .625 .659 r
.31991 .48029 .32315 .49106 .32956 .47965 .32649 .46594 Mtetra
0 0 .274 r
.32649 .46594 .32956 .47965 .33407 .50087 .33117 .4836 Mtetra
.863 .633 .588 r
.33117 .4836 .33407 .50087 .34216 .45934 .33946 .43913 Mtetra
.684 .502 .634 r
.33946 .43913 .34216 .45934 .34824 .45288 .34567 .43015 Mtetra
.933 .675 .197 r
.34567 .43015 .34824 .45288 .35117 .5066 .34863 .48169 Mtetra
.562 .401 .621 r
.34863 .48169 .35117 .5066 .35705 .50617 .35448 .48102 Mtetra
.742 .532 .61 r
.35448 .48102 .35705 .50617 .36394 .48518 .3613 .46138 Mtetra
.318 .227 .593 r
.3613 .46138 .36394 .48518 .36942 .4931 .36663 .47152 Mtetra
.526 .385 .633 r
.36663 .47152 .36942 .4931 .37539 .49136 .37243 .47292 Mtetra
.435 .336 .644 r
.37243 .47292 .37539 .49136 .38124 .49251 .37811 .4775 Mtetra
.447 .368 .674 r
.37811 .4775 .38124 .49251 .38716 .49273 .38388 .48092 Mtetra
.844 .64 .626 r
.38388 .48092 .38716 .49273 .3941 .46772 .39074 .4584 Mtetra
.685 .58 .731 r
.39074 .4584 .3941 .46772 .40023 .46237 .39682 .45431 Mtetra
.094 .25 .734 r
.39682 .45431 .40023 .46237 .40595 .46815 .40254 .45996 Mtetra
.878 .68 .63 r
.40254 .45996 .40595 .46815 .41264 .44726 .40929 .43766 Mtetra
.758 .614 .699 r
.40929 .43766 .41264 .44726 .41877 .44163 .41551 .42949 Mtetra
.599 .494 .705 r
.41551 .42949 .41877 .44163 .42467 .4434 .4215 .428 Mtetra
.552 .436 .674 r
.4215 .428 .42467 .4434 .43055 .44692 .42747 .42806 Mtetra
.594 .445 .648 r
.42747 .42806 .43055 .44692 .43653 .44788 .43351 .42594 Mtetra
.749 .542 .615 r
.43351 .42594 .43653 .44788 .44296 .43204 .43998 .40807 Mtetra
.775 .555 0 r
.43998 .40807 .44296 .43204 .44791 .47798 .44489 .45246 Mtetra
.761 .544 .603 r
.44489 .45246 .44791 .47798 .45455 .45412 .45151 .42926 Mtetra
.719 .514 .612 r
.45151 .42926 .45455 .45412 .461 .43656 .45791 .41359 Mtetra
.953 .679 .231 r
.45791 .41359 .461 .43656 .46588 .50527 .46264 .48435 Mtetra
.892 .642 .554 r
.46264 .48435 .46588 .50527 .47328 .4325 .47002 .41556 Mtetra
0 0 .271 r
.47002 .41556 .47328 .4325 .47911 .45386 .47576 .44018 Mtetra
0 0 .423 r
.47576 .44018 .47911 .45386 .48513 .46792 .48172 .45711 Mtetra
.902 .673 .581 r
.48172 .45711 .48513 .46792 .49178 .42786 .48838 .41912 Mtetra
.671 .584 .749 r
.48838 .41912 .49178 .42786 .49799 .42386 .49459 .41576 Mtetra
0 .157 .685 r
.49459 .41576 .49799 .42386 .50414 .43201 .50074 .42316 Mtetra
.795 .644 .695 r
.50074 .42316 .50414 .43201 .51041 .424 .50703 .41315 Mtetra
.917 .677 .561 r
.50703 .41315 .51041 .424 .51677 .37979 .51343 .36619 Mtetra
.969 .664 .27 r
.51343 .36619 .51677 .37979 .52291 .44541 .5195 .42797 Mtetra
.895 .648 .556 r
.5195 .42797 .52291 .44541 .52917 .39307 .52579 .3727 Mtetra
.107 .1 .566 r
.52579 .3727 .52917 .39307 .53548 .41134 .53205 .38805 Mtetra
.291 .217 .598 r
.53205 .38805 .53548 .41134 .54186 .42505 .53838 .39988 Mtetra
.515 .369 .621 r
.53838 .39988 .54186 .42505 .54824 .4278 .54472 .4022 Mtetra
.664 .473 .616 r
.54472 .4022 .54824 .4278 .55453 .41721 .55099 .39273 Mtetra
.311 .227 .598 r
.55099 .39273 .55453 .41721 .56102 .42691 .55746 .40454 Mtetra
0 0 .372 r
.55746 .40454 .56102 .42691 .5678 .45319 .56422 .43369 Mtetra
.891 .64 .552 r
.56422 .43369 .5678 .45319 .5734 .39315 .56991 .37757 Mtetra
.902 .605 .106 r
.56991 .37757 .5734 .39315 .58058 .43837 .57708 .42582 Mtetra
.832 .63 .63 r
.57708 .42582 .58058 .43837 .58669 .41666 .58325 .40675 Mtetra
.897 .677 .597 r
.58325 .40675 .58669 .41666 .59257 .38742 .58919 .37897 Mtetra
0 0 .307 r
.58919 .37897 .59257 .38742 .59941 .4035 .59601 .39505 Mtetra
.863 .68 .653 r
.59601 .39505 .59941 .4035 .60556 .38858 .60214 .37881 Mtetra
.773 .624 .695 r
.60214 .37881 .60556 .38858 .6119 .38199 .60841 .36974 Mtetra
.812 .62 .643 r
.60841 .36974 .6119 .38199 .61806 .36964 .61449 .3542 Mtetra
0 0 .52 r
.61449 .3542 .61806 .36964 .62524 .39068 .62153 .37159 Mtetra
.679 .503 .64 r
.62153 .37159 .62524 .39068 .63167 .38567 .62784 .36344 Mtetra
.756 .544 .608 r
.62784 .36344 .63167 .38567 .63769 .369 .63377 .34461 Mtetra
0 0 .352 r
.63377 .34461 .63769 .369 .64567 .40608 .64162 .38008 Mtetra
.61 .435 .62 r
.64162 .38008 .64567 .40608 .65218 .40123 .64811 .37552 Mtetra
.689 .49 .612 r
.64811 .37552 .65218 .40123 .6583 .38712 .65428 .36317 Mtetra
0 0 .507 r
.65428 .36317 .6583 .38712 .66598 .40925 .662 .38776 Mtetra
.687 .5 .628 r
.662 .38776 .66598 .40925 .67214 .39574 .66831 .37775 Mtetra
.429 .343 .657 r
.66831 .37775 .67214 .39574 .679 .39753 .67531 .38303 Mtetra
.15 .183 .641 r
.67531 .38303 .679 .39753 .68621 .4057 .68265 .39422 Mtetra
.934 .682 .532 r
.68265 .39422 .68621 .4057 .69043 .35539 .68703 .34616 Mtetra
.563 .522 .767 r
.68703 .34616 .69043 .35539 .69714 .35428 .69377 .34585 Mtetra
.918 .576 .117 r
.69377 .34585 .69714 .35428 .70637 .39771 .70293 .38856 Mtetra
.928 .696 .566 r
.70293 .38856 .70637 .39771 .71149 .36714 .70797 .35613 Mtetra
.917 .679 .562 r
.70797 .35613 .71149 .36714 .71644 .33551 .71277 .3217 Mtetra
.144 .186 .647 r
.71277 .3217 .71644 .33551 .72418 .35013 .72027 .33278 Mtetra
.781 .574 .62 r
.72027 .33278 .72418 .35013 .73016 .33627 .72603 .3156 Mtetra
.704 .512 .626 r
.72603 .3156 .73016 .33627 .73647 .32778 .73213 .30434 Mtetra
0 0 .402 r
.73213 .30434 .73647 .32778 .74596 .36534 .7414 .33959 Mtetra
.358 .264 .611 r
.7414 .33959 .74596 .36534 .75382 .37755 .74917 .35108 Mtetra
.685 .485 .609 r
.74917 .35108 .75382 .37755 .75988 .36416 .75527 .33873 Mtetra
.005 .024 .526 r
.75527 .33873 .75988 .36416 .76881 .38892 .76428 .36537 Mtetra
.26 .207 .606 r
.76428 .36537 .76881 .38892 .77686 .40082 .77253 .38029 Mtetra
.827 .592 .583 r
.77253 .38029 .77686 .40082 .78145 .36858 .77742 .35188 Mtetra
.281 .257 .654 r
.77742 .35188 .78145 .36858 .78913 .37524 .78536 .36191 Mtetra
.084 .157 .643 r
.78536 .36191 .78913 .37524 .79714 .38506 .79357 .37443 Mtetra
.95 .691 .51 r
.79357 .37443 .79714 .38506 .80012 .33637 .79674 .32744 Mtetra
.771 .643 .72 r
.79674 .32744 .80012 .33637 .80655 .32832 .80319 .31958 Mtetra
0 .068 .624 r
.80319 .31958 .80655 .32832 .81491 .34154 .81143 .33152 Mtetra
.956 .695 .499 r
.81143 .33152 .81491 .34154 .81784 .29599 .81418 .28369 Mtetra
.414 .385 .718 r
.81418 .28369 .81784 .29599 .8257 .30349 .82171 .28792 Mtetra
.696 .425 0 r
.82171 .28792 .8257 .30349 .83782 .35364 .83339 .33411 Mtetra
.819 .588 .589 r
.83339 .33411 .83782 .35364 .84294 .3318 .83819 .30913 Mtetra
.566 .416 .637 r
.83819 .30913 .84294 .3318 .85041 .33343 .84536 .30821 Mtetra
.843 .705 .71 r
.21847 .51245 .22213 .51771 .22859 .50662 .22493 .50145 Mtetra
.886 .706 .654 r
.22493 .50145 .22859 .50662 .23566 .48822 .23214 .48182 Mtetra
.96 .623 .301 r
.23214 .48182 .23566 .48822 .23899 .5131 .23564 .50428 Mtetra
0 0 .307 r
.23564 .50428 .23899 .5131 .24329 .52751 .24019 .51546 Mtetra
.869 .652 .606 r
.24019 .51546 .24329 .52751 .25154 .49479 .24875 .47949 Mtetra
.475 .38 .668 r
.24875 .47949 .25154 .49479 .2566 .50045 .25405 .48201 Mtetra
0 0 .48 r
.25405 .48201 .2566 .50045 .26078 .51786 .25838 .49693 Mtetra
.821 .599 .602 r
.25838 .49693 .26078 .51786 .26902 .48368 .2667 .46191 Mtetra
.34 .247 .601 r
.2667 .46191 .26902 .48368 .27396 .49175 .2716 .47006 Mtetra
.75 .546 0 r
.2716 .47006 .27396 .49175 .27728 .52236 .27477 .50188 Mtetra
.817 .597 .604 r
.27477 .50188 .27728 .52236 .2855 .487 .2828 .46938 Mtetra
.381 .299 .638 r
.2828 .46938 .2855 .487 .29094 .48948 .28799 .47505 Mtetra
.961 .669 .242 r
.28799 .47505 .29094 .48948 .29434 .522 .29111 .51081 Mtetra
.877 .659 .604 r
.29111 .51081 .29434 .522 .30263 .48374 .29922 .47564 Mtetra
.522 .511 .785 r
.29922 .47564 .30263 .48374 .3084 .48216 .30485 .47613 Mtetra
.963 .649 .377 r
.30485 .47613 .3084 .48216 .31182 .51768 .30817 .51249 Mtetra
.921 .706 .594 r
.30817 .51249 .31182 .51768 .31991 .48029 .31634 .47458 Mtetra
.875 .706 .668 r
.31634 .47458 .31991 .48029 .32649 .46594 .32305 .45844 Mtetra
.841 .471 0 r
.32305 .45844 .32649 .46594 .33117 .4836 .32788 .47325 Mtetra
.902 .673 .582 r
.32788 .47325 .33117 .4836 .33946 .43913 .3364 .42563 Mtetra
.762 .582 .653 r
.3364 .42563 .33946 .43913 .34567 .43015 .34278 .41342 Mtetra
.97 .686 .277 r
.34278 .41342 .34567 .43015 .34863 .48169 .34584 .46174 Mtetra
.599 .443 .641 r
.34584 .46174 .34863 .48169 .35448 .48102 .35177 .4592 Mtetra
.761 .552 .615 r
.35177 .4592 .35448 .48102 .3613 .46138 .3586 .43918 Mtetra
.269 .198 .589 r
.3586 .43918 .3613 .46138 .36663 .47152 .36387 .44999 Mtetra
.481 .353 .629 r
.36387 .44999 .36663 .47152 .37243 .47292 .36954 .4534 Mtetra
.348 .268 .623 r
.36954 .4534 .37243 .47292 .37811 .4775 .37506 .4609 Mtetra
.331 .275 .644 r
.37506 .4609 .37811 .4775 .38388 .48092 .38066 .46771 Mtetra
.816 .617 .633 r
.38066 .46771 .38388 .48092 .39074 .4584 .38739 .44857 Mtetra
.606 .528 .74 r
.38739 .44857 .39074 .4584 .39682 .45431 .39336 .44712 Mtetra
0 .081 .641 r
.39336 .44712 .39682 .45431 .40254 .45996 .39901 .45434 Mtetra
.905 .714 .633 r
.39901 .45434 .40254 .45996 .40929 .43766 .40579 .43227 Mtetra
.837 .717 .731 r
.40579 .43227 .40929 .43766 .41551 .42949 .41205 .42298 Mtetra
.71 .648 .786 r
.41205 .42298 .41551 .42949 .4215 .428 .41813 .41919 Mtetra
.662 .576 .748 r
.41813 .41919 .4215 .428 .42747 .42806 .42418 .41614 Mtetra
.691 .552 .692 r
.42418 .41614 .42747 .42806 .43351 .42594 .43032 .41061 Mtetra
.811 .603 .622 r
.43032 .41061 .43351 .42594 .43998 .40807 .43688 .3897 Mtetra
.88 .611 .09 r
.43688 .3897 .43998 .40807 .44489 .45246 .44179 .43124 Mtetra
.789 .572 .606 r
.44179 .43124 .44489 .45246 .45151 .42926 .44844 .40695 Mtetra
.73 .528 .617 r
.44844 .40695 .45151 .42926 .45791 .41359 .45482 .39147 Mtetra
.96 .682 .247 r
.45482 .39147 .45791 .41359 .46264 .48435 .45943 .46291 Mtetra
.887 .638 .557 r
.45943 .46291 .46264 .48435 .47002 .41556 .46681 .39725 Mtetra
0 0 .227 r
.46681 .39725 .47002 .41556 .47576 .44018 .47245 .4249 Mtetra
0 0 .353 r
.47245 .4249 .47576 .44018 .48172 .45711 .47833 .44522 Mtetra
.889 .662 .588 r
.47833 .44522 .48172 .45711 .48838 .41912 .48498 .41043 Mtetra
.598 .546 .768 r
.48498 .41043 .48838 .41912 .49459 .41576 .49117 .40929 Mtetra
0 0 .568 r
.49117 .40929 .49459 .41576 .50074 .42316 .4973 .41767 Mtetra
.854 .725 .721 r
.4973 .41767 .50074 .42316 .50703 .41315 .50361 .40727 Mtetra
.947 .709 .547 r
.50361 .40727 .50703 .41315 .51343 .36619 .51007 .35866 Mtetra
.971 .656 .331 r
.51007 .35866 .51343 .36619 .5195 .42797 .51608 .41756 Mtetra
.931 .684 .542 r
.51608 .41756 .5195 .42797 .52579 .3727 .52243 .35916 Mtetra
0 .08 .594 r
.52243 .35916 .52579 .3727 .53205 .38805 .52866 .37103 Mtetra
.282 .244 .637 r
.52866 .37103 .53205 .38805 .53838 .39988 .53494 .37984 Mtetra
.547 .408 .644 r
.53494 .37984 .53838 .39988 .54472 .4022 .54124 .38014 Mtetra
.686 .496 .625 r
.54124 .38014 .54472 .4022 .55099 .39273 .54749 .37003 Mtetra
.268 .204 .597 r
.54749 .37003 .55099 .39273 .55746 .40454 .55393 .38236 Mtetra
0 0 .332 r
.55393 .38236 .55746 .40454 .56422 .43369 .56064 .41318 Mtetra
.882 .632 .557 r
.56064 .41318 .56422 .43369 .56991 .37757 .56641 .36043 Mtetra
.896 .607 .102 r
.56641 .36043 .56991 .37757 .57708 .42582 .57356 .41179 Mtetra
.793 .599 .639 r
.57356 .41179 .57708 .42582 .58325 .40675 .57979 .39621 Mtetra
.881 .667 .608 r
.57979 .39621 .58325 .40675 .58919 .37897 .58581 .37125 Mtetra
.733 .374 0 r
.58581 .37125 .58919 .37897 .59601 .39505 .59265 .38902 Mtetra
.896 .726 .663 r
.59265 .38902 .59601 .39505 .60214 .37881 .59881 .37317 Mtetra
.854 .73 .726 r
.59881 .37317 .60214 .37881 .60841 .36974 .60507 .36309 Mtetra
.898 .715 .646 r
.60507 .36309 .60841 .36974 .61449 .3542 .61111 .34535 Mtetra
0 0 .433 r
.61111 .34535 .61449 .3542 .62153 .37159 .61804 .35958 Mtetra
.778 .604 .664 r
.61804 .35958 .62153 .37159 .62784 .36344 .62424 .348 Mtetra
.825 .61 .611 r
.62424 .348 .62784 .36344 .63377 .34461 .63006 .32603 Mtetra
0 0 .268 r
.63006 .32603 .63377 .34461 .64162 .38008 .63776 .3586 Mtetra
.641 .468 .634 r
.63776 .3586 .64162 .38008 .64811 .37552 .64417 .3526 Mtetra
.702 .505 .618 r
.64417 .3526 .64811 .37552 .65428 .36317 .65032 .34027 Mtetra
0 0 .483 r
.65032 .34027 .65428 .36317 .662 .38776 .65803 .36587 Mtetra
.657 .478 .63 r
.65803 .36587 .662 .38776 .66831 .37775 .66443 .3584 Mtetra
.352 .283 .639 r
.66443 .3584 .66831 .37775 .67531 .38303 .67155 .36688 Mtetra
.053 .101 .594 r
.67155 .36688 .67531 .38303 .68265 .39422 .67903 .38155 Mtetra
.922 .672 .542 r
.67903 .38155 .68265 .39422 .68703 .34616 .68362 .33685 Mtetra
.46 .459 .771 r
.68362 .33685 .68703 .34616 .69377 .34585 .69048 .33887 Mtetra
.934 .587 .159 r
.69048 .33887 .69377 .34585 .70293 .38856 .69966 .38272 Mtetra
.958 .73 .553 r
.69966 .38272 .70293 .38856 .70797 .35613 .70472 .35003 Mtetra
.96 .725 .539 r
.70472 .35003 .70797 .35613 .71277 .3217 .70947 .31403 Mtetra
0 .168 .696 r
.70947 .31403 .71277 .3217 .72027 .33278 .71679 .32239 Mtetra
.875 .667 .619 r
.71679 .32239 .72027 .33278 .72603 .3156 .72236 .30194 Mtetra
.794 .601 .64 r
.72236 .30194 .72603 .3156 .73213 .30434 .72824 .2873 Mtetra
0 0 .322 r
.72824 .2873 .73213 .30434 .7414 .33959 .73723 .31921 Mtetra
.354 .281 .635 r
.73723 .31921 .7414 .33959 .74917 .35108 .7448 .32843 Mtetra
.71 .51 .617 r
.7448 .32843 .74917 .35108 .75527 .33873 .75084 .31532 Mtetra
0 0 .509 r
.75084 .31532 .75527 .33873 .76428 .36537 .7598 .34218 Mtetra
.209 .172 .596 r
.7598 .34218 .76428 .36537 .77253 .38029 .76814 .35883 Mtetra
.804 .575 .59 r
.76814 .35883 .77253 .38029 .77742 .35188 .77328 .3336 Mtetra
.203 .193 .624 r
.77328 .3336 .77742 .35188 .78536 .36191 .78146 .34704 Mtetra
0 .082 .596 r
.78146 .34704 .78536 .36191 .79357 .37443 .78994 .36302 Mtetra
.941 .685 .521 r
.78994 .36302 .79357 .37443 .79674 .32744 .7934 .31909 Mtetra
.741 .64 .747 r
.7934 .31909 .79674 .32744 .80319 .31958 .80002 .3131 Mtetra
0 0 .524 r
.80002 .3131 .80319 .31958 .81143 .33152 .80831 .32558 Mtetra
.978 .721 .472 r
.80831 .32558 .81143 .33152 .81418 .28369 .81102 .27687 Mtetra
.414 .501 .84 r
.81102 .27687 .81418 .28369 .82171 .28792 .81835 .27896 Mtetra
.848 .508 0 r
.81835 .27896 .82171 .28792 .83339 .33411 .82968 .3219 Mtetra
.902 .666 .573 r
.82968 .3219 .83339 .33411 .83819 .30913 .83415 .29348 Mtetra
.64 .497 .672 r
.83415 .29348 .83819 .30913 .84536 .30821 .84096 .28915 Mtetra
.447 .208 .458 r
.20945 .56453 .21847 .51245 .22493 .50145 .21588 .55502 Mtetra
.328 .107 .419 r
.21588 .55502 .22493 .50145 .23214 .48182 .22323 .53524 Mtetra
.66 .4 .517 r
.22323 .53524 .23214 .48182 .23564 .50428 .2268 .55764 Mtetra
.597 .342 .502 r
.2268 .55764 .23564 .50428 .24019 .51546 .23159 .56709 Mtetra
0 0 .25 r
.23159 .56709 .24019 .51546 .24875 .47949 .24065 .52691 Mtetra
.526 .276 .478 r
.24065 .52691 .24875 .47949 .25405 .48201 .24631 .52612 Mtetra
.623 .361 .5 r
.24631 .52612 .25405 .48201 .25838 .49693 .25093 .53824 Mtetra
0 0 .149 r
.25093 .53824 .25838 .49693 .2667 .46191 .25965 .49973 Mtetra
.596 .331 .486 r
.25965 .49973 .2667 .46191 .2716 .47006 .26472 .50667 Mtetra
.736 .462 .515 r
.26472 .50667 .2716 .47006 .27477 .50188 .26786 .53922 Mtetra
0 0 .196 r
.26786 .53922 .27477 .50188 .2828 .46938 .27597 .50719 Mtetra
.606 .34 .488 r
.27597 .50719 .2828 .46938 .28799 .47505 .28103 .51549 Mtetra
.748 .476 .519 r
.28103 .51549 .28799 .47505 .29111 .51081 .28388 .55562 Mtetra
.016 0 .288 r
.28388 .55562 .29111 .51081 .29922 .47564 .29194 .52298 Mtetra
.563 .308 .487 r
.29194 .52298 .29922 .47564 .30485 .47613 .29744 .5268 Mtetra
.724 .456 .521 r
.29744 .5268 .30485 .47613 .30817 .51249 .30057 .56698 Mtetra
.059 0 .321 r
.30057 .56698 .30817 .51249 .31634 .47458 .30889 .52903 Mtetra
.379 .154 .442 r
.30889 .52903 .31634 .47458 .32305 .45844 .31577 .51221 Mtetra
.619 .36 .504 r
.31577 .51221 .32305 .45844 .32788 .47325 .32074 .5261 Mtetra
0 0 .182 r
.32074 .5261 .32788 .47325 .3364 .42563 .32967 .47428 Mtetra
.37 .144 .434 r
.32967 .47428 .3364 .42563 .34278 .41342 .33637 .45847 Mtetra
.754 .48 .519 r
.33637 .45847 .34278 .41342 .34584 .46174 .33957 .50489 Mtetra
.476 .228 .459 r
.33957 .50489 .34584 .46174 .35177 .4592 .34575 .49926 Mtetra
.195 0 .361 r
.34575 .49926 .35177 .4592 .3586 .43918 .35283 .4766 Mtetra
.62 .35 .488 r
.35283 .4766 .3586 .43918 .36387 .44999 .35819 .48685 Mtetra
.57 .305 .475 r
.35819 .48685 .36387 .44999 .36954 .4534 .3639 .49091 Mtetra
.614 .345 .486 r
.3639 .49091 .36954 .4534 .37506 .4609 .36939 .50051 Mtetra
.614 .346 .488 r
.36939 .50051 .37506 .4609 .38066 .46771 .37492 .51048 Mtetra
.34 .114 .418 r
.37492 .51048 .38066 .46771 .38739 .44857 .38164 .49431 Mtetra
.549 .294 .481 r
.38164 .49431 .38739 .44857 .39336 .44712 .38756 .49638 Mtetra
.604 .344 .495 r
.38756 .49638 .39336 .44712 .39901 .45434 .39318 .5069 Mtetra
.333 .117 .429 r
.39318 .5069 .39901 .45434 .40579 .43227 .40004 .48608 Mtetra
.463 .225 .468 r
.40004 .48608 .40579 .43227 .41205 .42298 .40641 .47714 Mtetra
.499 .256 .477 r
.40641 .47714 .41205 .42298 .41813 .41919 .41263 .47249 Mtetra
.494 .252 .475 r
.41263 .47249 .41813 .41919 .42418 .41614 .41887 .46733 Mtetra
.461 .223 .465 r
.41887 .46733 .42418 .41614 .43032 .41061 .42522 .45867 Mtetra
.252 .051 .401 r
.42522 .45867 .43032 .41061 .43688 .3897 .43202 .43371 Mtetra
.738 .459 .508 r
.43202 .43371 .43688 .3897 .44179 .43124 .43703 .4732 Mtetra
.146 0 .355 r
.43703 .4732 .44179 .43124 .44844 .40695 .44388 .44556 Mtetra
.3 .08 .403 r
.44388 .44556 .44844 .40695 .45482 .39147 .45041 .4281 Mtetra
.829 .541 .502 r
.45041 .4281 .45482 .39147 .45943 .46291 .45499 .50121 Mtetra
.72 .651 .094 r
.45499 .50121 .45943 .46291 .46681 .39725 .46254 .43499 Mtetra
.726 .442 .498 r
.46254 .43499 .46681 .39725 .47245 .4249 .46818 .46583 Mtetra
.689 .411 .496 r
.46818 .46583 .47245 .4249 .47833 .44522 .47406 .49009 Mtetra
.111 0 .351 r
.47406 .49009 .47833 .44522 .48498 .41043 .48082 .45786 Mtetra
.55 .294 .481 r
.48082 .45786 .48498 .41043 .49117 .40929 .48708 .4601 Mtetra
.606 .344 .494 r
.48708 .4601 .49117 .40929 .4973 .41767 .49328 .47146 Mtetra
.462 .226 .469 r
.49328 .47146 .4973 .41767 .50361 .40727 .49971 .46215 Mtetra
0 0 .305 r
.49971 .46215 .50361 .40727 .51007 .35866 .50636 .41179 Mtetra
.766 .484 .508 r
.50636 .41179 .51007 .35866 .51608 .41756 .51242 .47154 Mtetra
0 0 .211 r
.51242 .47154 .51608 .41756 .52243 .35916 .51896 .40854 Mtetra
.593 .332 .49 r
.51896 .40854 .52243 .35916 .52866 .37103 .52528 .41761 Mtetra
.574 .314 .484 r
.52528 .41761 .52866 .37103 .53494 .37984 .53166 .42324 Mtetra
.507 .256 .468 r
.53166 .42324 .53494 .37984 .54124 .38014 .53805 .42045 Mtetra
.394 .161 .438 r
.53805 .42045 .54124 .38014 .54749 .37003 .54439 .40784 Mtetra
.625 .35 .48 r
.54439 .40784 .54749 .37003 .55393 .38236 .5509 .41952 Mtetra
.732 .442 .489 r
.5509 .41952 .55393 .38236 .56064 .41318 .55768 .45159 Mtetra
0 0 .139 r
.55768 .45159 .56064 .41318 .56641 .36043 .5636 .39919 Mtetra
.796 .501 .49 r
.5636 .39919 .56641 .36043 .57356 .41179 .57085 .45494 Mtetra
.409 .176 .446 r
.57085 .45494 .57356 .41179 .57979 .39621 .57725 .44247 Mtetra
.307 .099 .425 r
.57725 .44247 .57979 .39621 .58581 .37125 .58346 .42034 Mtetra
.658 .384 .494 r
.58346 .42034 .58581 .37125 .59265 .38902 .59047 .44191 Mtetra
.421 .194 .461 r
.59047 .44191 .59265 .38902 .59881 .37317 .5968 .42767 Mtetra
.464 .229 .472 r
.5968 .42767 .59881 .37317 .60507 .36309 .60322 .41807 Mtetra
.385 .167 .456 r
.60322 .41807 .60507 .36309 .61111 .34535 .60937 .39908 Mtetra
.608 .345 .492 r
.60937 .39908 .61111 .34535 .61804 .35958 .61637 .41194 Mtetra
.415 .19 .461 r
.61637 .41194 .61804 .35958 .62424 .348 .6226 .39702 Mtetra
.282 .085 .426 r
.6226 .39702 .62424 .348 .63006 .32603 .62844 .3709 Mtetra
.702 .418 .49 r
.62844 .3709 .63006 .32603 .63776 .3586 .63613 .40111 Mtetra
.448 .208 .456 r
.63613 .40111 .63776 .3586 .64417 .3526 .64254 .39214 Mtetra
.376 .149 .437 r
.64254 .39214 .64417 .3526 .65032 .34027 .64873 .37774 Mtetra
.704 .412 .479 r
.64873 .37774 .65032 .34027 .65803 .36587 .65652 .40367 Mtetra
.463 .215 .452 r
.65652 .40367 .65803 .36587 .66443 .3584 .66306 .39708 Mtetra
.617 .34 .475 r
.66306 .39708 .66443 .3584 .67155 .36688 .67039 .40818 Mtetra
.656 .374 .48 r
.67039 .40818 .67155 .36688 .67903 .38155 .67814 .42663 Mtetra
.029 0 .349 r
.67814 .42663 .67903 .38155 .68362 .33685 .68299 .38418 Mtetra
.571 .309 .48 r
.68299 .38418 .68362 .33685 .69048 .33887 .69016 .3898 Mtetra
.745 .454 .488 r
.69016 .3898 .69048 .33887 .69966 .38272 .69967 .43812 Mtetra
.268 .082 .434 r
.69967 .43812 .69966 .38272 .70472 .35003 .70492 .40584 Mtetra
.22 .048 .423 r
.70492 .40584 .70472 .35003 .70947 .31403 .70977 .36866 Mtetra
.577 .318 .487 r
.70977 .36866 .70947 .31403 .71679 .32239 .71717 .37613 Mtetra
.348 .142 .453 r
.71717 .37613 .71679 .32239 .72236 .30194 .72269 .3525 Mtetra
.386 .169 .458 r
.72269 .3525 .72236 .30194 .72824 .2873 .72848 .33415 Mtetra
.693 .406 .484 r
.72848 .33415 .72824 .2873 .73723 .31921 .7374 .36363 Mtetra
.577 .311 .476 r
.7374 .36363 .73723 .31921 .7448 .32843 .74488 .36991 Mtetra
.376 .154 .445 r
.74488 .36991 .7448 .32843 .75084 .31532 .75084 .35403 Mtetra
.701 .406 .472 r
.75084 .35403 .75084 .31532 .7598 .34218 .75986 .38049 Mtetra
.655 .367 .471 r
.75986 .38049 .7598 .34218 .76814 .35883 .76834 .3979 Mtetra
.258 .065 .416 r
.76834 .3979 .76814 .35883 .77328 .3336 .77369 .37366 Mtetra
.647 .362 .472 r
.77369 .37366 .77328 .3336 .78146 .34704 .78223 .39041 Mtetra
.658 .373 .476 r
.78223 .39041 .78146 .34704 .78994 .36302 .79117 .41058 Mtetra
.119 0 .396 r
.79117 .41058 .78994 .36302 .7934 .31909 .79499 .36893 Mtetra
.513 .265 .476 r
.79499 .36893 .7934 .31909 .80002 .3131 .80201 .36603 Mtetra
.618 .347 .484 r
.80201 .36603 .80002 .3131 .80831 .32558 .81068 .38136 Mtetra
.12 0 .408 r
.81068 .38136 .80831 .32558 .81102 .27687 .81351 .33177 Mtetra
.544 .291 .483 r
.81351 .33177 .81102 .27687 .81835 .27896 .82095 .33351 Mtetra
.72 .427 .48 r
.82095 .33351 .81835 .27896 .82968 .3219 .83237 .37629 Mtetra
.285 .102 .448 r
.83237 .37629 .82968 .3219 .83415 .29348 .83662 .34388 Mtetra
.477 .239 .473 r
.83662 .34388 .83415 .29348 .84096 .28915 .84321 .33592 Mtetra
.644 .466 .627 r
.20737 .54138 .20945 .56453 .21588 .55502 .21351 .53493 Mtetra
.754 .554 .625 r
.21351 .53493 .21588 .55502 .22323 .53524 .22065 .51733 Mtetra
0 0 .129 r
.22065 .51733 .22323 .53524 .2268 .55764 .22413 .54033 Mtetra
.219 .186 .607 r
.22413 .54033 .2268 .55764 .23159 .56709 .22895 .54908 Mtetra
.849 .625 .598 r
.22895 .54908 .23159 .56709 .24065 .52691 .23817 .5073 Mtetra
.618 .458 .642 r
.23817 .5073 .24065 .52691 .24631 .52612 .24405 .50363 Mtetra
.33 .237 .596 r
.24405 .50363 .24631 .52612 .25093 .53824 .24893 .51218 Mtetra
.816 .588 .594 r
.24893 .51218 .25093 .53824 .25965 .49973 .2579 .4708 Mtetra
.483 .331 .598 r
.2579 .4708 .25965 .49973 .26472 .50667 .26315 .47483 Mtetra
0 0 .328 r
.26315 .47483 .26472 .50667 .26786 .53922 .26639 .50501 Mtetra
.76 .537 .594 r
.26639 .50501 .26786 .53922 .27597 .50719 .27449 .47299 Mtetra
.413 .268 .574 r
.27449 .47299 .27597 .50719 .28103 .51549 .27945 .48198 Mtetra
0 0 .139 r
.27945 .48198 .28103 .51549 .28388 .55562 .28209 .52354 Mtetra
.757 .536 .597 r
.28209 .52354 .28388 .55562 .29194 .52298 .28991 .4944 Mtetra
.422 .287 .591 r
.28991 .4944 .29194 .52298 .29744 .5268 .29513 .50159 Mtetra
.84 .619 .073 r
.29513 .50159 .29744 .5268 .30057 .56698 .29798 .54466 Mtetra
.818 .594 .599 r
.29798 .54466 .30057 .56698 .30889 .52903 .30612 .50971 Mtetra
.744 .548 .629 r
.30612 .50971 .30889 .52903 .31577 .51221 .31289 .49453 Mtetra
0 .002 .522 r
.31289 .49453 .31577 .51221 .32074 .5261 .31783 .50846 Mtetra
.875 .64 .581 r
.31783 .50846 .32074 .5261 .32967 .47428 .32685 .45581 Mtetra
.769 .567 .625 r
.32685 .45581 .32967 .47428 .33637 .45847 .33368 .43777 Mtetra
.906 .649 .145 r
.33368 .43777 .33637 .45847 .33957 .50489 .337 .48051 Mtetra
.666 .479 .621 r
.337 .48051 .33957 .50489 .34575 .49926 .34336 .47143 Mtetra
.76 .541 .601 r
.34336 .47143 .34575 .49926 .35283 .4766 .35058 .44587 Mtetra
.427 .287 .587 r
.35058 .44587 .35283 .4766 .35819 .48685 .35601 .45352 Mtetra
.513 .347 .593 r
.35601 .45352 .35819 .48685 .3639 .49091 .36174 .45622 Mtetra
.412 .27 .576 r
.36174 .45622 .3639 .49091 .36939 .50051 .36718 .46573 Mtetra
.383 .248 .571 r
.36718 .46573 .36939 .50051 .37492 .51048 .37259 .47697 Mtetra
.67 .466 .6 r
.37259 .47697 .37492 .51048 .38164 .49431 .37915 .46363 Mtetra
.47 .32 .596 r
.37915 .46363 .38164 .49431 .38756 .49638 .38489 .46895 Mtetra
.257 .173 .565 r
.38489 .46895 .38756 .49638 .39318 .5069 .39032 .48281 Mtetra
.735 .529 .613 r
.39032 .48281 .39318 .5069 .40004 .48608 .39704 .46527 Mtetra
.654 .48 .636 r
.39704 .46527 .40004 .48608 .40641 .47714 .40332 .45858 Mtetra
.621 .465 .65 r
.40332 .45858 .40641 .47714 .41263 .47249 .40949 .45488 Mtetra
.655 .492 .652 r
.40949 .45488 .41263 .47249 .41887 .46733 .41573 .44927 Mtetra
.711 .529 .64 r
.41573 .44927 .41887 .46733 .42522 .45867 .42212 .43887 Mtetra
.811 .591 .603 r
.42212 .43887 .42522 .45867 .43202 .43371 .42901 .41132 Mtetra
0 0 .126 r
.42901 .41132 .43202 .43371 .43703 .4732 .43405 .44694 Mtetra
.791 .564 .593 r
.43405 .44694 .43703 .4732 .44388 .44556 .44097 .4162 Mtetra
.727 .513 .6 r
.44097 .4162 .44388 .44556 .45041 .4281 .44755 .39609 Mtetra
.863 .633 .099 r
.44755 .39609 .45041 .4281 .45499 .50121 .45207 .46596 Mtetra
.842 .593 .562 r
.45207 .46596 .45499 .50121 .46254 .43499 .45963 .40023 Mtetra
0 0 .444 r
.45963 .40023 .46254 .43499 .46818 .46583 .46518 .43122 Mtetra
.079 .031 .496 r
.46518 .43122 .46818 .46583 .47406 .49009 .47096 .45707 Mtetra
.755 .529 .589 r
.47096 .45707 .47406 .49009 .48082 .45786 .47765 .42833 Mtetra
.464 .321 .601 r
.47765 .42833 .48082 .45786 .48708 .4601 .48382 .43398 Mtetra
.239 .169 .572 r
.48382 .43398 .48708 .4601 .49328 .47146 .48994 .44859 Mtetra
.643 .465 .628 r
.48994 .44859 .49328 .47146 .49971 .46215 .49633 .44212 Mtetra
.872 .629 .568 r
.49633 .44212 .49971 .46215 .50636 .41179 .50299 .39382 Mtetra
.945 .654 .2 r
.50299 .39382 .50636 .41179 .51242 .47154 .50897 .45339 Mtetra
.903 .651 .548 r
.50897 .45339 .51242 .47154 .51896 .40854 .51556 .38979 Mtetra
.38 .3 .64 r
.51556 .38979 .51896 .40854 .52528 .41761 .52185 .39645 Mtetra
.504 .374 .637 r
.52185 .39645 .52528 .41761 .53166 .42324 .52819 .39884 Mtetra
.635 .455 .622 r
.52819 .39884 .53166 .42324 .53805 .42045 .53454 .39255 Mtetra
.706 .498 .604 r
.53454 .39255 .53805 .42045 .54439 .40784 .54084 .37681 Mtetra
.418 .286 .592 r
.54084 .37681 .54439 .40784 .5509 .41952 .54727 .38572 Mtetra
0 0 .477 r
.54727 .38572 .5509 .41952 .55768 .45159 .55395 .41577 Mtetra
.818 .57 .564 r
.55395 .41577 .55768 .45159 .5636 .39919 .55988 .36426 Mtetra
0 0 .203 r
.55988 .36426 .5636 .39919 .57085 .45494 .56702 .42032 Mtetra
.639 .44 .597 r
.56702 .42032 .57085 .45494 .57725 .44247 .57342 .41059 Mtetra
.709 .494 .595 r
.57342 .41059 .57725 .44247 .58346 .42034 .57966 .39206 Mtetra
.026 .017 .507 r
.57966 .39206 .58346 .42034 .59047 .44191 .58667 .41687 Mtetra
.679 .485 .616 r
.58667 .41687 .59047 .44191 .5968 .42767 .59306 .40597 Mtetra
.655 .477 .632 r
.59306 .40597 .5968 .42767 .60322 .41807 .59951 .39878 Mtetra
.768 .561 .618 r
.59951 .39878 .60322 .41807 .60937 .39908 .60569 .38101 Mtetra
.181 .172 .611 r
.60569 .38101 .60937 .39908 .61637 .41194 .61264 .39341 Mtetra
.765 .561 .622 r
.61264 .39341 .61637 .41194 .6226 .39702 .61882 .3769 Mtetra
.824 .594 .59 r
.61882 .3769 .6226 .39702 .62844 .3709 .62457 .34825 Mtetra
0 0 .457 r
.62457 .34825 .62844 .3709 .63613 .40111 .63208 .37467 Mtetra
.686 .486 .61 r
.63208 .37467 .63613 .40111 .64254 .39214 .63834 .36226 Mtetra
.708 .495 .597 r
.63834 .36226 .64254 .39214 .64873 .37774 .64439 .34502 Mtetra
.173 .114 .544 r
.64439 .34502 .64873 .37774 .65652 .40367 .652 .36836 Mtetra
.616 .422 .596 r
.652 .36836 .65652 .40367 .66306 .39708 .65846 .36104 Mtetra
.41 .275 .585 r
.65846 .36104 .66306 .39708 .67039 .40818 .66574 .3725 Mtetra
.276 .182 .564 r
.66574 .3725 .67039 .40818 .67814 .42663 .67349 .39254 Mtetra
.794 .549 .568 r
.67349 .39254 .67814 .42663 .68299 .38418 .6785 .35374 Mtetra
.423 .295 .6 r
.6785 .35374 .68299 .38418 .69016 .3898 .68579 .36272 Mtetra
0 0 .233 r
.68579 .36272 .69016 .3898 .69967 .43812 .69536 .41395 Mtetra
.804 .57 .584 r
.69536 .41395 .69967 .43812 .70492 .40584 .70079 .38493 Mtetra
.848 .606 .571 r
.70079 .38493 .70492 .40584 .70977 .36866 .70577 .34988 Mtetra
.365 .297 .647 r
.70577 .34988 .70977 .36866 .71717 .37613 .71316 .35773 Mtetra
.82 .595 .597 r
.71316 .35773 .71717 .37613 .72269 .3525 .71864 .3333 Mtetra
.791 .573 .606 r
.71864 .3333 .72269 .3525 .72848 .33415 .72428 .31288 Mtetra
0 0 .49 r
.72428 .31288 .72848 .33415 .7374 .36363 .73292 .33887 Mtetra
.51 .371 .627 r
.73292 .33887 .7374 .36363 .74488 .36991 .74011 .34145 Mtetra
.727 .508 .595 r
.74011 .34145 .74488 .36991 .75084 .35403 .74581 .32238 Mtetra
.191 .134 .559 r
.74581 .32238 .75084 .35403 .75986 .38049 .75452 .34563 Mtetra
.355 .242 .585 r
.75452 .34563 .75986 .38049 .76834 .3979 .76279 .36108 Mtetra
.722 .493 .579 r
.76279 .36108 .76834 .3979 .77369 .37366 .76811 .33709 Mtetra
.337 .227 .579 r
.76811 .33709 .77369 .37366 .78223 .39041 .77665 .35473 Mtetra
.261 .177 .568 r
.77665 .35473 .78223 .39041 .79117 .41058 .78568 .37703 Mtetra
.796 .547 .562 r
.78568 .37703 .79117 .41058 .79499 .36893 .78981 .33936 Mtetra
.54 .38 .612 r
.78981 .33936 .79499 .36893 .80201 .36603 .79711 .34008 Mtetra
.218 .171 .589 r
.79711 .34008 .80201 .36603 .81068 .38136 .806 .35854 Mtetra
.879 .617 .538 r
.806 .35854 .81068 .38136 .81351 .33177 .80911 .3119 Mtetra
.496 .381 .653 r
.80911 .3119 .81351 .33177 .82095 .33351 .81663 .31484 Mtetra
0 0 .281 r
.81663 .31484 .82095 .33351 .83237 .37629 .82794 .35704 Mtetra
.863 .616 .563 r
.82794 .35704 .83237 .37629 .83662 .34388 .83206 .32329 Mtetra
.698 .51 .629 r
.83206 .32329 .83662 .34388 .84321 .33592 .83836 .31262 Mtetra
.584 .403 .603 r
.20611 .51008 .20737 .54138 .21351 .53493 .21189 .5071 Mtetra
.697 .496 .611 r
.21189 .5071 .21351 .53493 .22065 .51733 .21871 .49279 Mtetra
0 0 .277 r
.21871 .49279 .22065 .51733 .22413 .54033 .22195 .51781 Mtetra
.281 .2 .584 r
.22195 .51781 .22413 .54033 .22895 .54908 .22664 .52757 Mtetra
.834 .608 .597 r
.22664 .52757 .22895 .54908 .23817 .5073 .23588 .48591 Mtetra
.635 .463 .633 r
.23588 .48591 .23817 .5073 .24405 .50363 .24187 .48069 Mtetra
.418 .299 .61 r
.24187 .48069 .24405 .50363 .24893 .51218 .24694 .48647 Mtetra
.823 .594 .592 r
.24694 .48647 .24893 .51218 .2579 .4708 .25616 .44235 Mtetra
.539 .373 .605 r
.25616 .44235 .2579 .4708 .26315 .47483 .26163 .44296 Mtetra
0 0 .391 r
.26163 .44296 .26315 .47483 .26639 .50501 .26508 .46964 Mtetra
.761 .536 .592 r
.26508 .46964 .26639 .50501 .27449 .47299 .27328 .43612 Mtetra
.439 .284 .572 r
.27328 .43612 .27449 .47299 .27945 .48198 .27825 .44407 Mtetra
0 0 .226 r
.27825 .44407 .27945 .48198 .28209 .52354 .28081 .4853 Mtetra
.728 .507 .592 r
.28081 .4853 .28209 .52354 .28991 .4944 .28844 .4585 Mtetra
.405 .26 .569 r
.28844 .4585 .28991 .4944 .29513 .50159 .29342 .46831 Mtetra
0 0 .068 r
.29342 .46831 .29513 .50159 .29798 .54466 .29599 .51406 Mtetra
.77 .547 .596 r
.29599 .51406 .29798 .54466 .30612 .50971 .30387 .48297 Mtetra
.685 .487 .613 r
.30387 .48297 .30612 .50971 .31289 .49453 .31043 .47076 Mtetra
.096 .064 .528 r
.31043 .47076 .31289 .49453 .31783 .50846 .31521 .48634 Mtetra
.855 .62 .582 r
.31521 .48634 .31783 .50846 .32685 .45581 .32421 .43469 Mtetra
.758 .551 .618 r
.32421 .43469 .32685 .45581 .33368 .43777 .33108 .41595 Mtetra
.857 .618 .081 r
.33108 .41595 .33368 .43777 .337 .48051 .33448 .45611 Mtetra
.693 .497 .618 r
.33448 .45611 .337 .48051 .34336 .47143 .34097 .4441 Mtetra
.775 .553 .598 r
.34097 .4441 .34336 .47143 .35058 .44587 .34835 .41549 Mtetra
.484 .33 .596 r
.34835 .41549 .35058 .44587 .35601 .45352 .35392 .41973 Mtetra
.547 .371 .595 r
.35392 .41973 .35601 .45352 .36174 .45622 .35974 .41973 Mtetra
.446 .292 .577 r
.35974 .41973 .36174 .45622 .36718 .46573 .36519 .42747 Mtetra
.407 .26 .567 r
.36519 .42747 .36718 .46573 .37259 .47697 .37055 .43821 Mtetra
.647 .442 .592 r
.37055 .43821 .37259 .47697 .37915 .46363 .37701 .42622 Mtetra
.453 .296 .577 r
.37701 .42622 .37915 .46363 .38489 .46895 .38259 .43371 Mtetra
.277 .169 .546 r
.38259 .43371 .38489 .46895 .39032 .48281 .38784 .45044 Mtetra
.677 .472 .601 r
.38784 .45044 .39032 .48281 .39704 .46527 .39439 .43659 Mtetra
.592 .414 .61 r
.39439 .43659 .39704 .46527 .40332 .45858 .40051 .43314 Mtetra
.568 .404 .619 r
.40051 .43314 .40332 .45858 .40949 .45488 .40656 .43187 Mtetra
.616 .445 .628 r
.40656 .43187 .40949 .45488 .41573 .44927 .41273 .42755 Mtetra
.691 .502 .627 r
.41273 .42755 .41573 .44927 .42212 .43887 .41911 .41711 Mtetra
.805 .582 .599 r
.41911 .41711 .42212 .43887 .42901 .41132 .42604 .38838 Mtetra
0 0 .204 r
.42604 .38838 .42901 .41132 .43405 .44694 .4311 .42099 Mtetra
.803 .573 .59 r
.4311 .42099 .43405 .44694 .44097 .4162 .4381 .38737 Mtetra
.746 .527 .597 r
.4381 .38737 .44097 .4162 .44755 .39609 .44473 .36415 Mtetra
.835 .614 .066 r
.44473 .36415 .44755 .39609 .45207 .46596 .44923 .42968 Mtetra
.84 .591 .561 r
.44923 .42968 .45207 .46596 .45963 .40023 .45683 .36298 Mtetra
.036 0 .472 r
.45683 .36298 .45963 .40023 .46518 .43122 .46232 .39232 Mtetra
.15 .074 .508 r
.46232 .39232 .46518 .43122 .47096 .45707 .46801 .41799 Mtetra
.725 .5 .585 r
.46801 .41799 .47096 .45707 .47765 .42833 .47464 .39149 Mtetra
.445 .294 .58 r
.47464 .39149 .47765 .42833 .48382 .43398 .48071 .39974 Mtetra
.266 .167 .552 r
.48071 .39974 .48382 .43398 .48994 .44859 .48673 .41744 Mtetra
.582 .403 .605 r
.48673 .41744 .48994 .44859 .49633 .44212 .49304 .41448 Mtetra
.831 .589 .573 r
.49304 .41448 .49633 .44212 .50299 .39382 .49969 .36967 Mtetra
.884 .625 .106 r
.49969 .36967 .50299 .39382 .50897 .45339 .50556 .4305 Mtetra
.883 .631 .553 r
.50556 .4305 .50897 .45339 .51556 .38979 .51218 .36818 Mtetra
.426 .317 .627 r
.51218 .36818 .51556 .38979 .52185 .39645 .51845 .37401 Mtetra
.544 .397 .632 r
.51845 .37401 .52185 .39645 .52819 .39884 .52476 .37434 Mtetra
.665 .476 .619 r
.52476 .37434 .52819 .39884 .53454 .39255 .53107 .36514 Mtetra
.729 .515 .601 r
.53107 .36514 .53454 .39255 .54084 .37681 .53733 .34619 Mtetra
.472 .325 .599 r
.53733 .34619 .54084 .37681 .54727 .38572 .54369 .35158 Mtetra
.083 .039 .504 r
.54369 .35158 .54727 .38572 .55395 .41577 .55026 .37827 Mtetra
.815 .566 .562 r
.55026 .37827 .55395 .41577 .55988 .36426 .55617 .32606 Mtetra
0 0 .266 r
.55617 .32606 .55988 .36426 .56702 .42032 .56317 .38055 Mtetra
.619 .418 .589 r
.56317 .38055 .56702 .42032 .57342 .41059 .56954 .37198 Mtetra
.671 .458 .588 r
.56954 .37198 .57342 .41059 .57966 .39206 .57577 .35601 Mtetra
.112 .059 .512 r
.57577 .35601 .57966 .39206 .58667 .41687 .58275 .38345 Mtetra
.62 .427 .599 r
.58275 .38345 .58667 .41687 .59306 .40597 .58917 .37619 Mtetra
.593 .414 .608 r
.58917 .37619 .59306 .40597 .59951 .39878 .59566 .37236 Mtetra
.707 .501 .607 r
.59566 .37236 .59951 .39878 .60569 .38101 .60188 .35733 Mtetra
.253 .192 .593 r
.60188 .35733 .60569 .38101 .61264 .39341 .60882 .37097 Mtetra
.738 .531 .613 r
.60882 .37097 .61264 .39341 .61882 .3769 .61499 .35462 Mtetra
.815 .582 .586 r
.61499 .35462 .61882 .3769 .62457 .34825 .62072 .32492 Mtetra
0 0 .501 r
.62072 .32492 .62457 .34825 .63208 .37467 .62807 .34849 Mtetra
.712 .504 .606 r
.62807 .34849 .63208 .37467 .63834 .36226 .6342 .33295 Mtetra
.731 .511 .593 r
.6342 .33295 .63834 .36226 .64439 .34502 .6401 .31247 Mtetra
.242 .161 .56 r
.6401 .31247 .64439 .34502 .652 .36836 .6475 .33219 Mtetra
.632 .432 .593 r
.6475 .33219 .652 .36836 .65846 .36104 .65381 .32263 Mtetra
.436 .289 .582 r
.65381 .32263 .65846 .36104 .66574 .3725 .66095 .33267 Mtetra
.311 .199 .561 r
.66095 .33267 .66574 .3725 .67349 .39254 .6686 .35248 Mtetra
.763 .522 .568 r
.6686 .35248 .67349 .39254 .6785 .35374 .6737 .31605 Mtetra
.417 .277 .582 r
.6737 .31605 .6785 .35374 .68579 .36272 .68104 .3275 Mtetra
0 0 .326 r
.68104 .3275 .68579 .36272 .69536 .41395 .69064 .38119 Mtetra
.742 .514 .584 r
.69064 .38119 .69536 .41395 .70079 .38493 .69625 .35615 Mtetra
.791 .552 .576 r
.69625 .35615 .70079 .38493 .70577 .34988 .70141 .32459 Mtetra
.378 .277 .613 r
.70141 .32459 .70577 .34988 .71316 .35773 .70888 .33441 Mtetra
.781 .555 .594 r
.70888 .33441 .71316 .35773 .71864 .3333 .7144 .31102 Mtetra
.772 .552 .6 r
.7144 .31102 .71864 .3333 .72428 .31288 .72001 .29019 Mtetra
0 .013 .526 r
.72001 .29019 .72428 .31288 .73292 .33887 .72845 .31393 Mtetra
.555 .4 .625 r
.72845 .31393 .73292 .33887 .74011 .34145 .7354 .3135 Mtetra
.749 .524 .589 r
.7354 .3135 .74011 .34145 .74581 .32238 .74085 .2912 Mtetra
.256 .179 .574 r
.74085 .2912 .74581 .32238 .75452 .34563 .74922 .31056 Mtetra
.401 .273 .589 r
.74922 .31056 .75452 .34563 .76279 .36108 .75716 .32274 Mtetra
.723 .492 .576 r
.75716 .32274 .76279 .36108 .76811 .33709 .76233 .29734 Mtetra
.367 .242 .576 r
.76233 .29734 .76811 .33709 .77665 .35473 .77071 .31401 Mtetra
.296 .193 .564 r
.77071 .31401 .77665 .35473 .78568 .37703 .77968 .33667 Mtetra
.758 .514 .564 r
.77968 .33667 .78568 .37703 .78981 .33936 .78402 .30193 Mtetra
.509 .345 .593 r
.78402 .30193 .78981 .33936 .79711 .34008 .79151 .30569 Mtetra
.261 .179 .571 r
.79151 .30569 .79711 .34008 .806 .35854 .80061 .32736 Mtetra
.825 .568 .552 r
.80061 .32736 .806 .35854 .80911 .3119 .80406 .28476 Mtetra
.47 .337 .618 r
.80406 .28476 .80911 .3119 .81663 .31484 .81178 .2903 Mtetra
0 0 .373 r
.81178 .2903 .81663 .31484 .82794 .35704 .82313 .33356 Mtetra
.833 .586 .566 r
.82313 .33356 .82794 .35704 .83206 .32329 .82729 .30032 Mtetra
.697 .5 .618 r
.82729 .30032 .83206 .32329 .83836 .31262 .83345 .28849 Mtetra
.531 .277 .475 r
.19748 .5554 .20611 .51008 .21189 .5071 .20304 .55554 Mtetra
.414 .176 .441 r
.20304 .55554 .21189 .5071 .21871 .49279 .20969 .54435 Mtetra
.689 .426 .519 r
.20969 .54435 .21871 .49279 .22195 .51781 .21258 .57372 Mtetra
.612 .355 .504 r
.21258 .57372 .22195 .51781 .22664 .52757 .21708 .58663 Mtetra
.002 0 .288 r
.21708 .58663 .22664 .52757 .23588 .48591 .22648 .54496 Mtetra
.493 .251 .475 r
.22648 .54496 .23588 .48591 .24187 .48069 .23259 .53974 Mtetra
.563 .313 .494 r
.23259 .53974 .24187 .48069 .24694 .48647 .23785 .54454 Mtetra
0 0 .225 r
.23785 .54454 .24694 .48647 .25616 .44235 .24756 .49641 Mtetra
.512 .265 .477 r
.24756 .49641 .25616 .44235 .26163 .44296 .25339 .49392 Mtetra
.67 .406 .513 r
.25339 .49392 .26163 .44296 .26508 .46964 .2571 .5181 Mtetra
0 0 .252 r
.2571 .5181 .26508 .46964 .27328 .43612 .26576 .48043 Mtetra
.579 .319 .487 r
.26576 .48043 .27328 .43612 .27825 .44407 .27097 .48635 Mtetra
.747 .475 .519 r
.27097 .48635 .27825 .44407 .28081 .4853 .27356 .52767 Mtetra
.092 0 .313 r
.27356 .52767 .28081 .4853 .28844 .4585 .28134 .50038 Mtetra
.622 .356 .494 r
.28134 .50038 .28844 .4585 .29342 .46831 .28625 .51213 Mtetra
.765 .491 .52 r
.28625 .51213 .29342 .46831 .29599 .51406 .28855 .56212 Mtetra
.148 0 .346 r
.28855 .56212 .29599 .51406 .30387 .48297 .2964 .53354 Mtetra
.449 .209 .456 r
.2964 .53354 .30387 .48297 .31043 .47076 .30286 .52456 Mtetra
.644 .381 .507 r
.30286 .52456 .31043 .47076 .31521 .48634 .30748 .54395 Mtetra
0 0 .226 r
.30748 .54395 .31521 .48634 .32421 .43469 .31664 .49259 Mtetra
.37 .146 .439 r
.31664 .49259 .32421 .43469 .33108 .41595 .32362 .47409 Mtetra
.712 .445 .519 r
.32362 .47409 .33108 .41595 .33448 .45611 .32702 .5154 Mtetra
.418 .188 .455 r
.32702 .5154 .33448 .45611 .34097 .4441 .33378 .50115 Mtetra
.185 0 .376 r
.33378 .50115 .34097 .4441 .34835 .41549 .34152 .46867 Mtetra
.539 .288 .483 r
.34152 .46867 .34835 .41549 .35392 .41973 .34736 .46973 Mtetra
.503 .255 .471 r
.34736 .46973 .35392 .41973 .35974 .41973 .35345 .46638 Mtetra
.571 .311 .484 r
.35345 .46638 .35974 .41973 .36519 .42747 .35913 .47155 Mtetra
.601 .337 .488 r
.35913 .47155 .36519 .42747 .37055 .43821 .36464 .48079 Mtetra
.382 .147 .428 r
.36464 .48079 .37055 .43821 .37701 .42622 .37124 .46797 Mtetra
.6 .333 .485 r
.37124 .46797 .37701 .42622 .38259 .43371 .37685 .4766 Mtetra
.663 .39 .498 r
.37685 .4766 .38259 .43371 .38784 .45044 .38205 .49606 Mtetra
.417 .179 .443 r
.38205 .49606 .38784 .45044 .39439 .43659 .3886 .48496 Mtetra
.531 .278 .476 r
.3886 .48496 .39439 .43659 .40051 .43314 .39469 .48504 Mtetra
.547 .293 .483 r
.39469 .48504 .40051 .43314 .40656 .43187 .40072 .48726 Mtetra
.52 .272 .48 r
.40072 .48726 .40656 .43187 .41273 .42755 .40692 .48565 Mtetra
.464 .227 .469 r
.40692 .48565 .41273 .42755 .41911 .41711 .41338 .47653 Mtetra
.262 .064 .412 r
.41338 .47653 .41911 .41711 .42604 .38838 .42049 .44701 Mtetra
.685 .416 .51 r
.42049 .44701 .42604 .38838 .4311 .42099 .42563 .47986 Mtetra
.16 0 .377 r
.42563 .47986 .4311 .42099 .4381 .38737 .43289 .44264 Mtetra
.269 .068 .412 r
.43289 .44264 .4381 .38737 .44473 .36415 .43977 .41547 Mtetra
.778 .498 .511 r
.43977 .41547 .44473 .36415 .44923 .42968 .44434 .47985 Mtetra
0 0 .028 r
.44434 .47985 .44923 .42968 .45683 .36298 .45224 .40773 Mtetra
.695 .418 .5 r
.45224 .40773 .45683 .36298 .46232 .39232 .45783 .43558 Mtetra
.687 .409 .497 r
.45783 .43558 .46232 .39232 .46801 .41799 .4636 .46076 Mtetra
.168 0 .364 r
.4636 .46076 .46801 .41799 .47464 .39149 .47036 .43362 Mtetra
.607 .338 .483 r
.47036 .43362 .47464 .39149 .48071 .39974 .4765 .44367 Mtetra
.666 .39 .493 r
.4765 .44367 .48071 .39974 .48673 .41744 .48255 .46466 Mtetra
.534 .278 .474 r
.48255 .46466 .48673 .41744 .49304 .41448 .48893 .46512 Mtetra
.004 0 .317 r
.48893 .46512 .49304 .41448 .49969 .36967 .49573 .42238 Mtetra
.78 .496 .505 r
.49573 .42238 .49969 .36967 .50556 .4305 .50161 .48886 Mtetra
0 0 .245 r
.50161 .48886 .50556 .4305 .51218 .36818 .50843 .42649 Mtetra
.574 .319 .491 r
.50843 .42649 .51218 .36818 .51845 .37401 .51481 .43371 Mtetra
.532 .284 .485 r
.51481 .43371 .51845 .37401 .52476 .37434 .52125 .43376 Mtetra
.453 .22 .469 r
.52125 .43376 .52476 .37434 .53107 .36514 .52771 .42253 Mtetra
.349 .136 .443 r
.52771 .42253 .53107 .36514 .53733 .34619 .53411 .40013 Mtetra
.546 .293 .483 r
.53411 .40013 .53733 .34619 .54369 .35158 .54057 .40238 Mtetra
.666 .391 .496 r
.54057 .40238 .54369 .35158 .55026 .37827 .54721 .42655 Mtetra
0 0 .217 r
.54721 .42655 .55026 .37827 .55617 .32606 .55325 .36972 Mtetra
.779 .487 .493 r
.55325 .36972 .55617 .32606 .56317 .38055 .5603 .42395 Mtetra
.438 .198 .45 r
.5603 .42395 .56317 .38055 .56954 .37198 .56676 .41448 Mtetra
.363 .137 .431 r
.56676 .41448 .56954 .37198 .57577 .35601 .57312 .39882 Mtetra
.709 .422 .489 r
.57312 .39882 .57577 .35601 .58275 .38345 .58023 .42925 Mtetra
.493 .244 .465 r
.58023 .42925 .58275 .38345 .58917 .37619 .58682 .42493 Mtetra
.528 .274 .474 r
.58682 .42493 .58917 .37619 .59566 .37236 .5935 .42466 Mtetra
.437 .204 .461 r
.5935 .42466 .59566 .37236 .60188 .35733 .59994 .4127 Mtetra
.626 .358 .492 r
.59994 .4127 .60188 .35733 .60882 .37097 .60709 .4299 Mtetra
.425 .199 .465 r
.60709 .4299 .60882 .37097 .61499 .35462 .61345 .4148 Mtetra
.293 .098 .436 r
.61345 .4148 .61499 .35462 .62072 .32492 .61932 .38438 Mtetra
.647 .377 .496 r
.61932 .38438 .62072 .32492 .62807 .34849 .62679 .40799 Mtetra
.401 .181 .461 r
.62679 .40799 .62807 .34849 .6342 .33295 .63298 .38961 Mtetra
.339 .132 .446 r
.63298 .38961 .6342 .33295 .6401 .31247 .6389 .36524 Mtetra
.628 .357 .489 r
.6389 .36524 .6401 .31247 .6475 .33219 .64631 .3822 Mtetra
.423 .192 .458 r
.64631 .3822 .6475 .33219 .65381 .32263 .65261 .369 Mtetra
.584 .318 .478 r
.65261 .369 .65381 .32263 .66095 .33267 .65976 .3768 Mtetra
.652 .371 .481 r
.65976 .3768 .66095 .33267 .6686 .35248 .66747 .39582 Mtetra
.071 0 .357 r
.66747 .39582 .6686 .35248 .6737 .31605 .67266 .35826 Mtetra
.623 .346 .476 r
.67266 .35826 .6737 .31605 .68104 .3275 .68018 .3715 Mtetra
.789 .486 .476 r
.68018 .3715 .68104 .3275 .69064 .38119 .69007 .42967 Mtetra
.328 .119 .437 r
.69007 .42967 .69064 .38119 .69625 .35615 .69598 .40731 Mtetra
.271 .08 .428 r
.69598 .40731 .69625 .35615 .70141 .32459 .70145 .37837 Mtetra
.609 .341 .485 r
.70145 .37837 .70141 .32459 .70888 .33441 .70926 .39203 Mtetra
.374 .162 .457 r
.70926 .39203 .70888 .33441 .7144 .31102 .71505 .37026 Mtetra
.391 .176 .463 r
.71505 .37026 .7144 .31102 .72001 .29019 .72085 .34986 Mtetra
.649 .375 .49 r
.72085 .34986 .72001 .29019 .72845 .31393 .72948 .37448 Mtetra
.52 .274 .482 r
.72948 .37448 .72845 .31393 .7354 .3135 .73647 .37248 Mtetra
.347 .143 .455 r
.73647 .37248 .7354 .3135 .74085 .2912 .74185 .34658 Mtetra
.621 .35 .486 r
.74185 .34658 .74085 .2912 .74922 .31056 .75016 .36329 Mtetra
.585 .32 .481 r
.75016 .36329 .74922 .31056 .75716 .32274 .75801 .37235 Mtetra
.268 .08 .431 r
.75801 .37235 .75716 .32274 .76233 .29734 .76303 .34299 Mtetra
.626 .348 .476 r
.76303 .34299 .76233 .29734 .77071 .31401 .7714 .35808 Mtetra
.668 .379 .474 r
.7714 .35808 .77071 .31401 .77968 .33667 .78046 .38066 Mtetra
.155 0 .397 r
.78046 .38066 .77968 .33667 .78402 .30193 .78492 .34548 Mtetra
.572 .303 .47 r
.78492 .34548 .78402 .30193 .79151 .30569 .7927 .35142 Mtetra
.678 .387 .474 r
.7927 .35142 .79151 .30569 .80061 .32736 .80225 .37699 Mtetra
.154 .001 .407 r
.80225 .37699 .80061 .32736 .80406 .28476 .80607 .33659 Mtetra
.587 .32 .479 r
.80607 .33659 .80406 .28476 .81178 .2903 .81429 .34605 Mtetra
.733 .436 .476 r
.81429 .34605 .81178 .2903 .82313 .33356 .82622 .39429 Mtetra
.31 .12 .454 r
.82622 .39429 .82313 .33356 .82729 .30032 .83064 .36175 Mtetra
.463 .232 .478 r
.83064 .36175 .82729 .30032 .83345 .28849 .83699 .3501 Mtetra
.529 .332 .557 r
.1998 .48766 .19748 .5554 .20304 .55554 .20509 .48957 Mtetra
.59 .382 .567 r
.20509 .48957 .20304 .55554 .20969 .54435 .21136 .48152 Mtetra
.203 .076 .475 r
.21136 .48152 .20969 .54435 .21258 .57372 .21391 .5132 Mtetra
.402 .233 .535 r
.21391 .5132 .21258 .57372 .21708 .58663 .21803 .52901 Mtetra
.72 .492 .58 r
.21803 .52901 .21708 .58663 .22648 .54496 .22704 .49128 Mtetra
.569 .37 .572 r
.22704 .49128 .22648 .54496 .23259 .53974 .23292 .48787 Mtetra
.498 .315 .563 r
.23292 .48787 .23259 .53974 .23785 .54454 .23807 .49291 Mtetra
.758 .525 .581 r
.23807 .49291 .23785 .54454 .24756 .49641 .24774 .44509 Mtetra
.578 .379 .575 r
.24774 .44509 .24756 .49641 .25339 .49392 .25368 .44049 Mtetra
.32 .174 .521 r
.25368 .44049 .25339 .49392 .2571 .5181 .25758 .46087 Mtetra
.727 .497 .578 r
.25758 .46087 .2571 .5181 .26576 .48043 .26638 .42094 Mtetra
.524 .331 .561 r
.26638 .42094 .26576 .48043 .27097 .48635 .27176 .42339 Mtetra
.136 .027 .455 r
.27176 .42339 .27097 .48635 .27356 .52767 .27452 .4606 Mtetra
.672 .449 .573 r
.27452 .4606 .27356 .52767 .28134 .50038 .28227 .43274 Mtetra
.463 .28 .546 r
.28227 .43274 .28134 .50038 .28625 .51213 .28711 .44381 Mtetra
.007 0 .404 r
.28711 .44381 .28625 .51213 .28855 .56212 .2893 .49303 Mtetra
.66 .438 .571 r
.2893 .49303 .28855 .56212 .2964 .53354 .29683 .46781 Mtetra
.575 .37 .565 r
.29683 .46781 .2964 .53354 .30286 .52456 .30298 .46222 Mtetra
.346 .191 .524 r
.30298 .46222 .30286 .52456 .30748 .54395 .3073 .48435 Mtetra
.74 .506 .575 r
.3073 .48435 .30748 .54395 .31664 .49259 .31612 .43765 Mtetra
.64 .426 .577 r
.31612 .43765 .31664 .49259 .32362 .47409 .32287 .42193 Mtetra
0 0 .4 r
.32287 .42193 .32362 .47409 .32702 .5154 .32614 .46319 Mtetra
.636 .424 .578 r
.32614 .46319 .32702 .5154 .33378 .50115 .33283 .44907 Mtetra
.717 .489 .578 r
.33283 .44907 .33378 .50115 .34152 .46867 .34057 .41592 Mtetra
.555 .36 .571 r
.34057 .41592 .34152 .46867 .34736 .46973 .34647 .41429 Mtetra
.587 .384 .572 r
.34647 .41429 .34736 .46973 .35345 .46638 .35265 .40772 Mtetra
.532 .338 .564 r
.35265 .40772 .35345 .46638 .35913 .47155 .35841 .40923 Mtetra
.501 .313 .557 r
.35841 .40923 .35913 .47155 .36464 .48079 .36399 .41505 Mtetra
.62 .405 .569 r
.36399 .41505 .36464 .48079 .37124 .46797 .37058 .40048 Mtetra
.494 .305 .553 r
.37058 .40048 .37124 .46797 .37685 .4766 .37613 .40778 Mtetra
.403 .235 .536 r
.37613 .40778 .37685 .4766 .38205 .49606 .38121 .42687 Mtetra
.59 .381 .565 r
.38121 .42687 .38205 .49606 .3886 .48496 .38756 .41786 Mtetra
.525 .33 .558 r
.38756 .41786 .3886 .48496 .39469 .48504 .39343 .42063 Mtetra
.506 .316 .557 r
.39343 .42063 .39469 .48504 .40072 .48726 .39923 .42605 Mtetra
.53 .337 .563 r
.39923 .42605 .40072 .48726 .40692 .48565 .40521 .4278 Mtetra
.582 .378 .57 r
.40521 .4278 .40692 .48565 .41338 .47653 .41148 .42176 Mtetra
.688 .463 .575 r
.41148 .42176 .41338 .47653 .42049 .44701 .41845 .39488 Mtetra
.161 .064 .488 r
.41845 .39488 .42049 .44701 .42563 .47986 .42348 .4273 Mtetra
.729 .495 .574 r
.42348 .4273 .42563 .47986 .43289 .44264 .43069 .39025 Mtetra
.699 .472 .575 r
.43069 .39025 .43289 .44264 .43977 .41547 .43755 .36176 Mtetra
0 0 .304 r
.43755 .36176 .43977 .41547 .44434 .47985 .44209 .42109 Mtetra
.797 .547 .56 r
.44209 .42109 .44434 .47985 .45224 .40773 .45 .34783 Mtetra
.339 .192 .531 r
.45 .34783 .45224 .40773 .45783 .43558 .45555 .37135 Mtetra
.376 .218 .536 r
.45555 .37135 .45783 .43558 .4636 .46076 .46126 .39282 Mtetra
.669 .442 .567 r
.46126 .39282 .4636 .46076 .47036 .43362 .46795 .36499 Mtetra
.483 .298 .553 r
.46795 .36499 .47036 .43362 .4765 .44367 .47396 .37424 Mtetra
.395 .231 .538 r
.47396 .37424 .4765 .44367 .48255 .46466 .47987 .3954 Mtetra
.526 .331 .559 r
.47987 .3954 .48255 .46466 .48893 .46512 .48611 .39804 Mtetra
.704 .469 .566 r
.48611 .39804 .48893 .46512 .49573 .42238 .49279 .35986 Mtetra
0 0 .339 r
.49279 .35986 .49573 .42238 .50161 .48886 .49848 .42746 Mtetra
.763 .517 .561 r
.49848 .42746 .50161 .48886 .50843 .42649 .50523 .37028 Mtetra
.47 .295 .56 r
.50523 .37028 .50843 .42649 .51481 .43371 .5115 .37966 Mtetra
.533 .344 .569 r
.5115 .37966 .51481 .43371 .52125 .43376 .51785 .38097 Mtetra
.615 .406 .575 r
.51785 .38097 .52125 .43376 .52771 .42253 .52422 .36993 Mtetra
.677 .452 .574 r
.52422 .36993 .52771 .42253 .53411 .40013 .53056 .3467 Mtetra
.546 .353 .571 r
.53056 .3467 .53411 .40013 .54057 .40238 .53691 .34628 Mtetra
.372 .222 .545 r
.53691 .34628 .54057 .40238 .54721 .42655 .5434 .36631 Mtetra
.769 .52 .558 r
.5434 .36631 .54721 .42655 .55325 .36972 .54939 .30789 Mtetra
.07 0 .461 r
.54939 .30789 .55325 .36972 .5603 .42395 .55622 .35696 Mtetra
.602 .389 .565 r
.55622 .35696 .5603 .42395 .56676 .41448 .56255 .34547 Mtetra
.621 .403 .564 r
.56255 .34547 .56676 .41448 .57312 .39882 .56879 .32927 Mtetra
.335 .19 .53 r
.56879 .32927 .57312 .39882 .58023 .42925 .57572 .35872 Mtetra
.556 .353 .561 r
.57572 .35872 .58023 .42925 .58682 .42493 .58222 .35614 Mtetra
.528 .333 .56 r
.58222 .35614 .58682 .42493 .5935 .42466 .58883 .35852 Mtetra
.587 .378 .565 r
.58883 .35852 .5935 .42466 .59994 .4127 .59524 .35027 Mtetra
.397 .239 .548 r
.59524 .35027 .59994 .4127 .60709 .4299 .60233 .37026 Mtetra
.61 .398 .569 r
.60233 .37026 .60709 .4299 .61345 .4148 .60869 .35857 Mtetra
.687 .457 .568 r
.60869 .35857 .61345 .4148 .61932 .38438 .61457 .331 Mtetra
.332 .199 .545 r
.61457 .331 .61932 .38438 .62679 .40799 .62193 .35456 Mtetra
.653 .432 .572 r
.62193 .35456 .62679 .40799 .63298 .38961 .62803 .33595 Mtetra
.684 .455 .569 r
.62803 .33595 .63298 .38961 .6389 .36524 .63383 .31027 Mtetra
.439 .275 .561 r
.63383 .31027 .6389 .36524 .64631 .3822 .64099 .32366 Mtetra
.633 .415 .569 r
.64099 .32366 .64631 .3822 .65261 .369 .64708 .30737 Mtetra
.517 .328 .564 r
.64708 .30737 .65261 .369 .65976 .3768 .65395 .3114 Mtetra
.443 .273 .555 r
.65395 .3114 .65976 .3768 .66747 .39582 .66136 .32676 Mtetra
.699 .46 .558 r
.66136 .32676 .66747 .39582 .67266 .35826 .66644 .28881 Mtetra
.471 .291 .555 r
.66644 .28881 .67266 .35826 .68018 .3715 .67377 .30096 Mtetra
.115 .038 .483 r
.67377 .30096 .68018 .3715 .69007 .42967 .68339 .35763 Mtetra
.629 .407 .561 r
.68339 .35763 .69007 .42967 .69598 .40731 .68934 .3383 Mtetra
.654 .426 .561 r
.68934 .3383 .69598 .40731 .70145 .37837 .69492 .31348 Mtetra
.436 .269 .555 r
.69492 .31348 .70145 .37837 .70926 .39203 .70276 .33006 Mtetra
.635 .414 .566 r
.70276 .33006 .70926 .39203 .71505 .37026 .70869 .31228 Mtetra
.638 .418 .568 r
.70869 .31228 .71505 .37026 .72085 .34986 .7146 .29504 Mtetra
.335 .204 .549 r
.7146 .29504 .72085 .34986 .72948 .37448 .72314 .3203 Mtetra
.556 .361 .572 r
.72314 .3203 .72948 .37448 .73647 .37248 .73004 .31836 Mtetra
.686 .454 .566 r
.73004 .31836 .73647 .37248 .74185 .34658 .7353 .29186 Mtetra
.442 .28 .565 r
.7353 .29186 .74185 .34658 .75016 .36329 .74327 .30546 Mtetra
.508 .325 .568 r
.74327 .30546 .75016 .36329 .75801 .37235 .75073 .31081 Mtetra
.692 .455 .559 r
.75073 .31081 .75801 .37235 .76303 .34299 .75547 .27883 Mtetra
.474 .298 .561 r
.75547 .27883 .76303 .34299 .7714 .35808 .7634 .29001 Mtetra
.427 .264 .555 r
.7634 .29001 .7714 .35808 .78046 .38066 .77203 .30913 Mtetra
.685 .446 .554 r
.77203 .30913 .78046 .38066 .78492 .34548 .77638 .27405 Mtetra
.512 .322 .56 r
.77638 .27405 .78492 .34548 .7927 .35142 .78401 .27982 Mtetra
.39 .237 .55 r
.78401 .27982 .7927 .35142 .80225 .37699 .79342 .3058 Mtetra
.689 .448 .553 r
.79342 .3058 .80225 .37699 .80607 .33659 .7975 .26958 Mtetra
.471 .295 .56 r
.7975 .26958 .80607 .33659 .81429 .34605 .80584 .28194 Mtetra
.175 .092 .516 r
.80584 .28194 .81429 .34605 .82622 .39429 .81776 .33194 Mtetra
.677 .442 .559 r
.81776 .33194 .82622 .39429 .83064 .36175 .82248 .30357 Mtetra
.595 .387 .569 r
.82248 .30357 .83064 .36175 .83699 .3501 .82897 .2944 Mtetra
.568 .239 .372 r
.19429 .50018 .1998 .48766 .20509 .48957 .19958 .50241 Mtetra
.179 0 .182 r
.19958 .50241 .20509 .48957 .21136 .48152 .20573 .4959 Mtetra
.831 .54 .497 r
.20573 .4959 .21136 .48152 .21391 .5132 .20798 .53071 Mtetra
.753 .456 .481 r
.20798 .53071 .21391 .5132 .21803 .52901 .21179 .5502 Mtetra
.867 .817 .336 r
.21179 .5502 .21803 .52901 .22704 .49128 .22063 .51538 Mtetra
.512 .23 .423 r
.22063 .51538 .22704 .49128 .23292 .48787 .22629 .51497 Mtetra
.614 .333 .467 r
.22629 .51497 .23292 .48787 .23807 .49291 .23129 .52225 Mtetra
.86 .787 .289 r
.23129 .52225 .23807 .49291 .24774 .44509 .2411 .47428 Mtetra
.437 .173 .414 r
.2411 .47428 .24774 .44509 .25368 .44049 .24716 .46904 Mtetra
.701 .419 .493 r
.24716 .46904 .25368 .44049 .25758 .46087 .25121 .488 Mtetra
.832 .775 .268 r
.25121 .488 .25758 .46087 .26638 .42094 .26041 .44452 Mtetra
.505 .223 .42 r
.26041 .44452 .26638 .42094 .27176 .42339 .26609 .44372 Mtetra
.803 .512 .498 r
.26609 .44372 .27176 .42339 .27452 .4606 .26906 .47816 Mtetra
.87 .822 .345 r
.26906 .47816 .27452 .4606 .28227 .43274 .27712 .44717 Mtetra
.686 .37 .434 r
.27712 .44717 .28227 .43274 .28711 .44381 .28211 .45661 Mtetra
.87 .578 .49 r
.28211 .45661 .28711 .44381 .2893 .49303 .28426 .50591 Mtetra
.889 .855 .403 r
.28426 .50591 .2893 .49303 .29683 .46781 .29182 .48134 Mtetra
.377 .058 .293 r
.29182 .48134 .29683 .46781 .30298 .46222 .29786 .47787 Mtetra
.796 .492 .475 r
.29786 .47787 .30298 .46222 .3073 .48435 .30196 .50343 Mtetra
.959 .831 .404 r
.30196 .50343 .3073 .48435 .31612 .43765 .3107 .45953 Mtetra
.157 0 .275 r
.3107 .45953 .31612 .43765 .32287 .42193 .31733 .44688 Mtetra
.812 .524 .501 r
.31733 .44688 .32287 .42193 .32614 .46319 .32039 .49164 Mtetra
.268 .027 .351 r
.32039 .49164 .32614 .46319 .33283 .44907 .32707 .47883 Mtetra
0 0 .044 r
.32707 .47883 .33283 .44907 .34057 .41592 .33495 .4452 Mtetra
.481 .213 .43 r
.33495 .4452 .34057 .41592 .34647 .41429 .34098 .44238 Mtetra
.36 .105 .386 r
.34098 .44238 .34647 .41429 .35265 .40772 .34737 .43335 Mtetra
.495 .218 .423 r
.34737 .43335 .35265 .40772 .35841 .40923 .35335 .43177 Mtetra
.559 .269 .431 r
.35335 .43177 .35841 .40923 .36399 .41505 .35914 .43426 Mtetra
0 0 .114 r
.35914 .43426 .36399 .41505 .37058 .40048 .36596 .41633 Mtetra
.612 .296 .411 r
.36596 .41633 .37058 .40048 .37613 .40778 .37165 .42136 Mtetra
.77 .45 .445 r
.37165 .42136 .37613 .40778 .38121 .42687 .37679 .43945 Mtetra
.058 0 .139 r
.37679 .43945 .38121 .42687 .38756 .41786 .38319 .4305 Mtetra
.61 .275 .379 r
.38319 .4305 .38756 .41786 .39343 .42063 .38903 .43483 Mtetra
.667 .341 .413 r
.38903 .43483 .39343 .42063 .39923 .42605 .39475 .44298 Mtetra
.61 .296 .414 r
.39475 .44298 .39923 .42605 .40521 .4278 .40064 .44814 Mtetra
.461 .172 .387 r
.40064 .44814 .40521 .4278 .41148 .42176 .40685 .44556 Mtetra
0 0 .131 r
.40685 .44556 .41148 .42176 .41845 .39488 .41381 .42132 Mtetra
.782 .486 .487 r
.41381 .42132 .41845 .39488 .42348 .4273 .41877 .45668 Mtetra
0 0 .05 r
.41877 .45668 .42348 .4273 .43069 .39025 .42609 .41983 Mtetra
0 0 .179 r
.42609 .41983 .43069 .39025 .43755 .36176 .43308 .39033 Mtetra
.832 .537 .491 r
.43308 .39033 .43755 .36176 .44209 .42109 .43763 .44916 Mtetra
.957 .779 .33 r
.43763 .44916 .44209 .42109 .45 .34783 .4458 .37169 Mtetra
.727 .426 .47 r
.4458 .37169 .45 .34783 .45555 .37135 .45145 .39231 Mtetra
.727 .42 .46 r
.45145 .39231 .45555 .37135 .46126 .39282 .45725 .41071 Mtetra
.708 .7 .166 r
.45725 .41071 .46126 .39282 .46795 .36499 .46408 .37962 Mtetra
.653 .326 .406 r
.46408 .37962 .46795 .36499 .47396 .37424 .47016 .38709 Mtetra
.793 .463 .43 r
.47016 .38709 .47396 .37424 .47987 .3954 .47609 .40788 Mtetra
.589 .249 .361 r
.47609 .40788 .47987 .3954 .48611 .39804 .48235 .41135 Mtetra
.933 .813 .355 r
.48235 .41135 .48611 .39804 .49279 .35986 .48909 .37478 Mtetra
.901 .594 .456 r
.48909 .37478 .49279 .35986 .49848 .42746 .49472 .44639 Mtetra
.943 .785 .324 r
.49472 .44639 .49848 .42746 .50523 .37028 .50156 .39188 Mtetra
.681 .374 .448 r
.50156 .39188 .50523 .37028 .5115 .37966 .50786 .40489 Mtetra
.576 .286 .439 r
.50786 .40489 .5115 .37966 .51785 .38097 .51426 .40905 Mtetra
.366 .115 .395 r
.51426 .40905 .51785 .38097 .52422 .36993 .52072 .39953 Mtetra
.059 0 .298 r
.52072 .39953 .52422 .36993 .53056 .3467 .52716 .37616 Mtetra
.503 .232 .436 r
.52716 .37616 .53056 .3467 .53691 .34628 .53358 .3747 Mtetra
.692 .395 .467 r
.53358 .3747 .53691 .34628 .5434 .36631 .54012 .39288 Mtetra
.849 .72 .195 r
.54012 .39288 .5434 .36631 .54939 .30789 .5462 .33025 Mtetra
.835 .523 .462 r
.5462 .33025 .54939 .30789 .55622 .35696 .55302 .37671 Mtetra
.097 0 .266 r
.55302 .37671 .55622 .35696 .56255 .34547 .55938 .36178 Mtetra
0 0 .108 r
.55938 .36178 .56255 .34547 .56879 .32927 .56566 .34287 Mtetra
.828 .494 .424 r
.56566 .34287 .56879 .32927 .57572 .35872 .57259 .37131 Mtetra
.414 .088 .3 r
.57259 .37131 .57572 .35872 .58222 .35614 .57913 .36872 Mtetra
.593 .249 .356 r
.57913 .36872 .58222 .35614 .58883 .35852 .58581 .37255 Mtetra
.318 .018 .288 r
.58581 .37255 .58883 .35852 .59524 .35027 .59233 .36678 Mtetra
.785 .454 .429 r
.59233 .36678 .59524 .35027 .60233 .37026 .59953 .39047 Mtetra
.331 .064 .35 r
.59953 .39047 .60233 .37026 .60869 .35857 .60605 .38222 Mtetra
0 0 .224 r
.60605 .38222 .60869 .35857 .61457 .331 .6121 .35739 Mtetra
.747 .436 .458 r
.6121 .35739 .61457 .331 .62193 .35456 .61959 .38387 Mtetra
.221 .008 .363 r
.61959 .38387 .62193 .35456 .62803 .33595 .62581 .36601 Mtetra
.037 0 .307 r
.62581 .36601 .62803 .33595 .63383 .31027 .6317 .33949 Mtetra
.643 .348 .455 r
.6317 .33949 .63383 .31027 .64099 .32366 .63887 .35154 Mtetra
.172 0 .346 r
.63887 .35154 .64099 .32366 .64708 .30737 .64494 .3322 Mtetra
.529 .243 .424 r
.64494 .3322 .64708 .30737 .65395 .3114 .65175 .33293 Mtetra
.669 .355 .432 r
.65175 .33293 .65395 .3114 .66136 .32676 .65907 .34506 Mtetra
.72 .655 .099 r
.65907 .34506 .66136 .32676 .66644 .28881 .66408 .30358 Mtetra
.683 .343 .392 r
.66408 .30358 .66644 .28881 .67377 .30096 .67136 .31385 Mtetra
.904 .568 .398 r
.67136 .31385 .67377 .30096 .68339 .35763 .68097 .37041 Mtetra
0 0 .041 r
.68097 .37041 .68339 .35763 .68934 .3383 .687 .35153 Mtetra
0 0 0 r
.687 .35153 .68934 .3383 .69492 .31348 .69275 .32841 Mtetra
.772 .425 .399 r
.69275 .32841 .69492 .31348 .70276 .33006 .70081 .34826 Mtetra
.123 0 .282 r
.70081 .34826 .70276 .33006 .70869 .31228 .70701 .33378 Mtetra
.213 0 .335 r
.70701 .33378 .70869 .31228 .7146 .29504 .71319 .31976 Mtetra
.765 .443 .44 r
.71319 .31976 .7146 .29504 .72314 .3203 .72199 .3485 Mtetra
.52 .242 .432 r
.72199 .3485 .72314 .3203 .73004 .31836 .7291 .34844 Mtetra
.081 0 .337 r
.7291 .34844 .73004 .31836 .7353 .29186 .73447 .32187 Mtetra
.646 .347 .45 r
.73447 .32187 .7353 .29186 .74327 .30546 .74247 .33487 Mtetra
.558 .274 .44 r
.74247 .33487 .74327 .30546 .75073 .31081 .74987 .33812 Mtetra
0 0 .24 r
.74987 .33812 .75073 .31081 .75547 .27883 .75444 .30237 Mtetra
.616 .309 .426 r
.75444 .30237 .75547 .27883 .7634 .29001 .76218 .31022 Mtetra
.708 .377 .416 r
.76218 .31022 .7634 .29001 .77203 .30913 .77062 .32623 Mtetra
0 0 0 r
.77062 .32623 .77203 .30913 .77638 .27405 .77481 .288 Mtetra
.592 .249 .357 r
.77481 .288 .77638 .27405 .78401 .27982 .78236 .29233 Mtetra
.829 .463 .363 r
.78236 .29233 .78401 .27982 .79342 .3058 .79182 .31849 Mtetra
.719 .653 .098 r
.79182 .31849 .79342 .3058 .7975 .26958 .79606 .28313 Mtetra
.74 .378 .367 r
.79606 .28313 .7975 .26958 .80584 .28194 .80468 .29818 Mtetra
.891 .54 .374 r
.80468 .29818 .80584 .28194 .81776 .33194 .817 .35238 Mtetra
0 0 .251 r
.817 .35238 .81776 .33194 .82248 .30357 .82213 .32726 Mtetra
.425 .156 .4 r
.82213 .32726 .82248 .30357 .82897 .2944 .82902 .32135 Mtetra
.531 .226 .395 r
.18824 .51742 .19429 .50018 .19958 .50241 .1937 .51828 Mtetra
.257 0 .258 r
.1937 .51828 .19958 .50241 .20573 .4959 .19992 .51164 Mtetra
.828 .539 .5 r
.19992 .51164 .20573 .4959 .20798 .53071 .20198 .54826 Mtetra
.768 .472 .485 r
.20198 .54826 .20798 .53071 .21179 .5502 .20553 .57061 Mtetra
.837 .808 .32 r
.20553 .57061 .21179 .5502 .22063 .51538 .2142 .5386 Mtetra
.57 .282 .439 r
.2142 .5386 .22063 .51538 .22629 .51497 .21959 .5418 Mtetra
.647 .363 .474 r
.21959 .5418 .22629 .51497 .23129 .52225 .22433 .55253 Mtetra
.82 .767 .256 r
.22433 .55253 .23129 .52225 .2411 .47428 .23414 .50595 Mtetra
.462 .199 .428 r
.23414 .50595 .2411 .47428 .24716 .46904 .24017 .50179 Mtetra
.688 .41 .496 r
.24017 .50179 .24716 .46904 .25121 .488 .24425 .521 Mtetra
.722 .703 .168 r
.24425 .521 .25121 .488 .26041 .44452 .25378 .47499 Mtetra
.472 .205 .428 r
.25378 .47499 .26041 .44452 .26609 .44372 .25974 .47156 Mtetra
.762 .478 .503 r
.25974 .47156 .26609 .44372 .26906 .47816 .26293 .50336 Mtetra
.694 .702 .172 r
.26293 .50336 .26906 .47816 .27712 .44717 .27139 .46839 Mtetra
.62 .324 .447 r
.27139 .46839 .27712 .44717 .28211 .45661 .27662 .475 Mtetra
.843 .554 .498 r
.27662 .475 .28211 .45661 .28426 .50591 .27886 .52289 Mtetra
.746 .765 .26 r
.27886 .52289 .28426 .50591 .29182 .48134 .28657 .49717 Mtetra
.421 .113 .335 r
.28657 .49717 .29182 .48134 .29786 .47787 .29262 .49425 Mtetra
.801 .499 .478 r
.29262 .49425 .29786 .47787 .30196 .50343 .29657 .52212 Mtetra
.951 .834 .399 r
.29657 .52212 .30196 .50343 .3107 .45953 .30526 .48052 Mtetra
.261 0 .311 r
.30526 .48052 .3107 .45953 .31733 .44688 .31174 .47114 Mtetra
.824 .536 .501 r
.31174 .47114 .31733 .44688 .32039 .49164 .31452 .52031 Mtetra
.336 .084 .375 r
.31452 .52031 .32039 .49164 .32707 .47883 .32112 .51024 Mtetra
0 0 .099 r
.32112 .51024 .32707 .47883 .33495 .4452 .32903 .47778 Mtetra
.494 .228 .44 r
.32903 .47778 .33495 .4452 .34098 .44238 .33511 .47549 Mtetra
.371 .122 .402 r
.33511 .47549 .34098 .44238 .34737 .43335 .34164 .46542 Mtetra
.473 .209 .433 r
.34164 .46542 .34737 .43335 .35335 .43177 .34781 .46171 Mtetra
.515 .243 .44 r
.34781 .46171 .35335 .43177 .35914 .43426 .35382 .46121 Mtetra
0 0 .218 r
.35382 .46121 .35914 .43426 .36596 .41633 .36091 .4395 Mtetra
.547 .258 .428 r
.36091 .4395 .36596 .41633 .37165 .42136 .36681 .4413 Mtetra
.713 .408 .46 r
.36681 .4413 .37165 .42136 .37679 .43945 .37208 .45701 Mtetra
.149 0 .242 r
.37208 .45701 .37679 .43945 .38319 .4305 .37862 .44638 Mtetra
.596 .278 .401 r
.37862 .44638 .38319 .4305 .38903 .43483 .3845 .45058 Mtetra
.675 .356 .426 r
.3845 .45058 .38903 .43483 .39475 .44298 .3902 .46006 Mtetra
.646 .331 .424 r
.3902 .46006 .39475 .44298 .40064 .44814 .39602 .46777 Mtetra
.527 .227 .402 r
.39602 .46777 .40064 .44814 .40685 .44556 .40216 .46847 Mtetra
0 0 .167 r
.40216 .46847 .40685 .44556 .41381 .42132 .4091 .44741 Mtetra
.796 .5 .486 r
.4091 .44741 .41381 .42132 .41877 .45668 .41395 .48689 Mtetra
0 0 .093 r
.41395 .48689 .41877 .45668 .42609 .41983 .42132 .45181 Mtetra
0 0 .224 r
.42132 .45181 .42609 .41983 .43308 .39033 .4284 .42297 Mtetra
.821 .529 .495 r
.4284 .42297 .43308 .39033 .43763 .44916 .43292 .48317 Mtetra
.918 .762 .276 r
.43292 .48317 .43763 .44916 .4458 .37169 .44134 .40243 Mtetra
.687 .398 .478 r
.44134 .40243 .4458 .37169 .45145 .39231 .44709 .42094 Mtetra
.674 .382 .47 r
.44709 .42094 .45145 .39231 .45725 .41071 .453 .43639 Mtetra
0 0 .01 r
.453 .43639 .45725 .41071 .46408 .37962 .46002 .40124 Mtetra
.587 .288 .428 r
.46002 .40124 .46408 .37962 .47016 .38709 .4662 .40575 Mtetra
.742 .427 .45 r
.4662 .40575 .47016 .38709 .47609 .40788 .47219 .42461 Mtetra
.562 .246 .391 r
.47219 .42461 .47609 .40788 .48235 .41135 .4785 .42716 Mtetra
.874 .785 .289 r
.4785 .42716 .48235 .41135 .48909 .37478 .48533 .39056 Mtetra
.9 .594 .457 r
.48533 .39056 .48909 .37478 .49472 .44639 .49089 .46502 Mtetra
.938 .787 .322 r
.49089 .46502 .49472 .44639 .50156 .39188 .49784 .41259 Mtetra
.715 .403 .449 r
.49784 .41259 .50156 .39188 .50786 .40489 .50415 .42937 Mtetra
.62 .322 .444 r
.50415 .42937 .50786 .40489 .51426 .40905 .5106 .43725 Mtetra
.419 .157 .408 r
.5106 .43725 .51426 .40905 .52072 .39953 .51713 .43064 Mtetra
.125 0 .325 r
.51713 .43064 .52072 .39953 .52716 .37616 .52367 .40881 Mtetra
.514 .245 .444 r
.52367 .40881 .52716 .37616 .53358 .3747 .53018 .40807 Mtetra
.674 .384 .473 r
.53018 .40807 .53358 .3747 .54012 .39288 .53677 .42599 Mtetra
.754 .661 .107 r
.53677 .42599 .54012 .39288 .5462 .33025 .54299 .35989 Mtetra
.8 .496 .475 r
.54299 .35989 .5462 .33025 .55302 .37671 .54982 .40438 Mtetra
.154 0 .327 r
.54982 .40438 .55302 .37671 .55938 .36178 .55623 .38566 Mtetra
0 0 .233 r
.55623 .38566 .55938 .36178 .56566 .34287 .56255 .36302 Mtetra
.776 .456 .447 r
.56255 .36302 .56566 .34287 .57259 .37131 .56947 .38912 Mtetra
.407 .115 .353 r
.56947 .38912 .57259 .37131 .57913 .36872 .57604 .38478 Mtetra
.579 .255 .385 r
.57604 .38478 .57913 .36872 .58581 .37255 .58277 .38833 Mtetra
.377 .078 .325 r
.58277 .38833 .58581 .37255 .59233 .36678 .58936 .38359 Mtetra
.797 .467 .43 r
.58936 .38359 .59233 .36678 .59953 .39047 .59665 .41002 Mtetra
.404 .119 .364 r
.59665 .41002 .59953 .39047 .60605 .38222 .60331 .40496 Mtetra
0 0 .243 r
.60331 .40496 .60605 .38222 .6121 .35739 .60954 .38335 Mtetra
.767 .454 .457 r
.60954 .38335 .6121 .35739 .61959 .38387 .61719 .41388 Mtetra
.276 .05 .379 r
.61719 .41388 .61959 .38387 .62581 .36601 .62359 .39836 Mtetra
.098 0 .333 r
.62359 .39836 .62581 .36601 .6317 .33949 .62961 .37273 Mtetra
.635 .346 .462 r
.62961 .37273 .6317 .33949 .63887 .35154 .63688 .38519 Mtetra
.212 .01 .374 r
.63688 .38519 .63887 .35154 .64494 .3322 .64298 .36404 Mtetra
.502 .233 .439 r
.64298 .36404 .64494 .3322 .65175 .33293 .64978 .36226 Mtetra
.616 .323 .45 r
.64978 .36226 .65175 .33293 .65907 .34506 .65705 .37132 Mtetra
0 0 .054 r
.65705 .37132 .65907 .34506 .66408 .30358 .66199 .3255 Mtetra
.616 .307 .424 r
.66199 .3255 .66408 .30358 .67136 .31385 .66918 .33276 Mtetra
.874 .544 .422 r
.66918 .33276 .67136 .31385 .68097 .37041 .67873 .38779 Mtetra
0 0 .175 r
.67873 .38779 .68097 .37041 .687 .35153 .68476 .3675 Mtetra
0 0 .091 r
.68476 .3675 .687 .35153 .69275 .32841 .69059 .34438 Mtetra
.778 .434 .405 r
.69059 .34438 .69275 .32841 .70081 .34826 .69879 .36625 Mtetra
.203 0 .301 r
.69879 .36625 .70081 .34826 .70701 .33378 .70521 .35442 Mtetra
.284 .033 .346 r
.70521 .35442 .70701 .33378 .71319 .31976 .71167 .3437 Mtetra
.788 .462 .436 r
.71167 .3437 .71319 .31976 .72199 .3485 .72078 .37673 Mtetra
.558 .27 .435 r
.72078 .37673 .72199 .3485 .7291 .34844 .72818 .37994 Mtetra
.136 0 .355 r
.72818 .37994 .7291 .34844 .73447 .32187 .73377 .355 Mtetra
.646 .35 .455 r
.73377 .355 .73447 .32187 .74247 .33487 .74194 .36925 Mtetra
.55 .274 .45 r
.74194 .36925 .74247 .33487 .74987 .33812 .7494 .37202 Mtetra
0 0 .297 r
.7494 .37202 .74987 .33812 .75444 .30237 .7539 .33345 Mtetra
.574 .288 .445 r
.7539 .33345 .75444 .30237 .76218 .31022 .76151 .33849 Mtetra
.648 .343 .442 r
.76151 .33849 .76218 .31022 .77062 .32623 .76977 .35126 Mtetra
0 0 .148 r
.76977 .35126 .77062 .32623 .77481 .288 .77374 .30879 Mtetra
.537 .234 .401 r
.77374 .30879 .77481 .288 .78236 .29233 .78112 .31027 Mtetra
.782 .435 .4 r
.78112 .31027 .78236 .29233 .79182 .31849 .7905 .33495 Mtetra
0 0 .014 r
.7905 .33495 .79182 .31849 .79606 .28313 .79474 .2986 Mtetra
.737 .383 .381 r
.79474 .2986 .79606 .28313 .80468 .29818 .80351 .31484 Mtetra
.894 .544 .374 r
.80351 .31484 .80468 .29818 .817 .35238 .81614 .37221 Mtetra
0 0 .263 r
.81614 .37221 .817 .35238 .82213 .32726 .82163 .35003 Mtetra
.481 .194 .401 r
.82163 .35003 .82213 .32726 .82902 .32135 .82895 .34779 Mtetra
.555 .357 .567 r
.18958 .46166 .18824 .51742 .1937 .51828 .19524 .45969 Mtetra
.595 .388 .57 r
.19524 .45969 .1937 .51828 .19992 .51164 .20153 .45147 Mtetra
.115 .007 .443 r
.20153 .45147 .19992 .51164 .20198 .54826 .20362 .48637 Mtetra
.321 .168 .511 r
.20362 .48637 .20198 .54826 .20553 .57061 .20704 .50884 Mtetra
.684 .46 .576 r
.20704 .50884 .20553 .57061 .2142 .5386 .21536 .47998 Mtetra
.491 .304 .554 r
.21536 .47998 .2142 .5386 .21959 .5418 .22039 .48604 Mtetra
.407 .24 .539 r
.22039 .48604 .21959 .5418 .22433 .55253 .22476 .49985 Mtetra
.742 .511 .58 r
.22476 .49985 .22433 .55253 .23414 .50595 .23415 .45771 Mtetra
.555 .361 .573 r
.23415 .45771 .23414 .50595 .24017 .50179 .2399 .45612 Mtetra
.265 .137 .513 r
.2399 .45612 .24017 .50179 .24425 .521 .2438 .47624 Mtetra
.768 .535 .582 r
.2438 .47624 .24425 .521 .25378 .47499 .25323 .43133 Mtetra
.584 .387 .581 r
.25323 .43133 .25378 .47499 .25974 .47156 .25923 .42667 Mtetra
.08 0 .453 r
.25923 .42667 .25974 .47156 .26293 .50336 .26258 .45521 Mtetra
.739 .509 .581 r
.26258 .45521 .26293 .50336 .27139 .46839 .27119 .41794 Mtetra
.514 .328 .565 r
.27119 .41794 .27139 .46839 .27662 .475 .27662 .42089 Mtetra
0 0 .371 r
.27662 .42089 .27662 .475 .27886 .52289 .27907 .46408 Mtetra
.683 .459 .576 r
.27907 .46408 .27886 .52289 .28657 .49717 .28684 .43675 Mtetra
.567 .364 .566 r
.28684 .43675 .28657 .49717 .29262 .49425 .29287 .43267 Mtetra
.275 .135 .503 r
.29287 .43267 .29262 .49425 .29657 .52212 .29675 .4597 Mtetra
.714 .482 .573 r
.29675 .4597 .29657 .52212 .30526 .48052 .3052 .42093 Mtetra
.583 .377 .568 r
.3052 .42093 .30526 .48052 .31174 .47114 .31141 .41436 Mtetra
0 0 .332 r
.31141 .41436 .31174 .47114 .31452 .52031 .31393 .46525 Mtetra
.585 .382 .572 r
.31393 .46525 .31452 .52031 .32112 .51024 .32023 .45887 Mtetra
.702 .477 .579 r
.32023 .45887 .32112 .51024 .32903 .47778 .32787 .43022 Mtetra
.543 .353 .573 r
.32787 .43022 .32903 .47778 .33511 .47549 .33376 .43002 Mtetra
.614 .41 .582 r
.33376 .43002 .33511 .47549 .34164 .46542 .34017 .42098 Mtetra
.579 .383 .58 r
.34017 .42098 .34164 .46542 .34781 .46171 .3463 .41675 Mtetra
.563 .37 .578 r
.3463 .41675 .34781 .46171 .35382 .46121 .35234 .41437 Mtetra
.693 .471 .581 r
.35234 .41437 .35382 .46121 .36091 .4395 .3595 .39033 Mtetra
.555 .361 .573 r
.3595 .39033 .36091 .4395 .36681 .4413 .36549 .38867 Mtetra
.431 .263 .551 r
.36549 .38867 .36681 .4413 .37208 .45701 .37085 .40045 Mtetra
.623 .41 .572 r
.37085 .40045 .37208 .45701 .37862 .44638 .37743 .38724 Mtetra
.525 .332 .561 r
.37743 .38724 .37862 .44638 .3845 .45058 .3833 .38936 Mtetra
.477 .294 .553 r
.3833 .38936 .3845 .45058 .3902 .46006 .38893 .39786 Mtetra
.481 .296 .553 r
.38893 .39786 .3902 .46006 .39602 .46777 .39462 .40603 Mtetra
.522 .329 .56 r
.39462 .40603 .39602 .46777 .40216 .46847 .40058 .4087 Mtetra
.639 .421 .571 r
.40058 .4087 .40216 .46847 .4091 .44741 .40731 .39121 Mtetra
.042 0 .441 r
.40731 .39121 .4091 .44741 .41395 .48689 .41194 .43288 Mtetra
.704 .475 .574 r
.41194 .43288 .41395 .48689 .42132 .45181 .41913 .40207 Mtetra
.693 .468 .577 r
.41913 .40207 .42132 .45181 .4284 .42297 .42606 .37656 Mtetra
0 0 .205 r
.42606 .37656 .4284 .42297 .43292 .48317 .43043 .43679 Mtetra
.833 .579 .556 r
.43043 .43679 .43292 .48317 .44134 .40243 .43882 .35818 Mtetra
.342 .206 .546 r
.43882 .35818 .44134 .40243 .44709 .42094 .44452 .37503 Mtetra
.408 .253 .558 r
.44452 .37503 .44709 .42094 .453 .43639 .4504 .38767 Mtetra
.739 .504 .572 r
.4504 .38767 .453 .43639 .46002 .40124 .45743 .35026 Mtetra
.534 .344 .57 r
.45743 .35026 .46002 .40124 .4662 .40575 .46358 .35112 Mtetra
.409 .248 .549 r
.46358 .35112 .4662 .40575 .47219 .42461 .46953 .36609 Mtetra
.541 .345 .565 r
.46953 .36609 .47219 .42461 .4785 .42716 .47578 .36599 Mtetra
.71 .474 .566 r
.47578 .36599 .4785 .42716 .48533 .39056 .48255 .32925 Mtetra
0 0 .291 r
.48255 .32925 .48533 .39056 .49089 .46502 .48795 .40106 Mtetra
.74 .497 .562 r
.48795 .40106 .49089 .46502 .49784 .41259 .49481 .35179 Mtetra
.392 .232 .542 r
.49481 .35179 .49784 .41259 .50415 .42937 .50099 .37045 Mtetra
.458 .283 .555 r
.50099 .37045 .50415 .42937 .5106 .43725 .5073 .3813 Mtetra
.561 .362 .569 r
.5073 .3813 .5106 .43725 .51713 .43064 .51374 .37831 Mtetra
.653 .434 .574 r
.51374 .37831 .51713 .43064 .52367 .40881 .5202 .36012 Mtetra
.529 .343 .573 r
.5202 .36012 .52367 .40881 .53018 .40807 .52663 .36157 Mtetra
.344 .209 .549 r
.52663 .36157 .53018 .40807 .53677 .42599 .53313 .37998 Mtetra
.817 .562 .553 r
.53313 .37998 .53677 .42599 .54299 .35989 .53935 .31505 Mtetra
0 0 .434 r
.53935 .31505 .54299 .35989 .54982 .40438 .54603 .35662 Mtetra
.676 .453 .575 r
.54603 .35662 .54982 .40438 .55623 .38566 .55236 .33553 Mtetra
.691 .463 .572 r
.55236 .33553 .55623 .38566 .56255 .36302 .55859 .3101 Mtetra
.338 .199 .541 r
.55859 .3101 .56255 .36302 .56947 .38912 .56534 .33188 Mtetra
.586 .38 .569 r
.56534 .33188 .56947 .38912 .57604 .38478 .57177 .32463 Mtetra
.531 .338 .564 r
.57177 .32463 .57604 .38478 .58277 .38833 .57834 .32596 Mtetra
.572 .367 .565 r
.57834 .32596 .58277 .38833 .58936 .38359 .58481 .32057 Mtetra
.339 .195 .535 r
.58481 .32057 .58936 .38359 .59665 .41002 .59195 .34665 Mtetra
.558 .356 .564 r
.59195 .34665 .59665 .41002 .60331 .40496 .59855 .34366 Mtetra
.637 .416 .566 r
.59855 .34366 .60331 .40496 .60954 .38335 .60478 .32564 Mtetra
.244 .131 .52 r
.60478 .32564 .60954 .38335 .61719 .41388 .61236 .35861 Mtetra
.613 .401 .571 r
.61236 .35861 .61719 .41388 .62359 .39836 .61879 .34692 Mtetra
.673 .448 .571 r
.61879 .34692 .62359 .39836 .62961 .37273 .62485 .32472 Mtetra
.414 .261 .563 r
.62485 .32472 .62961 .37273 .63688 .38519 .63207 .33851 Mtetra
.674 .451 .575 r
.63207 .33851 .63688 .38519 .64298 .36404 .63814 .31821 Mtetra
.564 .372 .579 r
.63814 .31821 .64298 .36404 .64978 .36226 .64482 .31538 Mtetra
.485 .314 .573 r
.64482 .31538 .64978 .36226 .65705 .37132 .65189 .32184 Mtetra
.771 .52 .555 r
.65189 .32184 .65705 .37132 .66199 .3255 .65671 .2741 Mtetra
.514 .331 .57 r
.65671 .2741 .66199 .3255 .66918 .33276 .66363 .27759 Mtetra
.037 0 .468 r
.66363 .27759 .66918 .33276 .67873 .38779 .67277 .3274 Mtetra
.656 .43 .564 r
.67277 .3274 .67873 .38779 .68476 .3675 .67862 .30508 Mtetra
.659 .431 .562 r
.67862 .30508 .68476 .3675 .69059 .34438 .68431 .28121 Mtetra
.395 .239 .549 r
.68431 .28121 .69059 .34438 .69879 .36625 .69232 .30209 Mtetra
.595 .383 .564 r
.69232 .30209 .69879 .36625 .70521 .35442 .69871 .29188 Mtetra
.585 .376 .564 r
.69871 .29188 .70521 .35442 .71167 .3437 .70522 .28391 Mtetra
.256 .144 .528 r
.70522 .28391 .71167 .3437 .72078 .37673 .71431 .31904 Mtetra
.495 .315 .565 r
.71431 .31904 .72078 .37673 .72818 .37994 .72181 .32566 Mtetra
.661 .435 .567 r
.72181 .32566 .72818 .37994 .73377 .355 .72758 .30462 Mtetra
.404 .255 .564 r
.72758 .30462 .73377 .355 .74194 .36925 .73577 .32081 Mtetra
.511 .333 .576 r
.73577 .32081 .74194 .36925 .7494 .37202 .74321 .32461 Mtetra
.747 .501 .558 r
.74321 .32461 .7494 .37202 .7539 .33345 .7477 .28669 Mtetra
.516 .337 .577 r
.7477 .28669 .7539 .33345 .76151 .33849 .75509 .28989 Mtetra
.463 .299 .572 r
.75509 .28989 .76151 .33849 .76977 .35126 .763 .29944 Mtetra
.758 .505 .551 r
.763 .29944 .76977 .35126 .77374 .30879 .76672 .25472 Mtetra
.555 .359 .57 r
.76672 .25472 .77374 .30879 .78112 .31027 .77371 .25255 Mtetra
.389 .241 .557 r
.77371 .25255 .78112 .31027 .7905 .33495 .78261 .2732 Mtetra
.71 .465 .553 r
.78261 .2732 .7905 .33495 .79474 .2986 .78668 .2359 Mtetra
.446 .279 .559 r
.78668 .2359 .79474 .2986 .80351 .31484 .79518 .25057 Mtetra
.117 .05 .498 r
.79518 .25057 .80351 .31484 .81614 .37221 .80747 .30626 Mtetra
.635 .41 .56 r
.80747 .30626 .81614 .37221 .82163 .35003 .81309 .2867 Mtetra
.536 .342 .564 r
.81309 .2867 .82163 .35003 .82895 .34779 .82057 .28742 Mtetra
0 0 0 r
.18468 .46735 .18958 .46166 .19524 .45969 .1907 .46201 Mtetra
.955 .93 .732 r
.1907 .46201 .19524 .45969 .20153 .45147 .19731 .45086 Mtetra
.924 .616 .441 r
.19731 .45086 .20153 .45147 .20362 .48637 .19956 .48383 Mtetra
.931 .591 .366 r
.19956 .48383 .20362 .48637 .20704 .50884 .20302 .50557 Mtetra
.921 .727 .623 r
.20302 .50557 .20704 .50884 .21536 .47998 .21133 .47728 Mtetra
.824 .347 0 r
.21133 .47728 .21536 .47998 .22039 .48604 .21618 .48528 Mtetra
.903 .541 .341 r
.21618 .48528 .22039 .48604 .22476 .49985 .22027 .50206 Mtetra
.963 .763 .587 r
.22027 .50206 .22476 .49985 .23415 .45771 .22944 .46312 Mtetra
.548 .127 .195 r
.22944 .46312 .23415 .45771 .2399 .45612 .23491 .46489 Mtetra
.832 .516 .456 r
.23491 .46489 .2399 .45612 .2438 .47624 .23856 .48802 Mtetra
.999 .823 .527 r
.23856 .48802 .2438 .47624 .25323 .43133 .24796 .44442 Mtetra
.324 .004 .258 r
.24796 .44442 .25323 .43133 .25923 .42667 .25396 .44017 Mtetra
.818 .515 .477 r
.25396 .44017 .25923 .42667 .26258 .45521 .25736 .46812 Mtetra
.998 .84 .505 r
.25736 .46812 .26258 .45521 .27119 .41794 .26625 .42833 Mtetra
.487 .135 .295 r
.26625 .42833 .27119 .41794 .27662 .42089 .27194 .42832 Mtetra
.885 .582 .47 r
.27194 .42832 .27662 .42089 .27907 .46408 .27459 .46837 Mtetra
.986 .812 .583 r
.27459 .46837 .27907 .46408 .28684 .43675 .28267 .43761 Mtetra
.876 .98 .837 r
.28267 .43761 .28684 .43675 .29287 .43267 .28891 .43095 Mtetra
.932 .594 .369 r
.28891 .43095 .29287 .43267 .29675 .4597 .29287 .45653 Mtetra
.938 .724 .587 r
.29287 .45653 .29675 .4597 .3052 .42093 .30139 .41757 Mtetra
.807 .787 .833 r
.30139 .41757 .3052 .42093 .31141 .41436 .30753 .4122 Mtetra
.947 .646 .435 r
.30753 .4122 .31141 .41436 .31393 .46525 .30983 .46563 Mtetra
.609 .951 .91 r
.30983 .46563 .31393 .46525 .32023 .45887 .31594 .46248 Mtetra
.99 .835 .595 r
.31594 .46248 .32023 .45887 .32787 .43022 .32343 .43716 Mtetra
.595 .203 .269 r
.32343 .43716 .32787 .43022 .33376 .43002 .32915 .44018 Mtetra
.074 0 .082 r
.32915 .44018 .33376 .43002 .34017 .42098 .33546 .43346 Mtetra
.379 .05 .276 r
.33546 .43346 .34017 .42098 .3463 .41675 .34157 .43041 Mtetra
.413 .091 .308 r
.34157 .43041 .3463 .41675 .35234 .41437 .34766 .42786 Mtetra
.855 .825 .348 r
.34766 .42786 .35234 .41437 .3595 .39033 .35498 .40205 Mtetra
.307 0 .233 r
.35498 .40205 .3595 .39033 .36549 .38867 .36114 .39779 Mtetra
.71 .355 .374 r
.36114 .39779 .36549 .38867 .37085 .40045 .36667 .4064 Mtetra
.945 .919 .551 r
.36667 .4064 .37085 .40045 .37743 .38724 .37345 .38969 Mtetra
.176 0 0 r
.37345 .38969 .37743 .38724 .3833 .38936 .37947 .3888 Mtetra
.748 .233 0 r
.37947 .3888 .3833 .38936 .38893 .39786 .38519 .39519 Mtetra
.726 .212 0 r
.38519 .39519 .38893 .39786 .39462 .40603 .39093 .40246 Mtetra
0 .362 .819 r
.39093 .40246 .39462 .40603 .40058 .4087 .39687 .40562 Mtetra
.925 .775 .677 r
.39687 .40562 .40058 .4087 .40731 .39121 .40356 .3899 Mtetra
.947 .626 .391 r
.40356 .3899 .40731 .39121 .41194 .43288 .40805 .43457 Mtetra
.986 .81 .582 r
.40805 .43457 .41194 .43288 .41913 .40207 .41518 .40705 Mtetra
.992 .878 .556 r
.41518 .40705 .41913 .40207 .42606 .37656 .42206 .38479 Mtetra
.916 .609 .449 r
.42206 .38479 .42606 .37656 .43043 .43679 .42628 .44855 Mtetra
.996 .768 .466 r
.42628 .44855 .43043 .43679 .43882 .35818 .43476 .37102 Mtetra
.772 .441 .427 r
.43476 .37102 .43882 .35818 .44452 .37503 .44046 .38869 Mtetra
.715 .383 .414 r
.44046 .38869 .44452 .37503 .4504 .38767 .44638 .4007 Mtetra
.968 .823 .401 r
.44638 .4007 .4504 .38767 .45743 .35026 .45354 .36083 Mtetra
.401 .053 .256 r
.45354 .36083 .45743 .35026 .46358 .35112 .4598 .35874 Mtetra
.764 .395 .357 r
.4598 .35874 .46358 .35112 .46953 .36609 .46581 .37039 Mtetra
.011 0 0 r
.46581 .37039 .46953 .36609 .47578 .36599 .47214 .36695 Mtetra
.984 .771 .537 r
.47214 .36695 .47578 .36599 .48255 .32925 .47901 .32742 Mtetra
.959 .646 .391 r
.47901 .32742 .48255 .32925 .48795 .40106 .48436 .39773 Mtetra
.963 .728 .536 r
.48436 .39773 .48795 .40106 .49481 .35179 .49129 .3481 Mtetra
.918 .522 .153 r
.49129 .3481 .49481 .35179 .50099 .37045 .49744 .3679 Mtetra
.864 .417 .045 r
.49744 .3679 .50099 .37045 .5073 .3813 .50374 .38111 Mtetra
0 .568 .722 r
.50374 .38111 .5073 .3813 .51374 .37831 .51018 .38132 Mtetra
.963 .93 .607 r
.51018 .38132 .51374 .37831 .5202 .36012 .51668 .36656 Mtetra
.642 .234 .254 r
.51668 .36656 .5202 .36012 .52663 .36157 .52313 .37133 Mtetra
.821 .472 .395 r
.52313 .37133 .52663 .36157 .53313 .37998 .52965 .39251 Mtetra
.993 .78 .406 r
.52965 .39251 .53313 .37998 .53935 .31505 .53598 .32821 Mtetra
.872 .545 .43 r
.53598 .32821 .53935 .31505 .54603 .35662 .54267 .37027 Mtetra
0 0 0 r
.54267 .37027 .54603 .35662 .55236 .33553 .54905 .34754 Mtetra
.823 .775 .268 r
.54905 .34754 .55236 .33553 .55859 .3101 .55532 .31932 Mtetra
.811 .453 .379 r
.55532 .31932 .55859 .3101 .56534 .33188 .56204 .33803 Mtetra
0 0 0 r
.56204 .33803 .56534 .33188 .57177 .32463 .56846 .32725 Mtetra
.08 0 0 r
.56846 .32725 .57177 .32463 .57834 .32596 .575 .32546 Mtetra
.904 .959 .818 r
.575 .32546 .57834 .32596 .58481 .32057 .58146 .31778 Mtetra
.927 .541 .187 r
.58146 .31778 .58481 .32057 .59195 .34665 .58856 .34284 Mtetra
.683 .774 .92 r
.58856 .34284 .59195 .34665 .59855 .34366 .59518 .34019 Mtetra
.944 .791 .661 r
.59518 .34019 .59855 .34366 .60478 .32564 .60148 .32384 Mtetra
.944 .582 .265 r
.60148 .32384 .60478 .32564 .61236 .35861 .60912 .35973 Mtetra
.867 .992 .745 r
.60912 .35973 .61236 .35861 .61879 .34692 .61567 .35145 Mtetra
.939 .887 .48 r
.61567 .35145 .61879 .34692 .62485 .32472 .62189 .33264 Mtetra
.81 .433 .342 r
.62189 .33264 .62485 .32472 .63207 .33851 .62923 .34963 Mtetra
0 0 0 r
.62923 .34963 .63207 .33851 .63814 .31821 .63544 .3312 Mtetra
.433 .104 .307 r
.63544 .3312 .63814 .31821 .64482 .31538 .64219 .32911 Mtetra
.623 .279 .366 r
.64219 .32911 .64482 .31538 .65189 .32184 .64928 .335 Mtetra
.935 .764 .291 r
.64928 .335 .65189 .32184 .65671 .2741 .65408 .28476 Mtetra
.505 .147 .292 r
.65408 .28476 .65671 .2741 .66363 .27759 .66092 .28538 Mtetra
.915 .567 .364 r
.66092 .28538 .66363 .27759 .67277 .3274 .66991 .33208 Mtetra
.97 .844 .437 r
.66991 .33208 .67277 .3274 .67862 .30508 .67563 .30616 Mtetra
1 .825 .514 r
.67563 .30616 .67862 .30508 .68431 .28121 .68122 .27939 Mtetra
.884 .456 .077 r
.68122 .27939 .68431 .28121 .69232 .30209 .68913 .29853 Mtetra
.916 .824 .742 r
.68913 .29853 .69232 .30209 .69871 .29188 .69552 .28788 Mtetra
.847 .811 .814 r
.69552 .28788 .69871 .29188 .70522 .28391 .7021 .28087 Mtetra
.935 .564 .183 r
.7021 .28087 .70522 .28391 .71431 .31904 .71132 .31833 Mtetra
.761 .248 0 r
.71132 .31833 .71431 .31904 .72181 .32566 .71903 .3282 Mtetra
.958 .897 .517 r
.71903 .3282 .72181 .32566 .72758 .30462 .72506 .31065 Mtetra
.847 .449 .287 r
.72506 .31065 .72758 .30462 .73577 .32081 .73351 .33044 Mtetra
.653 .267 .301 r
.73351 .33044 .73577 .32081 .74321 .32461 .74118 .33703 Mtetra
.794 .704 .166 r
.74118 .33703 .74321 .32461 .7477 .28669 .74583 .30023 Mtetra
.573 .227 .344 r
.74583 .30023 .7477 .28669 .75509 .28989 .75328 .3036 Mtetra
.659 .304 .36 r
.75328 .3036 .75509 .28989 .763 .29944 .76115 .31197 Mtetra
.874 .722 .204 r
.76115 .31197 .763 .29944 .76672 .25472 .76473 .26428 Mtetra
.244 0 .19 r
.76473 .26428 .76672 .25472 .77371 .25255 .7715 .25883 Mtetra
.826 .416 .268 r
.7715 .25883 .77371 .25255 .78261 .2732 .78014 .27606 Mtetra
.989 .778 .391 r
.78014 .27606 .78261 .2732 .78668 .2359 .78398 .23536 Mtetra
.794 .3 0 r
.78398 .23536 .78668 .2359 .79518 .25057 .79228 .24766 Mtetra
.938 .578 .181 r
.79228 .24766 .79518 .25057 .80747 .30626 .80444 .30221 Mtetra
.971 .797 .611 r
.80444 .30221 .80747 .30626 .81309 .2867 .8101 .28284 Mtetra
.21 .534 .924 r
.8101 .28284 .81309 .2867 .82057 .28742 .81775 .28517 Mtetra
.625 .852 .477 r
.17967 .47365 .18468 .46735 .1907 .46201 .18606 .4651 Mtetra
.973 .899 .685 r
.18606 .4651 .1907 .46201 .19731 .45086 .19304 .45051 Mtetra
.92 .606 .434 r
.19304 .45051 .19731 .45086 .19956 .48383 .19556 .48044 Mtetra
.936 .584 .329 r
.19556 .48044 .19956 .48383 .20302 .50557 .19923 .49986 Mtetra
.902 .701 .621 r
.19923 .49986 .20302 .50557 .21133 .47728 .20768 .47048 Mtetra
0 0 .399 r
.20768 .47048 .21133 .47728 .21618 .48528 .21249 .47874 Mtetra
.945 .585 .215 r
.21249 .47874 .21618 .48528 .22027 .50206 .2164 .49714 Mtetra
.917 .707 .603 r
.2164 .49714 .22027 .50206 .22944 .46312 .22539 .46086 Mtetra
.66 .113 0 r
.22539 .46086 .22944 .46312 .23491 .46489 .23056 .46595 Mtetra
.907 .583 .42 r
.23056 .46595 .23491 .46489 .23856 .48802 .23388 .49267 Mtetra
.977 .781 .572 r
.23388 .49267 .23856 .48802 .24796 .44442 .24312 .45178 Mtetra
.306 0 .114 r
.24312 .45178 .24796 .44442 .25396 .44017 .24899 .44957 Mtetra
.848 .539 .466 r
.24899 .44957 .25396 .44017 .25736 .46812 .25228 .47859 Mtetra
.999 .825 .532 r
.25228 .47859 .25736 .46812 .26625 .42833 .26133 .43785 Mtetra
.386 .024 .222 r
.26133 .43785 .26625 .42833 .27194 .42832 .26719 .43599 Mtetra
.879 .575 .467 r
.26719 .43599 .27194 .42832 .27459 .46837 .27002 .47344 Mtetra
.988 .806 .572 r
.27002 .47344 .27459 .46837 .28267 .43761 .27843 .4391 Mtetra
.945 .942 .753 r
.27843 .4391 .28267 .43761 .28891 .43095 .28494 .42905 Mtetra
.93 .582 .348 r
.28494 .42905 .28891 .43095 .29287 .45653 .28907 .45184 Mtetra
.929 .711 .586 r
.28907 .45184 .29287 .45653 .30139 .41757 .29777 .41109 Mtetra
.762 .67 .76 r
.29777 .41109 .30139 .41757 .30753 .4122 .30396 .40523 Mtetra
.966 .667 .409 r
.30396 .40523 .30753 .4122 .30983 .46563 .30613 .45951 Mtetra
.591 .616 .845 r
.30613 .45951 .30983 .46563 .31594 .46248 .3121 .45853 Mtetra
.92 .737 .637 r
.3121 .45853 .31594 .46248 .32343 .43716 .31944 .43625 Mtetra
.76 .249 0 r
.31944 .43625 .32343 .43716 .32915 .44018 .32495 .44276 Mtetra
0 0 0 r
.32495 .44276 .32915 .44018 .33546 .43346 .33109 .43936 Mtetra
.41 0 .114 r
.33109 .43936 .33546 .43346 .34157 .43041 .33707 .43896 Mtetra
.419 .042 .213 r
.33707 .43896 .34157 .43041 .34766 .42786 .34311 .43794 Mtetra
.957 .872 .468 r
.34311 .43794 .34766 .42786 .35498 .40205 .3505 .41208 Mtetra
.171 0 .129 r
.3505 .41208 .35498 .40205 .36114 .39779 .35676 .4066 Mtetra
.671 .307 .348 r
.35676 .4066 .36114 .39779 .36667 .4064 .36242 .4129 Mtetra
.97 .9 .54 r
.36242 .4129 .36667 .4064 .37345 .38969 .3694 .39291 Mtetra
0 0 0 r
.3694 .39291 .37345 .38969 .37947 .3888 .3756 .38858 Mtetra
.535 0 0 r
.3756 .38858 .37947 .3888 .38519 .39519 .38147 .3918 Mtetra
0 .098 .583 r
.38147 .3918 .38519 .39519 .39093 .40246 .38731 .39666 Mtetra
.344 .502 .872 r
.38731 .39666 .39093 .40246 .39687 .40562 .3933 .39857 Mtetra
.867 .695 .667 r
.3933 .39857 .39687 .40562 .40356 .3899 .4 .38299 Mtetra
.968 .65 .343 r
.4 .38299 .40356 .3899 .40805 .43457 .40438 .42913 Mtetra
.92 .722 .619 r
.40438 .42913 .40805 .43457 .41518 .40705 .41146 .40424 Mtetra
.939 .773 .649 r
.41146 .40424 .41518 .40705 .42206 .38479 .41826 .38524 Mtetra
.947 .64 .421 r
.41826 .38524 .42206 .38479 .42628 .44855 .4223 .45286 Mtetra
.982 .744 .5 r
.4223 .45286 .42628 .44855 .43476 .37102 .43082 .37795 Mtetra
.839 .488 .391 r
.43082 .37795 .43476 .37102 .44046 .38869 .43646 .39798 Mtetra
.762 .408 .384 r
.43646 .39798 .44046 .38869 .44638 .4007 .44238 .41107 Mtetra
.992 .823 .451 r
.44238 .41107 .44638 .4007 .45354 .36083 .44964 .37037 Mtetra
.283 0 .178 r
.44964 .37037 .45354 .36083 .4598 .35874 .45597 .36651 Mtetra
.724 .348 .339 r
.45597 .36651 .4598 .35874 .46581 .37039 .46205 .37544 Mtetra
0 0 0 r
.46205 .37544 .46581 .37039 .47214 .36695 .46847 .36858 Mtetra
.986 .769 .526 r
.46847 .36858 .47214 .36695 .47901 .32742 .47546 .32552 Mtetra
.959 .645 .388 r
.47546 .32552 .47901 .32742 .48436 .39773 .48078 .39301 Mtetra
.956 .718 .537 r
.48078 .39301 .48436 .39773 .49129 .3481 .48779 .34143 Mtetra
.868 .486 .004 r
.48779 .34143 .49129 .3481 .49744 .3679 .49393 .36057 Mtetra
.682 .311 0 r
.49393 .36057 .49744 .3679 .50374 .38111 .50021 .37452 Mtetra
.352 .478 .847 r
.50021 .37452 .50374 .38111 .51018 .38132 .50663 .3768 Mtetra
.89 .764 .717 r
.50663 .3768 .51018 .38132 .51668 .36656 .51315 .36505 Mtetra
.761 .248 0 r
.51315 .36505 .51668 .36656 .52313 .37133 .5196 .37335 Mtetra
.906 .535 .319 r
.5196 .37335 .52313 .37133 .52965 .39251 .52612 .39812 Mtetra
.995 .764 .463 r
.52612 .39812 .52965 .39251 .53598 .32821 .53255 .33612 Mtetra
.905 .572 .405 r
.53255 .33612 .53598 .32821 .54267 .37027 .53923 .38027 Mtetra
.799 .793 .296 r
.53923 .38027 .54267 .37027 .54905 .34754 .54568 .35766 Mtetra
.912 .819 .353 r
.54568 .35766 .54905 .34754 .55532 .31932 .552 .32811 Mtetra
.799 .435 .368 r
.552 .32811 .55532 .31932 .56204 .33803 .55872 .34468 Mtetra
.699 .806 .343 r
.55872 .34468 .56204 .33803 .56846 .32725 .56514 .33067 Mtetra
0 0 0 r
.56514 .33067 .56846 .32725 .575 .32546 .57165 .32537 Mtetra
.957 .929 .729 r
.57165 .32537 .575 .32546 .58146 .31778 .57807 .3144 Mtetra
.915 .52 .139 r
.57807 .3144 .58146 .31778 .58856 .34284 .58511 .33692 Mtetra
.724 .693 .82 r
.58511 .33692 .58856 .34284 .59518 .34019 .59171 .33287 Mtetra
.885 .708 .656 r
.59171 .33287 .59518 .34019 .60148 .32384 .59803 .31651 Mtetra
.935 .586 .161 r
.59803 .31651 .60148 .32384 .60912 .35973 .60567 .35376 Mtetra
.772 .711 .795 r
.60567 .35376 .60912 .35973 .61567 .35145 .6123 .34807 Mtetra
.945 .801 .67 r
.6123 .34807 .61567 .35145 .62189 .33264 .61865 .33256 Mtetra
.902 .493 .197 r
.61865 .33256 .62189 .33264 .62923 .34963 .62611 .35323 Mtetra
.92 .915 .525 r
.62611 .35323 .62923 .34963 .63544 .3312 .63247 .33793 Mtetra
.46 .044 .162 r
.63247 .33793 .63544 .3312 .64219 .32911 .63934 .33821 Mtetra
.67 .286 .309 r
.63934 .33821 .64219 .32911 .64928 .335 .64651 .34528 Mtetra
.971 .777 .347 r
.64651 .34528 .64928 .335 .65408 .28476 .65137 .29425 Mtetra
.436 .069 .242 r
.65137 .29425 .65408 .28476 .66092 .28538 .65818 .29322 Mtetra
.911 .561 .362 r
.65818 .29322 .66092 .28538 .66991 .33208 .66705 .33751 Mtetra
.971 .829 .414 r
.66705 .33751 .66991 .33208 .67563 .30616 .67265 .30798 Mtetra
1 .815 .487 r
.67265 .30798 .67563 .30616 .68122 .27939 .67811 .2776 Mtetra
.859 .411 .024 r
.67811 .2776 .68122 .27939 .68913 .29853 .68587 .29374 Mtetra
.911 .778 .701 r
.68587 .29374 .68913 .29853 .69552 .28788 .69216 .281 Mtetra
.804 .7 .75 r
.69216 .281 .69552 .28788 .7021 .28087 .69871 .2732 Mtetra
.9 .547 .074 r
.69871 .2732 .7021 .28087 .71132 .31833 .70792 .31125 Mtetra
0 0 .526 r
.70792 .31125 .71132 .31833 .71903 .3282 .71575 .3231 Mtetra
.922 .773 .678 r
.71575 .3231 .71903 .3282 .72506 .31065 .722 .30856 Mtetra
.895 .48 .088 r
.722 .30856 .72506 .31065 .73351 .33044 .73068 .33201 Mtetra
.782 .293 .056 r
.73068 .33201 .73351 .33044 .74118 .33703 .73861 .34225 Mtetra
.969 .804 .377 r
.73861 .34225 .74118 .33703 .74583 .30023 .74352 .30814 Mtetra
.632 .224 .252 r
.74352 .30814 .74583 .30023 .75328 .3036 .75115 .31343 Mtetra
.693 .305 .309 r
.75115 .31343 .75328 .3036 .76115 .31197 .7591 .32239 Mtetra
.923 .745 .259 r
.7591 .32239 .76115 .31197 .76473 .26428 .76266 .27326 Mtetra
.092 0 .123 r
.76266 .27326 .76473 .26428 .7715 .25883 .76929 .26555 Mtetra
.793 .379 .266 r
.76929 .26555 .7715 .25883 .78014 .27606 .77771 .27974 Mtetra
.986 .771 .372 r
.77771 .27974 .78014 .27606 .78398 .23536 .7813 .2353 Mtetra
.729 .201 0 r
.7813 .2353 .78398 .23536 .79228 .24766 .78932 .24429 Mtetra
.934 .572 .166 r
.78932 .24429 .79228 .24766 .80444 .30221 .80121 .29615 Mtetra
.949 .754 .606 r
.80121 .29615 .80444 .30221 .8101 .28284 .80676 .27521 Mtetra
.415 .488 .826 r
.80676 .27521 .8101 .28284 .81775 .28517 .81439 .27737 Mtetra
.748 .576 .661 r
.17671 .46031 .17967 .47365 .18606 .4651 .18331 .44959 Mtetra
.784 .588 .635 r
.18331 .44959 .18606 .4651 .19304 .45051 .19061 .43206 Mtetra
.797 .568 .004 r
.19061 .43206 .19304 .45051 .19556 .48044 .19343 .4583 Mtetra
0 0 .468 r
.19343 .4583 .19556 .48044 .19923 .49986 .1974 .47421 Mtetra
.791 .57 .601 r
.1974 .47421 .19923 .49986 .20768 .47048 .20607 .44265 Mtetra
.411 .277 .586 r
.20607 .44265 .20768 .47048 .21249 .47874 .21098 .44933 Mtetra
.079 .024 .487 r
.21098 .44933 .21249 .47874 .2164 .49714 .21487 .46734 Mtetra
.785 .559 .595 r
.21487 .46734 .2164 .49714 .22539 .46086 .2237 .43282 Mtetra
.397 .266 .583 r
.2237 .43282 .22539 .46086 .23056 .46595 .22862 .44022 Mtetra
0 0 .175 r
.22862 .44022 .23056 .46595 .23388 .49267 .23161 .4698 Mtetra
.821 .595 .597 r
.23161 .4698 .23388 .49267 .24312 .45178 .24055 .43272 Mtetra
.524 .391 .642 r
.24055 .43272 .24312 .45178 .24899 .44957 .24613 .4336 Mtetra
.92 .641 .153 r
.24613 .4336 .24899 .44957 .25228 .47859 .24919 .46475 Mtetra
.871 .647 .596 r
.24919 .46475 .25228 .47859 .26133 .43785 .25817 .42532 Mtetra
.611 .497 .699 r
.25817 .42532 .26133 .43785 .26719 .43599 .26404 .42319 Mtetra
.97 .67 .278 r
.26404 .42319 .26719 .43599 .27002 .47344 .26695 .45885 Mtetra
.864 .641 .598 r
.26695 .45885 .27002 .47344 .27843 .4391 .27558 .42204 Mtetra
.745 .555 .638 r
.27558 .42204 .27843 .4391 .28494 .42905 .28233 .40876 Mtetra
0 0 .391 r
.28233 .40876 .28494 .42905 .28907 .45184 .28668 .42786 Mtetra
.834 .601 .587 r
.28668 .42786 .28907 .45184 .29777 .41109 .29558 .38461 Mtetra
.645 .456 .613 r
.29558 .38461 .29777 .41109 .30396 .40523 .30187 .37675 Mtetra
.879 .655 .13 r
.30187 .37675 .30396 .40523 .30613 .45951 .30405 .42937 Mtetra
.548 .377 .601 r
.30405 .42937 .30613 .45951 .3121 .45853 .30995 .42891 Mtetra
.727 .512 .601 r
.30995 .42891 .3121 .45853 .31944 .43625 .31713 .40875 Mtetra
.356 .241 .582 r
.31713 .40875 .31944 .43625 .32495 .44276 .32243 .41798 Mtetra
.543 .386 .618 r
.32243 .41798 .32495 .44276 .33109 .43936 .32834 .41798 Mtetra
.478 .351 .628 r
.32834 .41798 .33109 .43936 .33707 .43896 .33409 .42096 Mtetra
.498 .382 .652 r
.33409 .42096 .33707 .43896 .34311 .43794 .33995 .42278 Mtetra
.826 .615 .617 r
.33995 .42278 .34311 .43794 .3505 .41208 .34725 .39888 Mtetra
.669 .529 .684 r
.34725 .39888 .3505 .41208 .35676 .4066 .35347 .39392 Mtetra
.297 .293 .686 r
.35347 .39392 .35676 .4066 .36242 .4129 .35916 .3993 Mtetra
.831 .624 .623 r
.35916 .3993 .36242 .4129 .3694 .39291 .36626 .3773 Mtetra
.69 .525 .659 r
.36626 .3773 .3694 .39291 .3756 .38858 .37259 .36998 Mtetra
.55 .414 .649 r
.37259 .36998 .3756 .38858 .38147 .3918 .37859 .36974 Mtetra
.514 .374 .628 r
.37859 .36974 .38147 .3918 .38731 .39666 .38454 .37122 Mtetra
.555 .393 .616 r
.38454 .37122 .38731 .39666 .3933 .39857 .39061 .37043 Mtetra
.713 .503 .603 r
.39061 .37043 .3933 .39857 .4 .38299 .39735 .35349 Mtetra
0 0 .094 r
.39735 .35349 .4 .38299 .40438 .42913 .40166 .39868 Mtetra
.741 .52 .594 r
.40166 .39868 .40438 .42913 .41146 .40424 .40867 .37527 Mtetra
.706 .496 .602 r
.40867 .37527 .41146 .40424 .41826 .38524 .41537 .35884 Mtetra
.937 .675 .202 r
.41537 .35884 .41826 .38524 .4223 .45286 .41922 .42879 Mtetra
.885 .634 .553 r
.41922 .42879 .4223 .45286 .43082 .37795 .42766 .35812 Mtetra
0 0 .359 r
.42766 .35812 .43082 .37795 .43646 .39798 .43316 .38117 Mtetra
0 0 .508 r
.43316 .38117 .43646 .39798 .44238 .41107 .43898 .39662 Mtetra
.884 .65 .58 r
.43898 .39662 .44238 .41107 .44964 .37037 .44624 .35739 Mtetra
.65 .52 .692 r
.44624 .35739 .44964 .37037 .45597 .36651 .45257 .35342 Mtetra
.208 .232 .666 r
.45257 .35342 .45597 .36651 .46205 .37544 .45866 .36082 Mtetra
.726 .555 .659 r
.45866 .36082 .46205 .37544 .46847 .36858 .46512 .35139 Mtetra
.884 .641 .567 r
.46512 .35139 .46847 .36858 .47546 .32552 .47219 .30542 Mtetra
.944 .661 .203 r
.47219 .30542 .47546 .32552 .48078 .39301 .47747 .36872 Mtetra
.866 .617 .56 r
.47747 .36872 .48078 .39301 .48779 .34143 .48454 .31467 Mtetra
.173 .117 .549 r
.48454 .31467 .48779 .34143 .49393 .36057 .49064 .3313 Mtetra
.311 .21 .575 r
.49064 .3313 .49393 .36057 .50021 .37452 .49687 .34402 Mtetra
.505 .347 .6 r
.49687 .34402 .50021 .37452 .50663 .3768 .50325 .34663 Mtetra
.65 .452 .602 r
.50325 .34663 .50663 .3768 .51315 .36505 .50972 .33675 Mtetra
.346 .238 .586 r
.50972 .33675 .51315 .36505 .5196 .37335 .51612 .34769 Mtetra
0 0 .413 r
.51612 .34769 .5196 .37335 .52612 .39812 .52257 .37558 Mtetra
.884 .63 .55 r
.52257 .37558 .52612 .39812 .53255 .33612 .52905 .31759 Mtetra
.857 .582 .047 r
.52905 .31759 .53255 .33612 .53923 .38027 .53566 .36434 Mtetra
.813 .602 .617 r
.53566 .36434 .53923 .38027 .54568 .35766 .54213 .34383 Mtetra
.869 .643 .594 r
.54213 .34383 .54568 .35766 .552 .32811 .54848 .31508 Mtetra
0 0 .482 r
.54848 .31508 .552 .32811 .55872 .34468 .55516 .3308 Mtetra
.801 .605 .637 r
.55516 .3308 .55872 .34468 .56514 .33067 .56156 .31482 Mtetra
.701 .532 .656 r
.56156 .31482 .56514 .33067 .57165 .32537 .56802 .30657 Mtetra
.746 .546 .625 r
.56802 .30657 .57165 .32537 .57807 .3144 .57438 .29223 Mtetra
.026 .038 .533 r
.57438 .29223 .57807 .3144 .58511 .33692 .5813 .31109 Mtetra
.632 .448 .615 r
.5813 .31109 .58511 .33692 .59171 .33287 .58781 .30428 Mtetra
.718 .502 .596 r
.58781 .30428 .59171 .33287 .59803 .31651 .59406 .28644 Mtetra
0 0 .391 r
.59406 .28644 .59803 .31651 .60567 .35376 .60159 .32268 Mtetra
.595 .411 .602 r
.60159 .32268 .60567 .35376 .6123 .34807 .60822 .31808 Mtetra
.676 .47 .599 r
.60822 .31808 .6123 .34807 .61865 .33256 .6146 .30502 Mtetra
.042 .032 .518 r
.6146 .30502 .61865 .33256 .62611 .35323 .62209 .32856 Mtetra
.686 .489 .614 r
.62209 .32856 .62611 .35323 .63247 .33793 .62854 .31694 Mtetra
.471 .355 .64 r
.62854 .31694 .63247 .33793 .63934 .33821 .63551 .32053 Mtetra
.266 .236 .637 r
.63551 .32053 .63934 .33821 .64651 .34528 .64274 .33015 Mtetra
.917 .662 .536 r
.64274 .33015 .64651 .34528 .65137 .29425 .64771 .2808 Mtetra
.574 .473 .701 r
.64771 .2808 .65137 .29425 .65818 .29322 .65451 .2798 Mtetra
.846 .539 .005 r
.65451 .2798 .65818 .29322 .66705 .33751 .66325 .32245 Mtetra
.88 .643 .575 r
.66325 .32245 .66705 .33751 .67265 .30798 .66876 .29053 Mtetra
.868 .626 .571 r
.66876 .29053 .67265 .30798 .67811 .2776 .67408 .25711 Mtetra
.236 .197 .61 r
.67408 .25711 .67811 .2776 .68587 .29374 .68161 .26955 Mtetra
.725 .515 .606 r
.68161 .26955 .68587 .29374 .69216 .281 .68772 .25376 Mtetra
.66 .463 .607 r
.68772 .25376 .69216 .281 .69871 .2732 .69411 .24371 Mtetra
0 0 .434 r
.69411 .24371 .69871 .2732 .70792 .31125 .70314 .27998 Mtetra
.37 .255 .59 r
.70314 .27998 .70792 .31125 .71575 .3231 .7109 .29186 Mtetra
.668 .462 .596 r
.7109 .29186 .71575 .3231 .722 .30856 .71722 .27914 Mtetra
.072 .055 .53 r
.71722 .27914 .722 .30856 .73068 .33201 .726 .30499 Mtetra
.307 .224 .597 r
.726 .30499 .73068 .33201 .73861 .34225 .7341 .31856 Mtetra
.817 .577 .575 r
.7341 .31856 .73861 .34225 .74352 .30814 .73927 .28836 Mtetra
.353 .286 .641 r
.73927 .28836 .74352 .30814 .75115 .31343 .74708 .2967 Mtetra
.219 .217 .642 r
.74708 .2967 .75115 .31343 .7591 .32239 .75516 .30775 Mtetra
.929 .667 .519 r
.75516 .30775 .7591 .32239 .76266 .27326 .75883 .25969 Mtetra
.722 .564 .674 r
.75883 .25969 .76266 .27326 .76929 .26555 .76542 .25139 Mtetra
.105 .163 .64 r
.76542 .25139 .76929 .26555 .77771 .27974 .77365 .26353 Mtetra
.92 .656 .521 r
.77365 .26353 .77771 .27974 .7813 .2353 .77705 .21646 Mtetra
.424 .337 .654 r
.77705 .21646 .7813 .2353 .78932 .24429 .78473 .22189 Mtetra
0 0 .271 r
.78473 .22189 .78932 .24429 .80121 .29615 .79618 .2696 Mtetra
.767 .536 .583 r
.79618 .2696 .80121 .29615 .80676 .27521 .80146 .24597 Mtetra
.54 .378 .61 r
.80146 .24597 .80676 .27521 .81439 .27737 .80886 .24617 Mtetra
.301 .052 .36 r
.16889 .49221 .17671 .46031 .18331 .44959 .17567 .48063 Mtetra
.035 0 .239 r
.17567 .48063 .18331 .44959 .19061 .43206 .18328 .46084 Mtetra
.726 .444 .499 r
.18328 .46084 .19061 .43206 .19343 .4583 .18637 .48474 Mtetra
.665 .379 .477 r
.18637 .48474 .19343 .4583 .1974 .47421 .19068 .49753 Mtetra
.832 .799 .305 r
.19068 .49753 .1974 .47421 .20607 .44265 .19982 .4621 Mtetra
.587 .285 .424 r
.19982 .4621 .20607 .44265 .21098 .44933 .20503 .46614 Mtetra
.737 .433 .467 r
.20503 .46614 .21098 .44933 .21487 .46734 .20907 .48267 Mtetra
.979 .861 .478 r
.20907 .48267 .21487 .46734 .2237 .43282 .21806 .44732 Mtetra
.672 .354 .427 r
.21806 .44732 .2237 .43282 .22862 .44022 .22291 .45581 Mtetra
.819 .522 .487 r
.22291 .45581 .22862 .44022 .23161 .4698 .22566 .48804 Mtetra
.924 .845 .399 r
.22566 .48804 .23161 .4698 .24055 .43272 .23446 .45354 Mtetra
.588 .29 .43 r
.23446 .45354 .24055 .43272 .24613 .4336 .23978 .45794 Mtetra
.787 .499 .499 r
.23978 .45794 .24613 .4336 .24919 .46475 .24251 .49309 Mtetra
0 0 0 r
.24251 .49309 .24919 .46475 .25817 .42532 .25146 .45549 Mtetra
.508 .235 .434 r
.25146 .45549 .25817 .42532 .26404 .42319 .25727 .45484 Mtetra
.765 .482 .504 r
.25727 .45484 .26404 .42319 .26695 .45885 .26013 .49149 Mtetra
0 0 0 r
.26013 .49149 .26695 .45885 .27558 .42204 .26903 .45259 Mtetra
.186 0 .315 r
.26903 .45259 .27558 .42204 .28233 .40876 .27607 .43663 Mtetra
.684 .396 .479 r
.27607 .43663 .28233 .40876 .28668 .42786 .28066 .45292 Mtetra
.905 .806 .329 r
.28066 .45292 .28668 .42786 .29558 .38461 .28998 .40548 Mtetra
.18 0 .269 r
.28998 .40548 .29558 .38461 .30187 .37675 .29656 .39442 Mtetra
.854 .561 .491 r
.29656 .39442 .30187 .37675 .30405 .42937 .29882 .44543 Mtetra
.457 .144 .346 r
.29882 .44543 .30405 .42937 .30995 .42891 .30484 .44381 Mtetra
0 0 0 r
.30484 .44381 .30995 .42891 .31713 .40875 .31209 .42364 Mtetra
.698 .376 .429 r
.31209 .42364 .31713 .40875 .32243 .41798 .31731 .43459 Mtetra
.565 .249 .392 r
.31731 .43459 .32243 .41798 .32834 .41798 .32309 .43731 Mtetra
.619 .312 .427 r
.32309 .43731 .32834 .41798 .33409 .42096 .32868 .44376 Mtetra
.596 .299 .435 r
.32868 .44376 .33409 .42096 .33995 .42278 .33438 .44919 Mtetra
0 0 .197 r
.33438 .44919 .33995 .42278 .34725 .39888 .34162 .42794 Mtetra
.473 .201 .419 r
.34162 .42794 .34725 .39888 .35347 .39392 .3478 .42508 Mtetra
.592 .31 .458 r
.3478 .42508 .35347 .39392 .35916 .3993 .3535 .43153 Mtetra
.038 0 .269 r
.3535 .43153 .35916 .3993 .36626 .3773 .36074 .40854 Mtetra
.369 .115 .393 r
.36074 .40854 .36626 .3773 .37259 .36998 .36725 .39928 Mtetra
.471 .2 .42 r
.36725 .39928 .37259 .36998 .37859 .36974 .37345 .39622 Mtetra
.485 .206 .415 r
.37345 .39622 .37859 .36974 .38454 .37122 .37961 .39435 Mtetra
.43 .149 .384 r
.37961 .39435 .38454 .37122 .39061 .37043 .38589 .39017 Mtetra
0 0 .082 r
.38589 .39017 .39061 .37043 .39735 .35349 .39282 .37015 Mtetra
.851 .544 .469 r
.39282 .37015 .39735 .35349 .40166 .39868 .39718 .41409 Mtetra
0 0 0 r
.39718 .41409 .40166 .39868 .40867 .37527 .40429 .38985 Mtetra
0 0 .007 r
.40429 .38985 .40867 .37527 .41537 .35884 .41103 .37407 Mtetra
.897 .596 .468 r
.41103 .37407 .41537 .35884 .41922 .42879 .41473 .44717 Mtetra
.993 .793 .416 r
.41473 .44717 .41922 .42879 .42766 .35812 .42324 .37854 Mtetra
.778 .468 .463 r
.42324 .37854 .42766 .35812 .43316 .38117 .42865 .40554 Mtetra
.715 .412 .462 r
.42865 .40554 .43316 .38117 .43898 .39662 .43441 .4248 Mtetra
0 0 .019 r
.43441 .4248 .43898 .39662 .44624 .35739 .44173 .38752 Mtetra
.484 .212 .426 r
.44173 .38752 .44624 .35739 .45257 .35342 .4481 .38514 Mtetra
.602 .318 .458 r
.4481 .38514 .45257 .35342 .45866 .36082 .45425 .39303 Mtetra
.355 .108 .394 r
.45425 .39303 .45866 .36082 .46512 .35139 .46083 .38227 Mtetra
0 0 0 r
.46083 .38227 .46512 .35139 .47219 .30542 .46808 .33299 Mtetra
.843 .541 .478 r
.46808 .33299 .47219 .30542 .47747 .36872 .47339 .39443 Mtetra
.874 .749 .24 r
.47339 .39443 .47747 .36872 .48454 .31467 .48065 .33591 Mtetra
.687 .376 .442 r
.48065 .33591 .48454 .31467 .49064 .3313 .48683 .3496 Mtetra
.669 .349 .423 r
.48683 .3496 .49064 .3313 .49687 .34402 .49312 .36004 Mtetra
.532 .211 .369 r
.49312 .36004 .49687 .34402 .50325 .34663 .49955 .36139 Mtetra
.125 0 .21 r
.49955 .36139 .50325 .34663 .50972 .33675 .50608 .35148 Mtetra
.712 .376 .408 r
.50608 .35148 .50972 .33675 .51612 .34769 .5125 .36405 Mtetra
.819 .493 .438 r
.5125 .36405 .51612 .34769 .52257 .37558 .51897 .39503 Mtetra
.927 .773 .296 r
.51897 .39503 .52257 .37558 .52905 .31759 .52556 .3395 Mtetra
.848 .534 .456 r
.52556 .3395 .52905 .31759 .53566 .36434 .5322 .39075 Mtetra
.144 0 .31 r
.5322 .39075 .53566 .36434 .54213 .34383 .53878 .37309 Mtetra
0 0 .249 r
.53878 .37309 .54213 .34383 .54848 .31508 .54524 .34604 Mtetra
.675 .377 .462 r
.54524 .34604 .54848 .31508 .55516 .3308 .552 .36324 Mtetra
.257 .034 .371 r
.552 .36324 .55516 .3308 .56156 .31482 .55849 .34654 Mtetra
.373 .124 .403 r
.55849 .34654 .56156 .31482 .56802 .30657 .56502 .3364 Mtetra
.214 0 .352 r
.56502 .3364 .56802 .30657 .57438 .29223 .57143 .319 Mtetra
.679 .374 .45 r
.57143 .319 .57438 .29223 .5813 .31109 .57835 .33484 Mtetra
.305 .051 .355 r
.57835 .33484 .5813 .31109 .58781 .30428 .58487 .32444 Mtetra
0 0 .183 r
.58487 .32444 .58781 .30428 .59406 .28644 .59114 .30337 Mtetra
.832 .5 .427 r
.59114 .30337 .59406 .28644 .60159 .32268 .59864 .33812 Mtetra
.347 .046 .305 r
.59864 .33812 .60159 .32268 .60822 .31808 .6053 .33277 Mtetra
.037 0 .19 r
.6053 .33277 .60822 .31808 .6146 .30502 .61177 .32029 Mtetra
.806 .465 .411 r
.61177 .32029 .6146 .30502 .62209 .32856 .61936 .34623 Mtetra
.274 .002 .306 r
.61936 .34623 .62209 .32856 .62854 .31694 .62597 .33754 Mtetra
.618 .301 .412 r
.62597 .33754 .62854 .31694 .63551 .32053 .63312 .34483 Mtetra
.668 .355 .434 r
.63312 .34483 .63551 .32053 .64274 .33015 .64056 .35824 Mtetra
0 0 .057 r
.64056 .35824 .64274 .33015 .64771 .2808 .64573 .31074 Mtetra
.526 .246 .432 r
.64573 .31074 .64771 .2808 .65451 .2798 .65268 .31153 Mtetra
.793 .478 .455 r
.65268 .31153 .65451 .2798 .66325 .32245 .66154 .35571 Mtetra
0 0 .284 r
.66154 .35571 .66325 .32245 .66876 .29053 .66709 .32202 Mtetra
0 0 .244 r
.66709 .32202 .66876 .29053 .67408 .25711 .67239 .28559 Mtetra
.62 .32 .44 r
.67239 .28559 .67408 .25711 .68161 .26955 .67985 .29517 Mtetra
.127 0 .321 r
.67985 .29517 .68161 .26955 .68772 .25376 .68585 .27557 Mtetra
.217 0 .329 r
.68585 .27557 .68772 .25376 .69411 .24371 .69213 .26206 Mtetra
.824 .484 .411 r
.69213 .26206 .69411 .24371 .70314 .27998 .70107 .29628 Mtetra
.674 .332 .387 r
.70107 .29628 .70314 .27998 .7109 .29186 .70881 .30687 Mtetra
.072 0 .224 r
.70881 .30687 .7109 .29186 .71722 .27914 .71518 .29393 Mtetra
.818 .464 .386 r
.71518 .29393 .71722 .27914 .726 .30499 .7241 .32153 Mtetra
.732 .384 .39 r
.7241 .32153 .726 .30499 .7341 .31856 .73243 .33797 Mtetra
0 0 .154 r
.73243 .33797 .7341 .31856 .73927 .28836 .7379 .31073 Mtetra
.662 .339 .416 r
.7379 .31073 .73927 .28836 .74708 .2967 .74605 .32297 Mtetra
.668 .353 .43 r
.74605 .32297 .74708 .2967 .75516 .30775 .75447 .3377 Mtetra
0 0 .182 r
.75447 .3377 .75516 .30775 .75883 .25969 .75839 .29107 Mtetra
.427 .17 .42 r
.75839 .29107 .75883 .25969 .76542 .25139 .76516 .28382 Mtetra
.63 .331 .444 r
.76516 .28382 .76542 .25139 .77365 .26353 .77348 .29608 Mtetra
0 0 .21 r
.77348 .29608 .77365 .26353 .77705 .21646 .7768 .24628 Mtetra
.548 .262 .432 r
.7768 .24628 .77705 .21646 .78473 .22189 .78435 .24914 Mtetra
.818 .483 .421 r
.78435 .24914 .78473 .22189 .79618 .2696 .79564 .29441 Mtetra
0 0 .282 r
.79564 .29441 .79618 .2696 .80146 .24597 .80066 .26675 Mtetra
.457 .166 .381 r
.80066 .26675 .80146 .24597 .80886 .24617 .80784 .26385 Mtetra
.777 .618 .682 r
.16553 .48205 .16889 .49221 .17567 .48063 .1722 .47156 Mtetra
.85 .66 .645 r
.1722 .47156 .17567 .48063 .18328 .46084 .17986 .45149 Mtetra
.956 .626 .226 r
.17986 .45149 .18328 .46084 .18637 .48474 .1831 .47365 Mtetra
0 0 .488 r
.1831 .47365 .18637 .48474 .19068 .49753 .18767 .48364 Mtetra
.866 .645 .602 r
.18767 .48364 .19068 .49753 .19982 .4621 .19716 .44505 Mtetra
.528 .405 .656 r
.19716 .44505 .19982 .4621 .20503 .46614 .20268 .44563 Mtetra
.026 .023 .515 r
.20268 .44563 .20503 .46614 .20907 .48267 .20699 .45899 Mtetra
.816 .591 .597 r
.20699 .45899 .20907 .48267 .21806 .44732 .21615 .42201 Mtetra
.368 .252 .587 r
.21615 .42201 .21806 .44732 .22291 .45581 .22104 .42959 Mtetra
0 0 .103 r
.22104 .42959 .22291 .45581 .22566 .48804 .2237 .462 Mtetra
.793 .57 .598 r
.2237 .462 .22566 .48804 .23446 .45354 .2323 .42978 Mtetra
.368 .258 .596 r
.2323 .42978 .23446 .45354 .23978 .45794 .23733 .43698 Mtetra
.905 .655 .15 r
.23733 .43698 .23978 .45794 .24251 .49309 .23973 .47523 Mtetra
.838 .617 .602 r
.23973 .47523 .24251 .49309 .25146 .45549 .24839 .44127 Mtetra
.469 .388 .683 r
.24839 .44127 .25146 .45549 .25727 .45484 .25396 .44341 Mtetra
.976 .672 .323 r
.25396 .44341 .25727 .45484 .26013 .49149 .25663 .48172 Mtetra
.895 .675 .597 r
.25663 .48172 .26013 .49149 .26903 .45259 .26553 .44337 Mtetra
.84 .658 .655 r
.26553 .44337 .26903 .45259 .27607 .43663 .27266 .42649 Mtetra
0 0 .229 r
.27266 .42649 .27607 .43663 .28066 .45292 .2774 .44052 Mtetra
.897 .665 .579 r
.2774 .44052 .28066 .45292 .28998 .40548 .28697 .39026 Mtetra
.768 .578 .641 r
.28697 .39026 .28998 .40548 .29656 .39442 .29379 .37587 Mtetra
.964 .686 .258 r
.29379 .37587 .29656 .39442 .29882 .44543 .29624 .42311 Mtetra
.614 .444 .629 r
.29624 .42311 .29882 .44543 .30484 .44381 .30241 .41885 Mtetra
.755 .54 .606 r
.30241 .41885 .30484 .44381 .31209 .42364 .30974 .3974 Mtetra
.301 .203 .574 r
.30974 .3974 .31209 .42364 .31731 .43459 .31492 .40802 Mtetra
.471 .327 .604 r
.31492 .40802 .31731 .43459 .32309 .43731 .32059 .4119 Mtetra
.348 .241 .589 r
.32059 .4119 .32309 .43731 .32868 .44376 .326 .42066 Mtetra
.329 .237 .597 r
.326 .42066 .32868 .44376 .33438 .44919 .33147 .42925 Mtetra
.76 .555 .621 r
.33147 .42925 .33438 .44919 .34162 .42794 .3385 .41165 Mtetra
.535 .418 .667 r
.3385 .41165 .34162 .42794 .3478 .42508 .34449 .412 Mtetra
.069 .134 .624 r
.34449 .412 .3478 .42508 .3535 .43153 .35005 .42082 Mtetra
.855 .654 .63 r
.35005 .42082 .3535 .43153 .36074 .40854 .35724 .3991 Mtetra
.779 .63 .696 r
.35724 .3991 .36074 .40854 .36725 .39928 .36377 .38966 Mtetra
.693 .585 .729 r
.36377 .38966 .36725 .39928 .37345 .39622 .37004 .38507 Mtetra
.676 .555 .71 r
.37004 .38507 .37345 .39622 .37961 .39435 .37632 .38056 Mtetra
.707 .548 .671 r
.37632 .38056 .37961 .39435 .38589 .39017 .38273 .37307 Mtetra
.813 .598 .613 r
.38273 .37307 .38589 .39017 .39282 .37015 .38981 .34976 Mtetra
.848 .596 .054 r
.38981 .34976 .39282 .37015 .39718 .41409 .39424 .39016 Mtetra
.785 .563 .599 r
.39424 .39016 .39718 .41409 .40429 .38985 .40142 .364 Mtetra
.721 .512 .607 r
.40142 .364 .40429 .38985 .41103 .37407 .40816 .34748 Mtetra
.945 .681 .217 r
.40816 .34748 .41103 .37407 .41473 .44717 .41176 .42006 Mtetra
.87 .62 .557 r
.41176 .42006 .41473 .44717 .42324 .37854 .42022 .35408 Mtetra
0 0 .301 r
.42022 .35408 .42324 .37854 .42865 .40554 .4255 .38358 Mtetra
0 0 .413 r
.4255 .38358 .42865 .40554 .43441 .4248 .43111 .4061 Mtetra
.845 .614 .59 r
.43111 .4061 .43441 .4248 .44173 .38752 .43835 .37255 Mtetra
.529 .427 .682 r
.43835 .37255 .44173 .38752 .4481 .38514 .44463 .37308 Mtetra
0 .098 .618 r
.44463 .37308 .4481 .38514 .45425 .39303 .45072 .38285 Mtetra
.782 .626 .687 r
.45072 .38285 .45425 .39303 .46083 .38227 .45729 .37271 Mtetra
.929 .688 .553 r
.45729 .37271 .46083 .38227 .46808 .33299 .46461 .32275 Mtetra
.973 .661 .309 r
.46461 .32275 .46808 .33299 .47339 .39443 .46988 .38186 Mtetra
.926 .676 .541 r
.46988 .38186 .47339 .39443 .48065 .33591 .47724 .32059 Mtetra
.134 .156 .618 r
.47724 .32059 .48065 .33591 .48683 .3496 .48344 .33073 Mtetra
.352 .279 .634 r
.48344 .33073 .48683 .3496 .49312 .36004 .48973 .33768 Mtetra
.567 .412 .631 r
.48973 .33768 .49312 .36004 .49955 .36139 .49616 .33624 Mtetra
.683 .485 .613 r
.49616 .33624 .49955 .36139 .50608 .35148 .50267 .32479 Mtetra
.299 .208 .582 r
.50267 .32479 .50608 .35148 .5125 .36405 .50904 .33685 Mtetra
0 0 .369 r
.50904 .33685 .5125 .36405 .51897 .39503 .51543 .3685 Mtetra
.858 .607 .557 r
.51543 .3685 .51897 .39503 .52556 .3395 .52205 .31595 Mtetra
.823 .574 .021 r
.52205 .31595 .52556 .3395 .5322 .39075 .5286 .36983 Mtetra
.728 .529 .622 r
.5286 .36983 .5322 .39075 .53878 .37309 .53518 .35587 Mtetra
.821 .602 .606 r
.53518 .35587 .53878 .37309 .54524 .34604 .54168 .33229 Mtetra
0 0 .371 r
.54168 .33229 .54524 .34604 .552 .36324 .54842 .35194 Mtetra
.824 .637 .651 r
.54842 .35194 .552 .36324 .55849 .34654 .55494 .33665 Mtetra
.789 .636 .691 r
.55494 .33665 .55849 .34654 .56502 .3364 .56148 .32648 Mtetra
.865 .669 .635 r
.56148 .32648 .56502 .3364 .57143 .319 .56788 .3077 Mtetra
0 0 .537 r
.56788 .3077 .57143 .319 .57835 .33484 .57473 .32087 Mtetra
.781 .594 .646 r
.57473 .32087 .57835 .33484 .58487 .32444 .58119 .30719 Mtetra
.827 .604 .6 r
.58119 .30719 .58487 .32444 .59114 .30337 .58739 .28277 Mtetra
0 0 .308 r
.58739 .28277 .59114 .30337 .59864 .33812 .59476 .31396 Mtetra
.647 .463 .62 r
.59476 .31396 .59864 .33812 .6053 .33277 .60133 .30632 Mtetra
.694 .489 .606 r
.60133 .30632 .6053 .33277 .61177 .32029 .60775 .2929 Mtetra
0 0 .49 r
.60775 .2929 .61177 .32029 .61936 .34623 .61527 .31879 Mtetra
.627 .441 .611 r
.61527 .31879 .61936 .34623 .62597 .33754 .6219 .31188 Mtetra
.354 .257 .604 r
.6219 .31188 .62597 .33754 .63312 .34483 .6291 .32187 Mtetra
.135 .116 .57 r
.6291 .32187 .63312 .34483 .64056 .35824 .6366 .33862 Mtetra
.882 .63 .553 r
.6366 .33862 .64056 .35824 .64573 .31074 .64194 .295 Mtetra
.436 .365 .678 r
.64194 .295 .64573 .31074 .65268 .31153 .649 .2988 Mtetra
.882 .565 .058 r
.649 .2988 .65268 .31153 .66154 .35571 .65788 .34489 Mtetra
.918 .683 .568 r
.65788 .34489 .66154 .35571 .66709 .32202 .6635 .31205 Mtetra
.934 .693 .55 r
.6635 .31205 .66709 .32202 .67239 .28559 .66881 .27502 Mtetra
.158 .248 .708 r
.66881 .27502 .67239 .28559 .67985 .29517 .67615 .28255 Mtetra
.865 .648 .607 r
.67615 .28255 .67985 .29517 .68585 .27557 .68202 .26006 Mtetra
.799 .594 .625 r
.68202 .26006 .68585 .27557 .69213 .26206 .68812 .24316 Mtetra
0 0 .358 r
.68812 .24316 .69213 .26206 .70107 .29628 .69679 .27359 Mtetra
.393 .296 .626 r
.69679 .27359 .70107 .29628 .70881 .30687 .70431 .28113 Mtetra
.707 .499 .604 r
.70431 .28113 .70881 .30687 .71518 .29393 .71056 .26652 Mtetra
.001 .011 .513 r
.71056 .26652 .71518 .29393 .7241 .32153 .71935 .29324 Mtetra
.241 .175 .579 r
.71935 .29324 .7241 .32153 .73243 .33797 .72767 .31041 Mtetra
.767 .535 .583 r
.72767 .31041 .73243 .33797 .7379 .31073 .7333 .28578 Mtetra
.241 .186 .593 r
.7333 .28578 .7379 .31073 .74605 .32297 .74161 .30106 Mtetra
.106 .108 .576 r
.74161 .30106 .74605 .32297 .75447 .3377 .75024 .31931 Mtetra
.897 .639 .539 r
.75024 .31931 .75447 .3377 .75839 .29107 .75445 .27644 Mtetra
.647 .511 .683 r
.75445 .27644 .75839 .29107 .76516 .28382 .76142 .2719 Mtetra
0 .064 .605 r
.76142 .2719 .76516 .28382 .77348 .29608 .76984 .28563 Mtetra
.958 .695 .494 r
.76984 .28563 .77348 .29608 .7768 .24628 .77322 .23607 Mtetra
.48 .464 .763 r
.77322 .23607 .7768 .24628 .78435 .24914 .78066 .2376 Mtetra
.8 .481 0 r
.78066 .2376 .78435 .24914 .79564 .29441 .79166 .28011 Mtetra
.896 .653 .564 r
.79166 .28011 .79564 .29441 .80066 .26675 .79641 .24923 Mtetra
.663 .501 .655 r
.79641 .24923 .80066 .26675 .80784 .26385 .80325 .2427 Mtetra
.678 .502 .64 r
.16315 .46305 .16553 .48205 .1722 .47156 .16953 .45512 Mtetra
.785 .585 .63 r
.16953 .45512 .1722 .47156 .17986 .45149 .17704 .43652 Mtetra
.824 .561 .009 r
.17704 .43652 .17986 .45149 .1831 .47365 .18025 .45856 Mtetra
.112 .13 .599 r
.18025 .45856 .1831 .47365 .18767 .48364 .18494 .46712 Mtetra
.857 .633 .598 r
.18494 .46712 .18767 .48364 .19716 .44505 .19469 .42633 Mtetra
.599 .446 .645 r
.19469 .42633 .19716 .44505 .20268 .44563 .20051 .4237 Mtetra
.244 .173 .575 r
.20051 .4237 .20268 .44563 .20699 .45899 .20512 .43345 Mtetra
.816 .588 .593 r
.20512 .43345 .20699 .45899 .21615 .42201 .21455 .39385 Mtetra
.443 .299 .589 r
.21455 .39385 .21615 .42201 .22104 .42959 .21962 .39904 Mtetra
0 0 .245 r
.21962 .39904 .22104 .42959 .2237 .462 .22234 .4298 Mtetra
.766 .542 .593 r
.22234 .4298 .2237 .462 .2323 .42978 .23088 .39832 Mtetra
.385 .248 .569 r
.23088 .39832 .2323 .42978 .23733 .43698 .23573 .40693 Mtetra
.711 .549 0 r
.23573 .40693 .23733 .43698 .23973 .47523 .23785 .44726 Mtetra
.779 .556 .597 r
.23785 .44726 .23973 .47523 .24839 .44127 .2462 .41701 Mtetra
.42 .295 .603 r
.2462 .41701 .24839 .44127 .25396 .44341 .25146 .42251 Mtetra
.923 .666 .178 r
.25146 .42251 .25396 .44341 .25663 .48172 .25383 .46347 Mtetra
.843 .618 .598 r
.25383 .46347 .25663 .48172 .26553 .44337 .26257 .42745 Mtetra
.775 .58 .636 r
.26257 .42745 .26553 .44337 .27266 .42649 .26963 .41145 Mtetra
0 0 .471 r
.26963 .41145 .27266 .42649 .2774 .44052 .2744 .42477 Mtetra
.884 .649 .579 r
.2744 .42477 .2774 .44052 .28697 .39026 .28413 .37295 Mtetra
.773 .572 .628 r
.28413 .37295 .28697 .39026 .29379 .37587 .29115 .35586 Mtetra
.936 .67 .197 r
.29115 .35586 .29379 .37587 .29624 .42311 .29379 .39924 Mtetra
.651 .466 .621 r
.29379 .39924 .29624 .42311 .30241 .41885 .30017 .39163 Mtetra
.757 .538 .6 r
.30017 .39163 .30241 .41885 .30974 .3974 .30766 .36766 Mtetra
.381 .252 .577 r
.30766 .36766 .30974 .3974 .31492 .40802 .31292 .3763 Mtetra
.49 .329 .59 r
.31292 .3763 .31492 .40802 .32059 .4119 .31858 .37957 Mtetra
.38 .246 .57 r
.31858 .37957 .32059 .4119 .326 .42066 .32388 .38903 Mtetra
.353 .228 .567 r
.32388 .38903 .326 .42066 .33147 .42925 .32918 .39958 Mtetra
.689 .483 .603 r
.32918 .39958 .33147 .42925 .3385 .41165 .336 .38522 Mtetra
.472 .329 .605 r
.336 .38522 .3385 .41165 .34449 .412 .34176 .38897 Mtetra
.209 .151 .569 r
.34176 .38897 .34449 .412 .35005 .42082 .34709 .40099 Mtetra
.769 .562 .618 r
.34709 .40099 .35005 .42082 .35724 .3991 .35415 .38205 Mtetra
.688 .517 .65 r
.35415 .38205 .35724 .3991 .36377 .38966 .36058 .37417 Mtetra
.644 .496 .668 r
.36058 .37417 .36377 .38966 .37004 .38507 .36684 .36975 Mtetra
.667 .513 .666 r
.36684 .36975 .37004 .38507 .37632 .38056 .37316 .36404 Mtetra
.716 .538 .647 r
.37316 .36404 .37632 .38056 .38273 .37307 .37967 .35421 Mtetra
.814 .594 .604 r
.37967 .35421 .38273 .37307 .38981 .34976 .38689 .32796 Mtetra
.749 .53 0 r
.38689 .32796 .38981 .34976 .39424 .39016 .3914 .36442 Mtetra
.789 .562 .593 r
.3914 .36442 .39424 .39016 .40142 .364 .39869 .3354 Mtetra
.723 .508 .599 r
.39869 .3354 .40142 .364 .40816 .34748 .4055 .31672 Mtetra
.9 .659 .15 r
.4055 .31672 .40816 .34748 .41176 .42006 .40905 .38681 Mtetra
.849 .598 .559 r
.40905 .38681 .41176 .42006 .42022 .35408 .4175 .32202 Mtetra
0 0 .395 r
.4175 .32202 .42022 .35408 .4255 .38358 .42266 .35247 Mtetra
0 0 .466 r
.42266 .35247 .4255 .38358 .43111 .4061 .42813 .37722 Mtetra
.778 .549 .588 r
.42813 .37722 .43111 .4061 .43835 .37255 .43527 .3474 Mtetra
.468 .332 .612 r
.43527 .3474 .43835 .37255 .44463 .37308 .44142 .35135 Mtetra
.183 .143 .576 r
.44142 .35135 .44463 .37308 .45072 .38285 .4474 .36409 Mtetra
.677 .502 .642 r
.4474 .36409 .45072 .38285 .45729 .37271 .45391 .3562 Mtetra
.892 .648 .563 r
.45391 .3562 .45729 .37271 .46461 .32275 .46124 .30747 Mtetra
.963 .663 .247 r
.46124 .30747 .46461 .32275 .46988 .38186 .46645 .36571 Mtetra
.912 .66 .544 r
.46645 .36571 .46988 .38186 .47724 .32059 .47388 .30308 Mtetra
.319 .265 .638 r
.47388 .30308 .47724 .32059 .48344 .33073 .48009 .31033 Mtetra
.464 .348 .636 r
.48009 .31033 .48344 .33073 .48973 .33768 .48639 .3138 Mtetra
.615 .44 .622 r
.48639 .3138 .48973 .33768 .49616 .33624 .49282 .30894 Mtetra
.697 .49 .604 r
.49282 .30894 .49616 .33624 .50267 .32479 .49933 .29472 Mtetra
.374 .252 .583 r
.49933 .29472 .50267 .32479 .50904 .33685 .50565 .30463 Mtetra
0 0 .436 r
.50565 .30463 .50904 .33685 .51543 .3685 .51196 .33504 Mtetra
.828 .577 .56 r
.51196 .33504 .51543 .3685 .52205 .31595 .51858 .28409 Mtetra
0 0 .123 r
.51858 .28409 .52205 .31595 .5286 .36983 .52502 .33908 Mtetra
.655 .454 .6 r
.52502 .33908 .5286 .36983 .53518 .35587 .53158 .32831 Mtetra
.736 .517 .596 r
.53158 .32831 .53518 .35587 .54168 .33229 .53807 .30846 Mtetra
0 0 .478 r
.53807 .30846 .54168 .33229 .54842 .35194 .54478 .33126 Mtetra
.716 .521 .624 r
.54478 .33126 .54842 .35194 .55494 .33665 .55131 .31884 Mtetra
.69 .515 .645 r
.55131 .31884 .55494 .33665 .56148 .32648 .55786 .31039 Mtetra
.8 .593 .621 r
.55786 .31039 .56148 .32648 .56788 .3077 .56427 .29202 Mtetra
.083 .123 .605 r
.56427 .29202 .56788 .3077 .57473 .32087 .57108 .30399 Mtetra
.775 .573 .627 r
.57108 .30399 .57473 .32087 .58119 .30719 .57749 .28809 Mtetra
.828 .598 .591 r
.57749 .28809 .58119 .30719 .58739 .28277 .58364 .26074 Mtetra
0 0 .403 r
.58364 .26074 .58739 .28277 .59476 .31396 .59086 .28805 Mtetra
.673 .476 .61 r
.59086 .28805 .59476 .31396 .60133 .30632 .59733 .27719 Mtetra
.701 .488 .597 r
.59733 .27719 .60133 .30632 .60775 .2929 .60366 .26141 Mtetra
.1 .06 .521 r
.60366 .26141 .60775 .2929 .61527 .31879 .61104 .28542 Mtetra
.611 .418 .595 r
.61104 .28542 .61527 .31879 .6219 .31188 .61764 .27857 Mtetra
.382 .256 .582 r
.61764 .27857 .6219 .31188 .6291 .32187 .6248 .28971 Mtetra
.227 .15 .556 r
.6248 .28971 .6291 .32187 .6366 .33862 .63232 .3087 Mtetra
.818 .569 .563 r
.63232 .3087 .6366 .33862 .64194 .295 .6378 .26897 Mtetra
.415 .297 .61 r
.6378 .26897 .64194 .295 .649 .2988 .64494 .2762 Mtetra
0 0 .137 r
.64494 .2762 .649 .2988 .65788 .34489 .65386 .32503 Mtetra
.84 .603 .58 r
.65386 .32503 .65788 .34489 .6635 .31205 .6596 .2948 Mtetra
.878 .633 .565 r
.6596 .2948 .6635 .31205 .66881 .27502 .66499 .2591 Mtetra
.325 .289 .664 r
.66499 .2591 .66881 .27502 .67615 .28255 .67228 .26623 Mtetra
.839 .613 .597 r
.67228 .26623 .67615 .28255 .68202 .26006 .67808 .2422 Mtetra
.798 .582 .609 r
.67808 .2422 .68202 .26006 .68812 .24316 .68404 .2227 Mtetra
0 0 .444 r
.68404 .2227 .68812 .24316 .69679 .27359 .69245 .24939 Mtetra
.474 .345 .624 r
.69245 .24939 .69679 .27359 .70431 .28113 .69972 .25329 Mtetra
.719 .502 .594 r
.69972 .25329 .70431 .28113 .71056 .26652 .70577 .23582 Mtetra
.123 .085 .539 r
.70577 .23582 .71056 .26652 .71935 .29324 .71432 .25995 Mtetra
.312 .211 .576 r
.71432 .25995 .71935 .29324 .72767 .31041 .7225 .27595 Mtetra
.729 .498 .577 r
.7225 .27595 .72767 .31041 .7333 .28578 .72816 .25234 Mtetra
.299 .202 .574 r
.72816 .25234 .7333 .28578 .74161 .30106 .73651 .26928 Mtetra
.212 .146 .562 r
.73651 .26928 .74161 .30106 .75024 .31931 .74526 .29022 Mtetra
.824 .57 .555 r
.74526 .29022 .75024 .31931 .75445 .27644 .74976 .25143 Mtetra
.557 .399 .624 r
.74976 .25143 .75445 .27644 .76142 .2719 .75697 .25039 Mtetra
.153 .142 .591 r
.75697 .25039 .76142 .2719 .76984 .28563 .76556 .26687 Mtetra
.907 .642 .525 r
.76556 .26687 .76984 .28563 .77322 .23607 .76913 .21949 Mtetra
.496 .4 .675 r
.76913 .21949 .77322 .23607 .78066 .2376 .77659 .22145 Mtetra
0 0 .205 r
.77659 .22145 .78066 .2376 .79166 .28011 .78743 .26265 Mtetra
.878 .629 .56 r
.78743 .26265 .79166 .28011 .79641 .24923 .792 .22973 Mtetra
.693 .509 .634 r
.792 .22973 .79641 .24923 .80325 .2427 .79855 .22008 Mtetra
.405 .122 .366 r
.15607 .48633 .16315 .46305 .16953 .45512 .16215 .48169 Mtetra
.055 0 .225 r
.16215 .48169 .16953 .45512 .17704 .43652 .16949 .46554 Mtetra
.727 .443 .498 r
.16949 .46554 .17704 .43652 .18025 .45856 .17248 .48984 Mtetra
.62 .339 .47 r
.17248 .48984 .18025 .45856 .18494 .46712 .17715 .49903 Mtetra
.745 .732 .208 r
.17715 .49903 .18494 .46712 .19469 .42633 .18722 .45637 Mtetra
.433 .164 .404 r
.18722 .45637 .19469 .42633 .20051 .4237 .19333 .4515 Mtetra
.604 .319 .457 r
.19333 .4515 .20051 .4237 .20512 .43345 .19827 .45839 Mtetra
.912 .825 .362 r
.19827 .45839 .20512 .43345 .21455 .39385 .20821 .41469 Mtetra
.549 .25 .414 r
.20821 .41469 .21455 .39385 .21962 .39904 .21361 .41678 Mtetra
.796 .499 .486 r
.21361 .41678 .21962 .39904 .22234 .4298 .21654 .44545 Mtetra
.961 .862 .454 r
.21654 .44545 .22234 .4298 .23088 .39832 .22531 .41219 Mtetra
.677 .354 .42 r
.22531 .41219 .23088 .39832 .23573 .40693 .23019 .42086 Mtetra
.853 .558 .488 r
.23019 .42086 .23573 .40693 .23785 .44726 .23212 .46303 Mtetra
.889 .847 .39 r
.23212 .46303 .23785 .44726 .2462 .41701 .24037 .43488 Mtetra
.658 .347 .436 r
.24037 .43488 .2462 .41701 .25146 .42251 .24537 .44375 Mtetra
.827 .537 .497 r
.24537 .44375 .25146 .42251 .25383 .46347 .24737 .48903 Mtetra
0 0 0 r
.24737 .48903 .25383 .46347 .26257 .42745 .25601 .4556 Mtetra
.2 0 .307 r
.25601 .4556 .26257 .42745 .26963 .41145 .26299 .44168 Mtetra
.666 .379 .476 r
.26299 .44168 .26963 .41145 .2744 .42477 .26768 .45652 Mtetra
.849 .771 .264 r
.26768 .45652 .2744 .42477 .28413 .37295 .27766 .40333 Mtetra
.084 0 .27 r
.27766 .40333 .28413 .37295 .29115 .35586 .2849 .38435 Mtetra
.792 .503 .499 r
.2849 .38435 .29115 .35586 .29379 .39924 .28768 .426 Mtetra
.272 .018 .334 r
.28768 .426 .29379 .39924 .30017 .39163 .29437 .41493 Mtetra
0 0 0 r
.29437 .41493 .30017 .39163 .30766 .36766 .30221 .38715 Mtetra
.609 .302 .424 r
.30221 .38715 .30766 .36766 .31292 .3763 .3077 .39296 Mtetra
.531 .215 .377 r
.3077 .39296 .31292 .3763 .31858 .37957 .31353 .39422 Mtetra
.671 .345 .413 r
.31353 .39422 .31858 .37957 .32388 .38903 .31891 .40298 Mtetra
.706 .378 .42 r
.31891 .40298 .32388 .38903 .32918 .39958 .32418 .41425 Mtetra
0 0 .06 r
.32418 .41425 .32918 .39958 .336 .38522 .33096 .40161 Mtetra
.633 .312 .41 r
.33096 .40161 .336 .38522 .34176 .38897 .33658 .40835 Mtetra
.715 .405 .451 r
.33658 .40835 .34176 .38897 .34709 .40099 .34174 .42409 Mtetra
.054 0 .229 r
.34174 .42409 .34709 .40099 .35415 .38205 .3487 .40831 Mtetra
.42 .145 .389 r
.3487 .40831 .35415 .38205 .36058 .37417 .35506 .40322 Mtetra
.474 .199 .416 r
.35506 .40322 .36058 .37417 .36684 .36975 .3613 .40062 Mtetra
.436 .169 .409 r
.3613 .40062 .36684 .36975 .37316 .36404 .36768 .39537 Mtetra
.333 .083 .377 r
.36768 .39537 .37316 .36404 .37967 .35421 .37433 .38449 Mtetra
0 0 .155 r
.37433 .38449 .37967 .35421 .38689 .32796 .38176 .35559 Mtetra
.774 .475 .482 r
.38176 .35559 .38689 .32796 .3914 .36442 .38639 .38979 Mtetra
0 0 0 r
.38639 .38979 .3914 .36442 .39869 .3354 .39395 .3568 Mtetra
0 0 .082 r
.39395 .3568 .39869 .3354 .4055 .31672 .40097 .33456 Mtetra
.884 .583 .471 r
.40097 .33456 .4055 .31672 .40905 .38681 .40455 .403 Mtetra
.997 .792 .435 r
.40455 .403 .40905 .38681 .4175 .32202 .41321 .33583 Mtetra
.832 .51 .445 r
.41321 .33583 .4175 .32202 .42266 .35247 .41836 .36646 Mtetra
.813 .488 .439 r
.41836 .36646 .42266 .35247 .42813 .37722 .4238 .39275 Mtetra
.754 .749 .233 r
.4238 .39275 .42813 .37722 .43527 .3474 .43096 .36496 Mtetra
.633 .312 .41 r
.43096 .36496 .43527 .3474 .44142 .35135 .43706 .37225 Mtetra
.712 .399 .445 r
.43706 .37225 .44142 .35135 .4474 .36409 .44298 .38883 Mtetra
.425 .147 .385 r
.44298 .38883 .4474 .36409 .45391 .3562 .44949 .38415 Mtetra
.703 .663 .113 r
.44949 .38415 .45391 .3562 .46124 .30747 .45692 .3369 Mtetra
.836 .534 .478 r
.45692 .3369 .46124 .30747 .46645 .36571 .46208 .39785 Mtetra
.814 .711 .177 r
.46208 .39785 .46645 .36571 .47388 .30308 .46969 .3337 Mtetra
.584 .297 .447 r
.46969 .3337 .47388 .30308 .48009 .31033 .47599 .33969 Mtetra
.527 .245 .43 r
.47599 .33969 .48009 .31033 .48639 .3138 .48239 .34068 Mtetra
.366 .105 .379 r
.48239 .34068 .48639 .3138 .49282 .30894 .48894 .33243 Mtetra
.047 0 .252 r
.48894 .33243 .49282 .30894 .49933 .29472 .49556 .31452 Mtetra
.619 .304 .415 r
.49556 .31452 .49933 .29472 .50565 .30463 .50195 .32152 Mtetra
.807 .48 .437 r
.50195 .32152 .50565 .30463 .51196 .33504 .50829 .35013 Mtetra
.967 .793 .361 r
.50829 .35013 .51196 .33504 .51858 .28409 .51502 .29758 Mtetra
.894 .573 .431 r
.51502 .29758 .51858 .28409 .52502 .33908 .52144 .3537 Mtetra
.161 0 .219 r
.52144 .3537 .52502 .33908 .53158 .32831 .52806 .34462 Mtetra
0 0 .107 r
.52806 .34462 .53158 .32831 .53807 .30846 .53463 .32736 Mtetra
.786 .46 .436 r
.53463 .32736 .53807 .30846 .54478 .33126 .54139 .35408 Mtetra
.318 .054 .346 r
.54139 .35408 .54478 .33126 .55131 .31884 .54803 .34503 Mtetra
.419 .147 .392 r
.54803 .34503 .55131 .31884 .55786 .31039 .55468 .33948 Mtetra
.212 0 .343 r
.55468 .33948 .55786 .31039 .56427 .29202 .56121 .32277 Mtetra
.644 .346 .452 r
.56121 .32277 .56427 .29202 .57108 .30399 .5681 .33577 Mtetra
.242 .019 .363 r
.5681 .33577 .57108 .30399 .57749 .28809 .5746 .31879 Mtetra
0 0 .248 r
.5746 .31879 .57749 .28809 .58364 .26074 .58082 .28884 Mtetra
.731 .42 .454 r
.58082 .28884 .58364 .26074 .59086 .28805 .58804 .31376 Mtetra
.224 0 .337 r
.58804 .31376 .59086 .28805 .59733 .27719 .59451 .29922 Mtetra
.003 0 .243 r
.59451 .29922 .59733 .27719 .60366 .26141 .60083 .2798 Mtetra
.76 .427 .421 r
.60083 .2798 .60366 .26141 .61104 .28542 .60818 .3014 Mtetra
.236 0 .273 r
.60818 .3014 .61104 .28542 .61764 .27857 .61479 .29277 Mtetra
.693 .343 .379 r
.61479 .29277 .61764 .27857 .6248 .28971 .62198 .3037 Mtetra
.781 .431 .392 r
.62198 .3037 .6248 .28971 .63232 .3087 .62957 .32405 Mtetra
.792 .715 .18 r
.62957 .32405 .63232 .3087 .6378 .26897 .63521 .28613 Mtetra
.67 .334 .395 r
.63521 .28613 .6378 .26897 .64494 .2762 .64253 .29672 Mtetra
.865 .533 .422 r
.64253 .29672 .64494 .2762 .65386 .32503 .65165 .35013 Mtetra
0 0 .223 r
.65165 .35013 .65386 .32503 .6596 .2948 .65762 .32281 Mtetra
0 0 .207 r
.65762 .32281 .6596 .2948 .66499 .2591 .66321 .28901 Mtetra
.608 .31 .439 r
.66321 .28901 .66499 .2591 .67228 .26623 .67066 .29783 Mtetra
.111 0 .334 r
.67066 .29783 .67228 .26623 .67808 .2422 .67655 .27332 Mtetra
.173 0 .352 r
.67655 .27332 .67808 .2422 .68404 .2227 .68253 .25207 Mtetra
.724 .408 .444 r
.68253 .25207 .68404 .2227 .69245 .24939 .6909 .27686 Mtetra
.521 .233 .419 r
.6909 .27686 .69245 .24939 .69972 .25329 .69807 .27754 Mtetra
.053 0 .29 r
.69807 .27754 .69972 .25329 .70577 .23582 .70398 .25621 Mtetra
.746 .409 .412 r
.70398 .25621 .70577 .23582 .71432 .25995 .71241 .27751 Mtetra
.701 .357 .392 r
.71241 .27751 .71432 .25995 .7225 .27595 .7205 .29135 Mtetra
0 0 .057 r
.7205 .29135 .7225 .27595 .72816 .25234 .72614 .2663 Mtetra
.759 .396 .368 r
.72614 .2663 .72816 .25234 .73651 .26928 .73457 .28378 Mtetra
.794 .433 .373 r
.73457 .28378 .73651 .26928 .74526 .29022 .7435 .30675 Mtetra
0 0 0 r
.7435 .30675 .74526 .29022 .74976 .25143 .74827 .27027 Mtetra
.546 .226 .377 r
.74827 .27027 .74976 .25143 .75697 .25039 .7558 .27276 Mtetra
.728 .393 .412 r
.7558 .27276 .75697 .25039 .76556 .26687 .76476 .29326 Mtetra
0 0 .139 r
.76476 .29326 .76556 .26687 .76913 .21949 .76864 .24807 Mtetra
.561 .267 .425 r
.76864 .24807 .76913 .21949 .77659 .22145 .77637 .25228 Mtetra
.796 .465 .429 r
.77637 .25228 .77659 .22145 .78743 .26265 .78743 .29542 Mtetra
0 0 .316 r
.78743 .29542 .78743 .26265 .792 .22973 .79202 .26112 Mtetra
.36 .118 .406 r
.79202 .26112 .792 .22973 .79855 .22008 .79848 .24932 Mtetra
.581 .467 .688 r
.15308 .4726 .15607 .48633 .16215 .48169 .15878 .47134 Mtetra
.796 .626 .671 r
.15878 .47134 .16215 .48169 .16949 .46554 .16575 .45864 Mtetra
.963 .641 .351 r
.16575 .45864 .16949 .46554 .17248 .48984 .16838 .48592 Mtetra
.891 .467 .115 r
.16838 .48592 .17248 .48984 .17715 .49903 .17283 .49717 Mtetra
.937 .726 .593 r
.17283 .49717 .17715 .49903 .18722 .45637 .18289 .45515 Mtetra
.844 .889 .872 r
.18289 .45515 .18722 .45637 .19333 .4515 .18909 .4496 Mtetra
.672 .122 0 r
.18909 .4496 .19333 .4515 .19827 .45839 .19423 .45453 Mtetra
.929 .71 .586 r
.19423 .45453 .19827 .45839 .20821 .41469 .20452 .40793 Mtetra
.606 .598 .816 r
.20452 .40793 .20821 .41469 .21361 .41678 .21025 .40664 Mtetra
.959 .637 .235 r
.21025 .40664 .21361 .41678 .21654 .44545 .21346 .43183 Mtetra
.865 .645 .602 r
.21346 .43183 .21654 .44545 .22531 .41219 .22251 .396 Mtetra
.264 .227 .628 r
.22251 .396 .22531 .41219 .23019 .42086 .22752 .40287 Mtetra
.964 .689 .26 r
.22752 .40287 .23019 .42086 .23212 .46303 .22945 .44425 Mtetra
.812 .596 .61 r
.22945 .44425 .23212 .46303 .24037 .43488 .23761 .41727 Mtetra
.068 .077 .559 r
.23761 .41727 .24037 .43488 .24537 .44375 .2424 .42825 Mtetra
.981 .694 .333 r
.2424 .42825 .24537 .44375 .24737 .48903 .24408 .47641 Mtetra
.86 .647 .612 r
.24408 .47641 .24737 .48903 .25601 .4556 .25244 .44663 Mtetra
.796 .643 .692 r
.25244 .44663 .25601 .4556 .26299 .44168 .25916 .43606 Mtetra
.931 .554 .181 r
.25916 .43606 .26299 .44168 .26768 .45652 .26362 .45353 Mtetra
.943 .718 .569 r
.26362 .45353 .26768 .45652 .27766 .40333 .27357 .40172 Mtetra
.94 .782 .658 r
.27357 .40172 .27766 .40333 .2849 .38435 .28085 .38279 Mtetra
.941 .627 .416 r
.28085 .38279 .2849 .38435 .28768 .426 .28366 .42326 Mtetra
.912 .783 .705 r
.28366 .42326 .28768 .426 .29437 .41493 .29056 .40971 Mtetra
.921 .714 .606 r
.29056 .40971 .29437 .41493 .30221 .38715 .29866 .37873 Mtetra
.382 .431 .787 r
.29866 .37873 .30221 .38715 .3077 .39296 .30438 .38106 Mtetra
.605 .502 .711 r
.30438 .38106 .3077 .39296 .31353 .39422 .31041 .37914 Mtetra
.285 .257 .651 r
.31041 .37914 .31353 .39422 .31891 .40298 .31592 .38546 Mtetra
.154 .144 .593 r
.31592 .38546 .31891 .40298 .32418 .41425 .32124 .39543 Mtetra
.726 .535 .633 r
.32124 .39543 .32418 .41425 .33096 .40161 .32799 .38308 Mtetra
.269 .218 .614 r
.32799 .38308 .33096 .40161 .33658 .40835 .3335 .3913 Mtetra
0 0 .37 r
.3335 .3913 .33658 .40835 .34174 .42409 .33847 .4096 Mtetra
.759 .577 .651 r
.33847 .4096 .34174 .42409 .3487 .40831 .34525 .39725 Mtetra
.598 .511 .728 r
.34525 .39725 .3487 .40831 .35506 .40322 .35142 .39566 Mtetra
.502 .53 .818 r
.35142 .39566 .35506 .40322 .3613 .40062 .3575 .39613 Mtetra
.707 .735 .873 r
.3575 .39613 .3613 .40062 .36768 .39537 .36378 .39304 Mtetra
.906 .828 .759 r
.36378 .39304 .36768 .39537 .37433 .38449 .37041 .38301 Mtetra
.96 .764 .594 r
.37041 .38301 .37433 .38449 .38176 .35559 .37792 .35351 Mtetra
.944 .604 .348 r
.37792 .35351 .38176 .35559 .38639 .38979 .3826 .38591 Mtetra
.946 .731 .579 r
.3826 .38591 .38639 .38979 .39395 .3568 .39032 .35004 Mtetra
.91 .706 .615 r
.39032 .35004 .39395 .3568 .40097 .33456 .39751 .32446 Mtetra
.975 .672 .357 r
.39751 .32446 .40097 .33456 .40455 .403 .40114 .38918 Mtetra
.921 .671 .544 r
.40114 .38918 .40455 .403 .41321 .33583 .40996 .3195 Mtetra
.751 .497 0 r
.40996 .3195 .41321 .33583 .41836 .36646 .41513 .34802 Mtetra
0 0 .243 r
.41513 .34802 .41836 .36646 .4238 .39275 .42054 .37348 Mtetra
.817 .594 .601 r
.42054 .37348 .4238 .39275 .43096 .36496 .42768 .34674 Mtetra
.236 .201 .615 r
.42768 .34674 .43096 .36496 .43706 .37225 .43369 .35605 Mtetra
0 0 .372 r
.43369 .35605 .43706 .37225 .44298 .38883 .4395 .37559 Mtetra
.576 .475 .702 r
.4395 .37559 .44298 .38883 .44949 .38415 .44591 .37447 Mtetra
.923 .687 .563 r
.44591 .37447 .44949 .38415 .45692 .3369 .45332 .33066 Mtetra
.969 .654 .355 r
.45332 .33066 .45692 .3369 .46208 .39785 .45835 .39437 Mtetra
.964 .721 .52 r
.45835 .39437 .46208 .39785 .46969 .3337 .46602 .33174 Mtetra
.649 .103 0 r
.46602 .33174 .46969 .3337 .47599 .33969 .47231 .33799 Mtetra
.307 .741 .969 r
.47231 .33799 .47599 .33969 .48239 .34068 .47875 .33782 Mtetra
.912 .824 .746 r
.47875 .33782 .48239 .34068 .48894 .33243 .48534 .32719 Mtetra
.926 .738 .629 r
.48534 .32719 .48894 .33243 .49556 .31452 .49202 .3061 Mtetra
.31 .393 .786 r
.49202 .3061 .49556 .31452 .50195 .32152 .49843 .30958 Mtetra
.778 .473 0 r
.49843 .30958 .50195 .32152 .50829 .35013 .50475 .33475 Mtetra
.912 .661 .545 r
.50475 .33475 .50829 .35013 .51502 .29758 .51153 .28005 Mtetra
.92 .629 .146 r
.51153 .28005 .51502 .29758 .52144 .3537 .51787 .33437 Mtetra
.687 .506 .637 r
.51787 .33437 .52144 .3537 .52806 .34462 .52447 .3254 Mtetra
.755 .552 .621 r
.52447 .3254 .52806 .34462 .53463 .32736 .53105 .3097 Mtetra
0 0 .228 r
.53105 .3097 .53463 .32736 .54139 .35408 .53777 .33882 Mtetra
.665 .515 .671 r
.53777 .33882 .54139 .35408 .54803 .34503 .54442 .33318 Mtetra
.603 .51 .721 r
.54442 .33318 .54803 .34503 .55468 .33948 .5511 .33121 Mtetra
.85 .685 .677 r
.5511 .33121 .55468 .33948 .56121 .32277 .55768 .31769 Mtetra
.806 .383 0 r
.55768 .31769 .56121 .32277 .5681 .33577 .5646 .33301 Mtetra
.953 .813 .667 r
.5646 .33301 .5681 .33577 .5746 .31879 .57114 .31703 Mtetra
.982 .777 .554 r
.57114 .31703 .5746 .31879 .58082 .28884 .5774 .28661 Mtetra
.918 .52 .171 r
.5774 .28661 .58082 .28884 .58804 .31376 .58457 .30982 Mtetra
.944 .782 .651 r
.58457 .30982 .58804 .31376 .59451 .29922 .59101 .29243 Mtetra
.925 .723 .611 r
.59101 .29243 .59451 .29922 .60083 .2798 .59727 .26962 Mtetra
0 0 .332 r
.59727 .26962 .60083 .2798 .60818 .3014 .6045 .28763 Mtetra
.763 .585 .656 r
.6045 .28763 .60818 .3014 .61479 .29277 .61102 .27601 Mtetra
.265 .241 .644 r
.61102 .27601 .61479 .29277 .62198 .3037 .61813 .28481 Mtetra
0 0 .514 r
.61813 .28481 .62198 .3037 .62957 .32405 .62564 .30423 Mtetra
.863 .617 .566 r
.62564 .30423 .62957 .32405 .63521 .28613 .63132 .26731 Mtetra
.177 .166 .607 r
.63132 .26731 .63521 .28613 .64253 .29672 .63869 .27979 Mtetra
.871 .576 .054 r
.63869 .27979 .64253 .29672 .65165 .35013 .64783 .33592 Mtetra
.855 .635 .604 r
.64783 .33592 .65165 .35013 .65762 .32281 .65397 .31232 Mtetra
.916 .686 .575 r
.65397 .31232 .65762 .32281 .66321 .28901 .65974 .28209 Mtetra
0 0 .496 r
.65974 .28209 .66321 .28901 .67066 .29783 .66733 .29377 Mtetra
.966 .776 .596 r
.66733 .29377 .67066 .29783 .67655 .27332 .67333 .27099 Mtetra
.982 .812 .598 r
.67333 .27099 .67655 .27332 .68253 .25207 .67936 .25008 Mtetra
.903 .492 .114 r
.67936 .25008 .68253 .25207 .6909 .27686 .68767 .2739 Mtetra
.58 .806 .985 r
.68767 .2739 .6909 .27686 .69807 .27754 .69473 .27225 Mtetra
.959 .755 .584 r
.69473 .27225 .69807 .27754 .70398 .25621 .70049 .24774 Mtetra
0 0 .353 r
.70049 .24774 .70398 .25621 .71241 .27751 .70868 .26538 Mtetra
.075 .17 .66 r
.70868 .26538 .71241 .27751 .7205 .29135 .71653 .27571 Mtetra
.866 .632 .583 r
.71653 .27571 .7205 .29135 .72614 .2663 .72202 .24814 Mtetra
.069 .103 .588 r
.72202 .24814 .72614 .2663 .73457 .28378 .7303 .26394 Mtetra
0 0 .515 r
.7303 .26394 .73457 .28378 .7435 .30675 .73916 .28659 Mtetra
.862 .613 .56 r
.73916 .28659 .7435 .30675 .74827 .27027 .74405 .25174 Mtetra
.424 .34 .657 r
.74405 .25174 .74827 .27027 .7558 .27276 .75175 .25674 Mtetra
0 0 .458 r
.75175 .25674 .7558 .27276 .76476 .29326 .76092 .28051 Mtetra
.934 .678 .526 r
.76092 .28051 .76476 .29326 .76864 .24807 .76513 .23908 Mtetra
.106 .254 .733 r
.76513 .23908 .76864 .24807 .77637 .25228 .77312 .24656 Mtetra
.911 .549 .097 r
.77312 .24656 .77637 .25228 .78743 .29542 .78435 .29222 Mtetra
.992 .77 .5 r
.78435 .29222 .78743 .29542 .79202 .26112 .78909 .25906 Mtetra
.963 .898 .713 r
.78909 .25906 .79202 .26112 .79848 .24932 .79555 .24697 Mtetra
.509 .069 .137 r
.14797 .47757 .15308 .4726 .15878 .47134 .1534 .47886 Mtetra
.601 .821 .425 r
.1534 .47886 .15878 .47134 .16575 .45864 .16005 .46936 Mtetra
.843 .542 .479 r
.16005 .46936 .16575 .45864 .16838 .48592 .16226 .50049 Mtetra
.737 .423 .451 r
.16226 .50049 .16838 .48592 .17283 .49717 .16636 .51516 Mtetra
.982 .856 .477 r
.16636 .51516 .17283 .49717 .18289 .45515 .17633 .4749 Mtetra
.38 .085 .333 r
.17633 .4749 .18289 .45515 .18909 .4496 .18247 .47039 Mtetra
.591 .289 .426 r
.18247 .47039 .18909 .4496 .19423 .45453 .18767 .47511 Mtetra
.988 .841 .466 r
.18767 .47511 .19423 .45453 .20452 .40793 .1983 .42617 Mtetra
.386 .085 .327 r
.1983 .42617 .20452 .40793 .21025 .40664 .20434 .42219 Mtetra
.78 .474 .47 r
.20434 .42219 .21025 .40664 .21346 .43183 .20785 .44436 Mtetra
.999 .84 .524 r
.20785 .44436 .21346 .43183 .22251 .396 .21734 .40476 Mtetra
.618 .251 .324 r
.21734 .40476 .22251 .396 .22752 .40287 .22264 .40876 Mtetra
.892 .589 .465 r
.22264 .40876 .22752 .40287 .22945 .44425 .2247 .44837 Mtetra
.985 .822 .599 r
.2247 .44837 .22945 .44425 .23761 .41727 .23299 .42048 Mtetra
.819 .438 .333 r
.23299 .42048 .23761 .41727 .2424 .42825 .23772 .43215 Mtetra
.914 .615 .465 r
.23772 .43215 .2424 .42825 .24408 .47641 .23916 .4826 Mtetra
.995 .853 .582 r
.23916 .4826 .24408 .47641 .25244 .44663 .24735 .4556 Mtetra
0 0 0 r
.24735 .4556 .25244 .44663 .25916 .43606 .25383 .44846 Mtetra
.796 .477 .45 r
.25383 .44846 .25916 .43606 .26362 .45353 .258 .46966 Mtetra
.997 .828 .48 r
.258 .46966 .26362 .45353 .27357 .40172 .26788 .42003 Mtetra
0 0 .017 r
.26788 .42003 .27357 .40172 .28085 .38279 .27511 .40263 Mtetra
.827 .53 .487 r
.27511 .40263 .28085 .38279 .28366 .42326 .27783 .44424 Mtetra
.004 0 .18 r
.27783 .44424 .28366 .42326 .29056 .40971 .28488 .42955 Mtetra
.833 .794 .297 r
.28488 .42955 .29056 .40971 .29866 .37873 .29326 .39595 Mtetra
.482 .169 .359 r
.29326 .39595 .29866 .37873 .30438 .38106 .29923 .39525 Mtetra
.281 0 .242 r
.29923 .39525 .30438 .38106 .31041 .37914 .30554 .38986 Mtetra
.58 .224 .329 r
.30554 .38986 .31041 .37914 .31592 .38546 .31129 .39294 Mtetra
.702 .327 .333 r
.31129 .39294 .31592 .38546 .32124 .39543 .31679 .40037 Mtetra
.936 .945 .608 r
.31679 .40037 .32124 .39543 .32799 .38308 .32368 .38644 Mtetra
.763 .343 .253 r
.32368 .38644 .32799 .38308 .3335 .3913 .3292 .39457 Mtetra
.872 .514 .368 r
.3292 .39457 .3335 .3913 .33847 .4096 .33408 .41424 Mtetra
.798 .943 .592 r
.33408 .41424 .33847 .4096 .34525 .39725 .34076 .4043 Mtetra
.532 .125 .216 r
.34076 .4043 .34525 .39725 .35142 .39566 .34678 .40598 Mtetra
.606 .244 .329 r
.34678 .40598 .35142 .39566 .3575 .39613 .3527 .41006 Mtetra
.496 .162 .33 r
.3527 .41006 .3575 .39613 .36378 .39304 .35886 .41024 Mtetra
.248 0 .264 r
.35886 .41024 .36378 .39304 .37041 .38301 .36543 .40255 Mtetra
0 0 0 r
.36543 .40255 .37041 .38301 .37792 .35351 .37299 .37385 Mtetra
.801 .493 .467 r
.37299 .37385 .37792 .35351 .3826 .38591 .37766 .40664 Mtetra
.816 .762 .249 r
.37766 .40664 .3826 .38591 .39032 .35004 .38557 .36868 Mtetra
0 0 0 r
.38557 .36868 .39032 .35004 .39751 .32446 .39297 .34011 Mtetra
.886 .581 .465 r
.39297 .34011 .39751 .32446 .40114 .38918 .39666 .4023 Mtetra
.998 .776 .462 r
.39666 .4023 .40114 .38918 .40996 .3195 .40577 .3284 Mtetra
.848 .511 .414 r
.40577 .3284 .40996 .3195 .41513 .34802 .41104 .35411 Mtetra
.863 .513 .387 r
.41104 .35411 .41513 .34802 .42054 .37348 .41651 .37757 Mtetra
.998 .84 .551 r
.41651 .37757 .42054 .37348 .42768 .34674 .42374 .34975 Mtetra
.792 .367 .239 r
.42374 .34975 .42768 .34674 .43369 .35605 .42975 .35962 Mtetra
.879 .512 .347 r
.42975 .35962 .43369 .35605 .4395 .37559 .43549 .38115 Mtetra
.525 .085 .146 r
.43549 .38115 .4395 .37559 .44591 .37447 .44186 .38296 Mtetra
.998 .818 .471 r
.44186 .38296 .44591 .37447 .45332 .33066 .44928 .34223 Mtetra
.911 .599 .442 r
.44928 .34223 .45332 .33066 .45835 .39437 .45417 .41029 Mtetra
.987 .795 .4 r
.45417 .41029 .45835 .39437 .46602 .33174 .46192 .34981 Mtetra
.642 .319 .409 r
.46192 .34981 .46602 .33174 .47231 .33799 .46822 .35814 Mtetra
.512 .207 .385 r
.46822 .35814 .47231 .33799 .47875 .33782 .4747 .35862 Mtetra
.196 0 .285 r
.4747 .35862 .47875 .33782 .48534 .32719 .48138 .34703 Mtetra
0 0 .061 r
.48138 .34703 .48534 .32719 .49202 .3061 .48817 .32354 Mtetra
.51 .194 .366 r
.48817 .32354 .49202 .3061 .49843 .30958 .49466 .32405 Mtetra
.788 .452 .418 r
.49466 .32405 .49843 .30958 .50475 .33475 .50101 .34601 Mtetra
.995 .787 .42 r
.50101 .34601 .50475 .33475 .51153 .28005 .50792 .28741 Mtetra
.918 .589 .404 r
.50792 .28741 .51153 .28005 .51787 .33437 .51424 .33941 Mtetra
.689 .86 .453 r
.51424 .33941 .51787 .33437 .52447 .3254 .52088 .32872 Mtetra
.963 .921 .579 r
.52088 .32872 .52447 .3254 .53105 .3097 .5275 .31266 Mtetra
.913 .551 .334 r
.5275 .31266 .53105 .3097 .53777 .33882 .53421 .34309 Mtetra
.04 0 0 r
.53421 .34309 .53777 .33882 .54442 .33318 .54091 .33982 Mtetra
.502 .078 .168 r
.54091 .33982 .54442 .33318 .5511 .33121 .54765 .34113 Mtetra
0 0 .012 r
.54765 .34113 .5511 .33121 .55768 .31769 .55432 .3311 Mtetra
.776 .427 .395 r
.55432 .3311 .55768 .31769 .5646 .33301 .5613 .35005 Mtetra
.046 0 .206 r
.5613 .35005 .5646 .33301 .57114 .31703 .56795 .33648 Mtetra
0 0 .004 r
.56795 .33648 .57114 .31703 .5774 .28661 .57431 .30699 Mtetra
.761 .432 .43 r
.57431 .30699 .5774 .28661 .58457 .30982 .58153 .3306 Mtetra
0 0 .213 r
.58153 .3306 .58457 .30982 .59101 .29243 .58801 .3115 Mtetra
0 0 .07 r
.58801 .3115 .59101 .29243 .59727 .26962 .5943 .28577 Mtetra
.722 .381 .399 r
.5943 .28577 .59727 .26962 .6045 .28763 .60149 .30069 Mtetra
0 0 .063 r
.60149 .30069 .6045 .28763 .61102 .27601 .60797 .2854 Mtetra
.636 .25 .295 r
.60797 .2854 .61102 .27601 .61813 .28481 .61501 .29109 Mtetra
.827 .433 .303 r
.61501 .29109 .61813 .28481 .62564 .30423 .62247 .3083 Mtetra
.997 .802 .449 r
.62247 .3083 .62564 .30423 .63132 .26731 .62818 .2701 Mtetra
.823 .381 .188 r
.62818 .2701 .63132 .26731 .63869 .27979 .63557 .28302 Mtetra
.944 .599 .331 r
.63557 .28302 .63869 .27979 .64783 .33592 .64476 .34128 Mtetra
.915 .864 .426 r
.64476 .34128 .64783 .33592 .65397 .31232 .65107 .32043 Mtetra
.885 .809 .327 r
.65107 .32043 .65397 .31232 .65974 .28209 .65705 .29345 Mtetra
.762 .39 .351 r
.65705 .29345 .65974 .28209 .66733 .29377 .66483 .30892 Mtetra
0 0 .087 r
.66483 .30892 .66733 .29377 .67333 .27099 .67105 .28897 Mtetra
0 0 .188 r
.67105 .28897 .67333 .27099 .67936 .25008 .67725 .26985 Mtetra
.772 .432 .411 r
.67725 .26985 .67936 .25008 .68767 .2739 .68567 .29488 Mtetra
.46 .163 .374 r
.68567 .29488 .68767 .2739 .69473 .27225 .69275 .29256 Mtetra
0 0 .151 r
.69275 .29256 .69473 .27225 .70049 .24774 .69847 .26564 Mtetra
.709 .365 .393 r
.69847 .26564 .70049 .24774 .70868 .26538 .70655 .28053 Mtetra
.625 .276 .359 r
.70655 .28053 .70868 .26538 .71653 .27571 .71423 .28739 Mtetra
.759 .706 .168 r
.71423 .28739 .71653 .27571 .72202 .24814 .71956 .25602 Mtetra
.766 .36 .282 r
.71956 .25602 .72202 .24814 .7303 .26394 .72768 .26905 Mtetra
.86 .45 .253 r
.72768 .26905 .7303 .26394 .73916 .28659 .73643 .29001 Mtetra
.987 .801 .408 r
.73643 .29001 .73916 .28659 .74405 .25174 .74135 .25452 Mtetra
.665 .154 .016 r
.74135 .25452 .74405 .25174 .75175 .25674 .74914 .26056 Mtetra
.892 .487 .234 r
.74914 .26056 .75175 .25674 .76092 .28051 .75851 .28684 Mtetra
.952 .782 .328 r
.75851 .28684 .76092 .28051 .76513 .23908 .76302 .24832 Mtetra
.728 .327 .288 r
.76302 .24832 .76513 .23908 .77312 .24656 .77135 .25956 Mtetra
.899 .537 .346 r
.77135 .25956 .77312 .24656 .78435 .29222 .78294 .3094 Mtetra
0 0 .077 r
.78294 .3094 .78435 .29222 .78909 .25906 .78797 .27856 Mtetra
.264 .007 .324 r
.78797 .27856 .78909 .25906 .79555 .24697 .79464 .26788 Mtetra
.456 0 0 r
.14343 .4771 .14797 .47757 .1534 .47886 .14875 .47945 Mtetra
.895 .946 .833 r
.14875 .47945 .1534 .47886 .16005 .46936 .15518 .47221 Mtetra
.9 .595 .459 r
.15518 .47221 .16005 .46936 .16226 .50049 .15698 .50673 Mtetra
.831 .499 .428 r
.15698 .50673 .16226 .50049 .16636 .51516 .16067 .52515 Mtetra
.996 .832 .56 r
.16067 .52515 .16636 .51516 .17633 .4749 .17041 .4879 Mtetra
.412 .074 .28 r
.17041 .4879 .17633 .4749 .18247 .47039 .17632 .48596 Mtetra
.631 .311 .41 r
.17632 .48596 .18247 .47039 .18767 .47511 .18139 .49222 Mtetra
.999 .832 .504 r
.18139 .49222 .18767 .47511 .1983 .42617 .19219 .44268 Mtetra
.31 .004 .275 r
.19219 .44268 .1983 .42617 .20434 .42219 .19841 .43733 Mtetra
.77 .461 .463 r
.19841 .43733 .20434 .42219 .20785 .44436 .20214 .45727 Mtetra
1 .831 .525 r
.20214 .45727 .20785 .44436 .21734 .40476 .21207 .41403 Mtetra
.496 .123 .263 r
.21207 .41403 .21734 .40476 .22264 .40876 .21771 .41461 Mtetra
.888 .581 .461 r
.21771 .41461 .22264 .40876 .2247 .44837 .22002 .4513 Mtetra
.976 .798 .599 r
.22002 .4513 .2247 .44837 .23299 .42048 .22859 .42095 Mtetra
.845 .431 .25 r
.22859 .42095 .23299 .42048 .23772 .43215 .23341 .43156 Mtetra
.936 .636 .449 r
.23341 .43156 .23772 .43215 .23916 .4826 .23475 .48245 Mtetra
.956 .781 .625 r
.23475 .48245 .23916 .4826 .24735 .4556 .24285 .45704 Mtetra
.666 .974 .839 r
.24285 .45704 .24735 .4556 .25383 .44846 .24912 .45264 Mtetra
.878 .546 .417 r
.24912 .45264 .25383 .44846 .258 .46966 .25298 .47748 Mtetra
.991 .795 .542 r
.25298 .47748 .258 .46966 .26788 .42003 .2627 .43098 Mtetra
0 0 0 r
.2627 .43098 .26788 .42003 .27511 .40263 .26976 .41646 Mtetra
.861 .56 .478 r
.26976 .41646 .27511 .40263 .27783 .44424 .27226 .46075 Mtetra
0 0 .054 r
.27226 .46075 .27783 .44424 .28488 .42955 .27932 .44672 Mtetra
.92 .838 .386 r
.27932 .44672 .28488 .42955 .29326 .39595 .28787 .41207 Mtetra
.418 .103 .321 r
.28787 .41207 .29326 .39595 .29923 .39525 .29402 .40947 Mtetra
.112 0 .161 r
.29402 .40947 .29923 .39525 .30554 .38986 .30058 .40111 Mtetra
.466 .112 .281 r
.30058 .40111 .30554 .38986 .31129 .39294 .30659 .40078 Mtetra
.618 .232 .29 r
.30659 .40078 .31129 .39294 .31679 .40037 .31233 .40482 Mtetra
.978 .917 .617 r
.31233 .40482 .31679 .40037 .32368 .38644 .31944 .38796 Mtetra
.74 .267 .126 r
.31944 .38796 .32368 .38644 .3292 .39457 .32508 .39429 Mtetra
.907 .534 .312 r
.32508 .39429 .3292 .39457 .33408 .41424 .32998 .41353 Mtetra
.919 .897 .79 r
.32998 .41353 .33408 .41424 .34076 .4043 .33663 .40447 Mtetra
.608 .05 0 r
.33663 .40447 .34076 .4043 .34678 .40598 .34253 .40838 Mtetra
.752 .304 .186 r
.34253 .40838 .34678 .40598 .3527 .41006 .34829 .41564 Mtetra
.617 .192 .214 r
.34829 .41564 .3527 .41006 .35886 .41024 .35428 .41943 Mtetra
.21 0 .107 r
.35428 .41943 .35886 .41024 .36543 .40255 .36072 .41514 Mtetra
.883 .84 .376 r
.36072 .41514 .36543 .40255 .37299 .37385 .36824 .38883 Mtetra
.837 .521 .455 r
.36824 .38883 .37299 .37385 .37766 .40664 .37282 .42368 Mtetra
.915 .817 .351 r
.37282 .42368 .37766 .40664 .38557 .36868 .38084 .38539 Mtetra
.797 .773 .265 r
.38084 .38539 .38557 .36868 .39297 .34011 .38838 .35525 Mtetra
.886 .58 .463 r
.38838 .35525 .39297 .34011 .39666 .4023 .39211 .41578 Mtetra
.997 .773 .462 r
.39211 .41578 .39666 .4023 .40577 .3284 .40151 .33784 Mtetra
.829 .488 .41 r
.40151 .33784 .40577 .3284 .41104 .35411 .4069 .36027 Mtetra
.848 .49 .376 r
.4069 .36027 .41104 .35411 .41651 .37757 .41248 .38059 Mtetra
.995 .817 .555 r
.41248 .38059 .41651 .37757 .42374 .34975 .41985 .35018 Mtetra
.796 .321 .099 r
.41985 .35018 .42374 .34975 .42975 .35962 .4259 .35882 Mtetra
.918 .538 .276 r
.4259 .35882 .42975 .35962 .43549 .38115 .43163 .38056 Mtetra
.487 0 0 r
.43163 .38056 .43549 .38115 .44186 .38296 .43796 .38393 Mtetra
.985 .776 .543 r
.43796 .38393 .44186 .38296 .44928 .34223 .44538 .3457 Mtetra
.942 .629 .415 r
.44538 .3457 .44928 .34223 .45417 .41029 .45013 .41769 Mtetra
.997 .779 .475 r
.45013 .41769 .45417 .41029 .46192 .34981 .45792 .36031 Mtetra
.732 .372 .369 r
.45792 .36031 .46192 .34981 .46822 .35814 .46418 .37194 Mtetra
.56 .218 .346 r
.46418 .37194 .46822 .35814 .4747 .35862 .47067 .37474 Mtetra
.108 0 .205 r
.47067 .37474 .4747 .35862 .48138 .34703 .47739 .364 Mtetra
0 0 0 r
.47739 .364 .48138 .34703 .48817 .32354 .48427 .33974 Mtetra
.462 .143 .338 r
.48427 .33974 .48817 .32354 .49466 .32405 .49083 .33846 Mtetra
.771 .432 .412 r
.49083 .33846 .49466 .32405 .50101 .34601 .49723 .3578 Mtetra
.995 .783 .419 r
.49723 .3578 .50101 .34601 .50792 .28741 .50427 .29518 Mtetra
.912 .581 .403 r
.50427 .29518 .50792 .28741 .51424 .33941 .51058 .34408 Mtetra
.869 .92 .524 r
.51058 .34408 .51424 .33941 .52088 .32872 .51726 .33033 Mtetra
.99 .885 .609 r
.51726 .33033 .52088 .32872 .5275 .31266 .52392 .31222 Mtetra
.932 .563 .285 r
.52392 .31222 .5275 .31266 .53421 .34309 .53061 .3421 Mtetra
.574 .912 .972 r
.53061 .3421 .53421 .34309 .54091 .33982 .53733 .33962 Mtetra
.486 0 0 r
.53733 .33962 .54091 .33982 .54765 .34113 .5441 .34307 Mtetra
.734 .97 .711 r
.5441 .34307 .54765 .34113 .55432 .3311 .55082 .33611 Mtetra
.872 .494 .324 r
.55082 .33611 .55432 .3311 .5613 .35005 .55785 .35885 Mtetra
0 0 0 r
.55785 .35885 .5613 .35005 .56795 .33648 .5646 .34872 Mtetra
.769 .75 .232 r
.5646 .34872 .56795 .33648 .57431 .30699 .57107 .32175 Mtetra
.807 .464 .406 r
.57107 .32175 .57431 .30699 .58153 .3306 .57835 .34746 Mtetra
0 0 .109 r
.57835 .34746 .58153 .3306 .58801 .3115 .58492 .32846 Mtetra
0 0 0 r
.58492 .32846 .58801 .3115 .5943 .28577 .59125 .30128 Mtetra
.704 .359 .39 r
.59125 .30128 .5943 .28577 .60149 .30069 .59843 .31405 Mtetra
0 0 0 r
.59843 .31405 .60149 .30069 .60797 .2854 .60488 .29535 Mtetra
.541 .161 .271 r
.60488 .29535 .60797 .2854 .61501 .29109 .61186 .2975 Mtetra
.795 .392 .289 r
.61186 .2975 .61501 .29109 .62247 .3083 .61924 .31144 Mtetra
.999 .79 .458 r
.61924 .31144 .62247 .3083 .62818 .2701 .62492 .27045 Mtetra
.817 .34 .056 r
.62492 .27045 .62818 .2701 .63557 .28302 .63227 .282 Mtetra
.955 .61 .294 r
.63227 .282 .63557 .28302 .64476 .34128 .64143 .34044 Mtetra
.99 .848 .607 r
.64143 .34044 .64476 .34128 .65107 .32043 .64783 .32097 Mtetra
.999 .837 .543 r
.64783 .32097 .65107 .32043 .65705 .29345 .65396 .29652 Mtetra
.868 .452 .23 r
.65396 .29652 .65705 .29345 .66483 .30892 .66191 .31555 Mtetra
.72 .791 .31 r
.66191 .31555 .66483 .30892 .67105 .28897 .66835 .29912 Mtetra
0 0 0 r
.66835 .29912 .67105 .28897 .67725 .26985 .67476 .28311 Mtetra
.83 .47 .374 r
.67476 .28311 .67725 .26985 .68567 .29488 .68334 .31092 Mtetra
.465 .142 .333 r
.68334 .31092 .68567 .29488 .69275 .29256 .69055 .30975 Mtetra
0 0 .052 r
.69055 .30975 .69275 .29256 .69847 .26564 .69632 .28214 Mtetra
.702 .352 .381 r
.69632 .28214 .69847 .26564 .70655 .28053 .70435 .29552 Mtetra
.577 .231 .346 r
.70435 .29552 .70655 .28053 .71423 .28739 .71192 .2996 Mtetra
.799 .718 .184 r
.71192 .2996 .71423 .28739 .71956 .25602 .71709 .26437 Mtetra
.711 .304 .273 r
.71709 .26437 .71956 .25602 .72768 .26905 .72501 .27389 Mtetra
.842 .421 .234 r
.72501 .27389 .72768 .26905 .73643 .29001 .73357 .2918 Mtetra
.996 .79 .432 r
.73357 .2918 .73643 .29001 .74135 .25452 .73839 .254 Mtetra
.54 0 0 r
.73839 .254 .74135 .25452 .74914 .26056 .74614 .25926 Mtetra
.902 .491 .11 r
.74614 .25926 .74914 .26056 .75851 .28684 .75556 .28628 Mtetra
.998 .781 .461 r
.75556 .28628 .75851 .28684 .76302 .24832 .76027 .24965 Mtetra
.829 .359 .071 r
.76027 .24965 .76302 .24832 .77135 .25956 .76886 .26402 Mtetra
.936 .568 .272 r
.76886 .26402 .77135 .25956 .78294 .3094 .78078 .31799 Mtetra
.783 .736 .21 r
.78078 .31799 .78294 .3094 .78797 .27856 .78616 .29055 Mtetra
.2 0 .211 r
.78616 .29055 .78797 .27856 .79464 .26788 .79315 .28282 Mtetra
.519 .321 .552 r
.14589 .4167 .14343 .4771 .14875 .47945 .15121 .41818 Mtetra
.576 .367 .561 r
.15121 .41818 .14875 .47945 .15518 .47221 .15746 .41177 Mtetra
.066 0 .415 r
.15746 .41177 .15518 .47221 .15698 .50673 .15904 .44702 Mtetra
.309 .154 .502 r
.15904 .44702 .15698 .50673 .16067 .52515 .16236 .46774 Mtetra
.705 .476 .575 r
.16236 .46774 .16067 .52515 .17041 .4879 .17157 .43496 Mtetra
.519 .326 .558 r
.17157 .43496 .17041 .4879 .17632 .48596 .17705 .43636 Mtetra
.436 .262 .545 r
.17705 .43636 .17632 .48596 .18139 .49222 .18177 .44515 Mtetra
.767 .533 .579 r
.18177 .44515 .18139 .49222 .19219 .44268 .19227 .39844 Mtetra
.579 .38 .575 r
.19227 .39844 .19219 .44268 .19841 .43733 .19839 .39352 Mtetra
.253 .125 .506 r
.19839 .39352 .19841 .43733 .20214 .45727 .20219 .4119 Mtetra
.766 .532 .579 r
.20219 .4119 .20214 .45727 .21207 .41403 .21222 .36747 Mtetra
.556 .359 .57 r
.21222 .36747 .21207 .41403 .21771 .41461 .21809 .36495 Mtetra
.018 0 .415 r
.21809 .36495 .21771 .41461 .22002 .4513 .22069 .3971 Mtetra
.711 .481 .574 r
.22069 .3971 .22002 .4513 .22859 .42095 .22945 .36437 Mtetra
.462 .278 .545 r
.22945 .36437 .22859 .42095 .23341 .43156 .23443 .37203 Mtetra
0 0 .328 r
.23443 .37203 .23341 .43156 .23475 .48245 .23589 .41968 Mtetra
.665 .439 .568 r
.23589 .41968 .23475 .48245 .24285 .45704 .24387 .39496 Mtetra
.552 .348 .557 r
.24387 .39496 .24285 .45704 .24912 .45264 .24993 .39191 Mtetra
.249 .11 .488 r
.24993 .39191 .24912 .45264 .25298 .47748 .25353 .4183 Mtetra
.729 .493 .57 r
.25353 .4183 .25298 .47748 .2627 .43098 .26284 .37639 Mtetra
.608 .396 .568 r
.26284 .37639 .2627 .43098 .26976 .41646 .26953 .36562 Mtetra
0 0 .294 r
.26953 .36562 .26976 .41646 .27226 .46075 .27174 .41179 Mtetra
.62 .409 .574 r
.27174 .41179 .27226 .46075 .27932 .44672 .27854 .4004 Mtetra
.729 .498 .577 r
.27854 .4004 .27932 .44672 .28787 .41207 .28692 .36765 Mtetra
.56 .365 .573 r
.28692 .36765 .28787 .41207 .29402 .40947 .29302 .36479 Mtetra
.616 .408 .578 r
.29302 .36479 .29402 .40947 .30058 .40111 .29962 .35498 Mtetra
.56 .364 .571 r
.29962 .35498 .30058 .40111 .30659 .40078 .30575 .35193 Mtetra
.527 .335 .564 r
.30575 .35193 .30659 .40078 .31233 .40482 .31164 .35247 Mtetra
.661 .439 .572 r
.31164 .35247 .31233 .40482 .31944 .38796 .31889 .33262 Mtetra
.506 .314 .555 r
.31889 .33262 .31944 .38796 .32508 .39429 .32463 .33569 Mtetra
.378 .213 .528 r
.32463 .33569 .32508 .39429 .32998 .41353 .32958 .3521 Mtetra
.593 .38 .562 r
.32958 .3521 .32998 .41353 .33663 .40447 .33618 .34243 Mtetra
.499 .306 .55 r
.33618 .34243 .33663 .40447 .34253 .40838 .34195 .34664 Mtetra
.461 .277 .544 r
.34195 .34664 .34253 .40838 .34829 .41564 .34752 .3554 Mtetra
.48 .293 .548 r
.34752 .3554 .34829 .41564 .35428 .41943 .35326 .36184 Mtetra
.537 .339 .559 r
.35326 .36184 .35428 .41943 .36072 .41514 .35943 .36102 Mtetra
.668 .443 .57 r
.35943 .36102 .36072 .41514 .36824 .38883 .36668 .33879 Mtetra
.003 0 .426 r
.36668 .33879 .36824 .38883 .37282 .42368 .37104 .37548 Mtetra
.735 .499 .571 r
.37104 .37548 .37282 .42368 .38084 .38539 .3789 .33994 Mtetra
.718 .486 .574 r
.3789 .33994 .38084 .38539 .38838 .35525 .38636 .31098 Mtetra
0 0 .158 r
.38636 .31098 .38838 .35525 .39211 .41578 .39005 .36905 Mtetra
.833 .578 .553 r
.39005 .36905 .39211 .41578 .40151 .33784 .39947 .29091 Mtetra
.305 .17 .527 r
.39947 .29091 .40151 .33784 .4069 .36027 .4049 .30965 Mtetra
.36 .209 .536 r
.4049 .30965 .4069 .36027 .41248 .38059 .41052 .32584 Mtetra
.71 .474 .566 r
.41052 .32584 .41248 .38059 .41985 .35018 .41791 .29299 Mtetra
.486 .299 .552 r
.41791 .29299 .41985 .35018 .4259 .35882 .42395 .29861 Mtetra
.36 .203 .528 r
.42395 .29861 .4259 .35882 .43163 .38056 .42962 .31793 Mtetra
.51 .315 .552 r
.42962 .31793 .43163 .38056 .43796 .38393 .43585 .32085 Mtetra
.703 .465 .561 r
.43585 .32085 .43796 .38393 .44538 .3457 .44314 .28501 Mtetra
0 0 .248 r
.44314 .28501 .44538 .3457 .45013 .41769 .4477 .35681 Mtetra
.755 .507 .557 r
.4477 .35681 .45013 .41769 .45792 .36031 .45533 .30442 Mtetra
.399 .236 .541 r
.45533 .30442 .45792 .36031 .46418 .37194 .46143 .3191 Mtetra
.481 .3 .557 r
.46143 .3191 .46418 .37194 .47067 .37474 .46776 .32499 Mtetra
.594 .387 .57 r
.46776 .32499 .47067 .37474 .47739 .364 .47437 .31693 Mtetra
.684 .457 .572 r
.47437 .31693 .47739 .364 .48427 .33974 .48117 .29448 Mtetra
.546 .354 .572 r
.48117 .29448 .48427 .33974 .49083 .33846 .48765 .29304 Mtetra
.331 .195 .541 r
.48765 .29304 .49083 .33846 .49723 .3578 .49397 .31032 Mtetra
.813 .556 .55 r
.49397 .31032 .49723 .3578 .50427 .29518 .50101 .24671 Mtetra
0 0 .407 r
.50101 .24671 .50427 .29518 .51058 .34408 .5072 .29085 Mtetra
.642 .42 .567 r
.5072 .29085 .51058 .34408 .51726 .33033 .51382 .27394 Mtetra
.655 .429 .564 r
.51382 .27394 .51726 .33033 .52392 .31222 .5204 .25325 Mtetra
.288 .154 .518 r
.5204 .25325 .52392 .31222 .53061 .3421 .52695 .27977 Mtetra
.553 .349 .557 r
.52695 .27977 .53061 .3421 .53733 .33962 .53355 .27628 Mtetra
.506 .313 .553 r
.53355 .27628 .53733 .33962 .5441 .34307 .5402 .27991 Mtetra
.563 .355 .557 r
.5402 .27991 .5441 .34307 .55082 .33611 .54683 .27483 Mtetra
.322 .179 .526 r
.54683 .27483 .55082 .33611 .55785 .35885 .55373 .29952 Mtetra
.573 .365 .561 r
.55373 .29952 .55785 .35885 .5646 .34872 .56042 .29308 Mtetra
.665 .436 .563 r
.56042 .29308 .5646 .34872 .57107 .32175 .56688 .27031 Mtetra
.235 .124 .517 r
.56688 .27031 .57107 .32175 .57835 .34746 .57407 .29819 Mtetra
.646 .426 .569 r
.57407 .29819 .57835 .34746 .58492 .32846 .58061 .28161 Mtetra
.7 .467 .567 r
.58061 .28161 .58492 .32846 .59125 .30128 .58691 .25572 Mtetra
.414 .259 .56 r
.58691 .25572 .59125 .30128 .59843 .31405 .59397 .26733 Mtetra
.672 .446 .57 r
.59397 .26733 .59843 .31405 .60488 .29535 .60032 .247 Mtetra
.541 .348 .569 r
.60032 .247 .60488 .29535 .61186 .2975 .60713 .24601 Mtetra
.446 .277 .558 r
.60713 .24601 .61186 .2975 .61924 .31144 .61427 .25594 Mtetra
.743 .493 .552 r
.61427 .25594 .61924 .31144 .62492 .27045 .61983 .21279 Mtetra
.469 .289 .554 r
.61983 .21279 .62492 .27045 .63227 .282 .62694 .22109 Mtetra
.001 0 .442 r
.62694 .22109 .63227 .282 .64143 .34044 .63578 .27559 Mtetra
.633 .407 .557 r
.63578 .27559 .64143 .34044 .64783 .32097 .64208 .25634 Mtetra
.648 .418 .556 r
.64208 .25634 .64783 .32097 .65396 .29652 .64819 .23372 Mtetra
.378 .222 .54 r
.64819 .23372 .65396 .29652 .66191 .31555 .65606 .25425 Mtetra
.606 .388 .559 r
.65606 .25425 .66191 .31555 .66835 .29912 .66255 .24146 Mtetra
.606 .39 .561 r
.66255 .24146 .66835 .29912 .67476 .28311 .66906 .22938 Mtetra
.244 .134 .524 r
.66906 .22938 .67476 .28311 .68334 .31092 .67763 .25962 Mtetra
.521 .333 .566 r
.67763 .25962 .68334 .31092 .69055 .30975 .68487 .26102 Mtetra
.693 .458 .563 r
.68487 .26102 .69055 .30975 .69632 .28214 .69069 .2355 Mtetra
.408 .257 .562 r
.69069 .2355 .69632 .28214 .70435 .29552 .6986 .24848 Mtetra
.511 .33 .571 r
.6986 .24848 .70435 .29552 .71192 .2996 .70598 .25096 Mtetra
.741 .492 .554 r
.70598 .25096 .71192 .2996 .71709 .26437 .71098 .21406 Mtetra
.485 .308 .565 r
.71098 .21406 .71709 .26437 .72501 .27389 .71856 .21989 Mtetra
.422 .261 .556 r
.71856 .21989 .72501 .27389 .73357 .2918 .72672 .23353 Mtetra
.726 .476 .548 r
.72672 .23353 .73357 .2918 .73839 .254 .73131 .19368 Mtetra
.514 .322 .558 r
.73131 .19368 .73839 .254 .74614 .25926 .73875 .19628 Mtetra
.351 .206 .54 r
.73875 .19628 .74614 .25926 .75556 .28628 .74785 .22103 Mtetra
.695 .449 .547 r
.74785 .22103 .75556 .28628 .76027 .24965 .75257 .18592 Mtetra
.428 .26 .55 r
.75257 .18592 .76027 .24965 .76886 .26402 .76109 .20128 Mtetra
.078 .019 .481 r
.76109 .20128 .76886 .26402 .78078 .31799 .77289 .256 Mtetra
.653 .42 .554 r
.77289 .256 .78078 .31799 .78616 .29055 .77854 .23291 Mtetra
.557 .355 .562 r
.77854 .23291 .78616 .29055 .79315 .28282 .78573 .22893 Mtetra
.492 .202 .401 r
.13845 .44103 .14589 .4167 .15121 .41818 .14408 .44033 Mtetra
.295 .015 .306 r
.14408 .44033 .15121 .41818 .15746 .41177 .1505 .43281 Mtetra
.804 .515 .5 r
.1505 .43281 .15746 .41177 .15904 .44702 .15197 .46904 Mtetra
.748 .454 .484 r
.15197 .46904 .15904 .44702 .16236 .46774 .15507 .49189 Mtetra
.702 .734 .221 r
.15507 .49189 .16236 .46774 .17157 .43496 .16414 .46136 Mtetra
.581 .29 .44 r
.16414 .46136 .17157 .43496 .17705 .43636 .16929 .46628 Mtetra
.65 .363 .471 r
.16929 .46628 .17705 .43636 .18177 .44515 .17365 .47886 Mtetra
.744 .73 .205 r
.17365 .47886 .18177 .44515 .19227 .39844 .18409 .43407 Mtetra
.472 .204 .425 r
.18409 .43407 .19227 .39844 .19839 .39352 .19009 .43111 Mtetra
.675 .395 .49 r
.19009 .43111 .19839 .39352 .20219 .4119 .1938 .45081 Mtetra
0 0 0 r
.1938 .45081 .20219 .4119 .21222 .36747 .20416 .40456 Mtetra
.454 .189 .422 r
.20416 .40456 .21222 .36747 .21809 .36495 .2103 .4001 Mtetra
.731 .447 .499 r
.2103 .4001 .21809 .36495 .22069 .3971 .21313 .43018 Mtetra
0 0 0 r
.21313 .43018 .22069 .3971 .22945 .36437 .22238 .39331 Mtetra
.571 .285 .443 r
.22238 .39331 .22945 .36437 .23443 .37203 .22771 .39782 Mtetra
.811 .522 .5 r
.22771 .39782 .23443 .37203 .23589 .41968 .22934 .44359 Mtetra
0 0 0 r
.22934 .44359 .23589 .41968 .24387 .39496 .23759 .41671 Mtetra
.422 .13 .361 r
.23759 .41671 .24387 .39496 .24993 .39191 .24374 .41322 Mtetra
.776 .476 .479 r
.24374 .41322 .24993 .39191 .25353 .4183 .24723 .44109 Mtetra
.885 .813 .333 r
.24723 .44109 .25353 .4183 .26284 .37639 .25653 .40072 Mtetra
.324 .051 .336 r
.25653 .40072 .26284 .37639 .26953 .36562 .26304 .39289 Mtetra
.818 .528 .498 r
.26304 .39289 .26953 .36562 .27174 .41179 .26489 .44366 Mtetra
.373 .111 .382 r
.26489 .44366 .27174 .41179 .27854 .4004 .27153 .43547 Mtetra
0 0 .142 r
.27153 .43547 .27854 .4004 .28692 .36765 .27988 .40459 Mtetra
.496 .226 .435 r
.27988 .40459 .28692 .36765 .29302 .36479 .28596 .40321 Mtetra
.377 .125 .4 r
.28596 .40321 .29302 .36479 .29962 .35498 .29267 .39331 Mtetra
.459 .196 .427 r
.29267 .39331 .29962 .35498 .30575 .35193 .29897 .38895 Mtetra
.49 .222 .434 r
.29897 .38895 .30575 .35193 .31164 .35247 .30511 .3871 Mtetra
.031 0 .258 r
.30511 .3871 .31164 .35247 .31889 .33262 .3127 .36359 Mtetra
.506 .227 .426 r
.3127 .36359 .31889 .33262 .32463 .33569 .31873 .3633 Mtetra
.662 .366 .46 r
.31873 .3633 .32463 .33569 .32958 .3521 .3239 .37688 Mtetra
.206 0 .295 r
.3239 .37688 .32958 .3521 .33618 .34243 .33072 .36469 Mtetra
.558 .256 .411 r
.33072 .36469 .33618 .34243 .34195 .34664 .33661 .36783 Mtetra
.642 .333 .432 r
.33661 .36783 .34195 .34664 .34752 .3554 .34219 .377 Mtetra
.629 .321 .429 r
.34219 .377 .34752 .3554 .35326 .36184 .34789 .38519 Mtetra
.537 .239 .408 r
.34789 .38519 .35326 .36184 .35943 .36102 .35397 .38713 Mtetra
0 0 .217 r
.35397 .38713 .35943 .36102 .36668 .33879 .36116 .36788 Mtetra
.79 .492 .483 r
.36116 .36788 .36668 .33879 .37104 .37548 .36533 .40906 Mtetra
0 0 .134 r
.36533 .40906 .37104 .37548 .3789 .33994 .3732 .37583 Mtetra
0 0 .248 r
.3732 .37583 .3789 .33994 .38636 .31098 .38071 .34832 Mtetra
.809 .515 .492 r
.38071 .34832 .38636 .31098 .39005 .36905 .3843 .40899 Mtetra
.876 .747 .237 r
.3843 .40899 .39005 .36905 .39947 .29091 .39402 .32818 Mtetra
.659 .371 .472 r
.39402 .32818 .39947 .29091 .4049 .30965 .39957 .34566 Mtetra
.637 .35 .466 r
.39957 .34566 .4049 .30965 .41052 .32584 .40534 .35942 Mtetra
0 0 .105 r
.40534 .35942 .41052 .32584 .41791 .29299 .413 .32239 Mtetra
.54 .254 .429 r
.413 .32239 .41791 .29299 .42395 .29861 .41922 .32476 Mtetra
.69 .385 .454 r
.41922 .32476 .42395 .29861 .42962 .31793 .42501 .34159 Mtetra
.523 .225 .403 r
.42501 .34159 .42962 .31793 .43585 .32085 .43136 .3427 Mtetra
.716 .695 .157 r
.43136 .3427 .43585 .32085 .44314 .28501 .43878 .30572 Mtetra
.884 .578 .462 r
.43878 .30572 .44314 .28501 .4477 .35681 .44326 .37966 Mtetra
.879 .766 .264 r
.44326 .37966 .4477 .35681 .45533 .30442 .45099 .32852 Mtetra
.707 .395 .447 r
.45099 .32852 .45533 .30442 .46143 .3191 .45705 .34665 Mtetra
.624 .323 .44 r
.45705 .34665 .46143 .3191 .46776 .32499 .46338 .35631 Mtetra
.442 .172 .407 r
.46338 .35631 .46776 .32499 .47437 .31693 .47002 .35159 Mtetra
.175 0 .334 r
.47002 .35159 .47437 .31693 .48117 .29448 .4769 .33139 Mtetra
.515 .241 .438 r
.4769 .33139 .48117 .29448 .48765 .29304 .48346 .33162 Mtetra
.657 .367 .467 r
.48346 .33162 .48765 .29304 .49397 .31032 .48984 .34973 Mtetra
0 0 0 r
.48984 .34973 .49397 .31032 .50101 .24671 .49708 .28322 Mtetra
.772 .469 .474 r
.49708 .28322 .50101 .24671 .5072 .29085 .50332 .32625 Mtetra
.187 0 .343 r
.50332 .32625 .5072 .29085 .51382 .27394 .51007 .30572 Mtetra
.036 0 .281 r
.51007 .30572 .51382 .27394 .5204 .25325 .51676 .28108 Mtetra
.726 .415 .453 r
.51676 .28108 .5204 .25325 .52695 .27977 .52336 .30492 Mtetra
.396 .121 .374 r
.52336 .30492 .52695 .27977 .53355 .27628 .53003 .29888 Mtetra
.542 .237 .4 r
.53003 .29888 .53355 .27628 .5402 .27991 .53674 .30128 Mtetra
.395 .108 .354 r
.53674 .30128 .5402 .27991 .54683 .27483 .54343 .29623 Mtetra
.772 .446 .435 r
.54343 .29623 .54683 .27483 .55373 .29952 .55039 .32289 Mtetra
.433 .145 .375 r
.55039 .32289 .55373 .29952 .56042 .29308 .55718 .31905 Mtetra
.066 0 .274 r
.55718 .31905 .56042 .29308 .56688 .27031 .56378 .29926 Mtetra
.762 .446 .452 r
.56378 .29926 .56688 .27031 .57407 .29819 .57108 .3315 Mtetra
.31 .071 .38 r
.57108 .3315 .57407 .29819 .58061 .28161 .57778 .31783 Mtetra
.144 0 .339 r
.57778 .31783 .58061 .28161 .58691 .25572 .58424 .29363 Mtetra
.624 .333 .455 r
.58424 .29363 .58691 .25572 .59397 .26733 .59142 .3067 Mtetra
.236 .025 .376 r
.59142 .3067 .59397 .26733 .60032 .247 .59788 .28546 Mtetra
.484 .218 .434 r
.59788 .28546 .60032 .247 .60713 .24601 .60474 .28274 Mtetra
.581 .295 .447 r
.60474 .28274 .60713 .24601 .61427 .25594 .61191 .29013 Mtetra
0 0 .136 r
.61191 .29013 .61427 .25594 .61983 .21279 .61747 .24251 Mtetra
.568 .274 .429 r
.61747 .24251 .61983 .21279 .62694 .22109 .62456 .24757 Mtetra
.838 .512 .436 r
.62456 .24757 .62694 .22109 .63578 .27559 .63335 .30017 Mtetra
.012 0 .26 r
.63335 .30017 .63578 .27559 .64208 .25634 .63966 .27853 Mtetra
0 0 .2 r
.63966 .27853 .64208 .25634 .64819 .23372 .64582 .25482 Mtetra
.744 .409 .416 r
.64582 .25482 .64819 .23372 .65606 .25425 .65378 .27648 Mtetra
.27 .014 .33 r
.65378 .27648 .65606 .25425 .66255 .24146 .66044 .26555 Mtetra
.332 .07 .357 r
.66044 .26555 .66255 .24146 .66906 .22938 .66717 .25634 Mtetra
.781 .452 .432 r
.66717 .25634 .66906 .22938 .67763 .25962 .676 .29094 Mtetra
.565 .272 .429 r
.676 .29094 .67763 .25962 .68487 .26102 .68352 .29604 Mtetra
.178 0 .358 r
.68352 .29604 .68487 .26102 .69069 .2355 .6896 .27284 Mtetra
.637 .339 .448 r
.6896 .27284 .69069 .2355 .6986 .24848 .69772 .28809 Mtetra
.54 .262 .443 r
.69772 .28809 .6986 .24848 .70598 .25096 .70525 .29115 Mtetra
0 0 .314 r
.70525 .29115 .70598 .25096 .71098 .21406 .71029 .25217 Mtetra
.546 .266 .441 r
.71029 .25217 .71098 .21406 .71856 .21989 .71784 .2559 Mtetra
.608 .312 .442 r
.71784 .2559 .71856 .21989 .72672 .23353 .72591 .26671 Mtetra
0 0 .219 r
.72591 .26671 .72672 .23353 .73131 .19368 .73033 .22232 Mtetra
.498 .213 .412 r
.73033 .22232 .73131 .19368 .73875 .19628 .73763 .22163 Mtetra
.727 .395 .418 r
.73763 .22163 .73875 .19628 .74785 .22103 .74663 .24425 Mtetra
0 0 .134 r
.74663 .24425 .74785 .22103 .75257 .18592 .75131 .20704 Mtetra
.695 .356 .398 r
.75131 .20704 .75257 .18592 .76109 .20128 .75991 .22265 Mtetra
.874 .525 .386 r
.75991 .22265 .76109 .20128 .77289 .256 .77193 .27982 Mtetra
.074 0 .296 r
.77193 .27982 .77289 .256 .77854 .23291 .77786 .25897 Mtetra
.497 .205 .399 r
.77786 .25897 .77854 .23291 .78573 .22893 .78543 .25842 Mtetra
.259 0 .166 r
.13248 .45227 .13845 .44103 .14408 .44033 .13852 .4483 Mtetra
.625 .83 .428 r
.13852 .4483 .14408 .44033 .1505 .43281 .14528 .43822 Mtetra
.885 .582 .469 r
.14528 .43822 .1505 .43281 .15197 .46904 .14685 .4733 Mtetra
.868 .543 .433 r
.14685 .4733 .15197 .46904 .15507 .49189 .14992 .49629 Mtetra
.98 .814 .607 r
.14992 .49629 .15507 .49189 .16414 .46136 .15891 .467 Mtetra
.728 .345 .325 r
.15891 .467 .16414 .46136 .16929 .46628 .16378 .47455 Mtetra
.797 .464 .424 r
.16378 .47455 .16929 .46628 .17365 .47886 .16778 .49065 Mtetra
.998 .83 .542 r
.16778 .49065 .17365 .47886 .18409 .43407 .17798 .44895 Mtetra
.496 .168 .34 r
.17798 .44895 .18409 .43407 .19009 .43111 .18369 .44918 Mtetra
.766 .462 .472 r
.18369 .44918 .19009 .43111 .1938 .45081 .18714 .47156 Mtetra
.977 .846 .449 r
.18714 .47156 .1938 .45081 .20416 .40456 .19757 .42569 Mtetra
.377 .085 .337 r
.19757 .42569 .20416 .40456 .2103 .4001 .2038 .42088 Mtetra
.782 .484 .484 r
.2038 .42088 .2103 .4001 .21313 .43018 .20675 .44978 Mtetra
.955 .848 .425 r
.20675 .44978 .21313 .43018 .22238 .39331 .21641 .40964 Mtetra
.525 .204 .366 r
.21641 .40964 .22238 .39331 .22771 .39782 .22208 .41086 Mtetra
.86 .561 .481 r
.22208 .41086 .22771 .39782 .22934 .44359 .22396 .45361 Mtetra
.994 .866 .535 r
.22396 .45361 .22934 .44359 .23759 .41671 .23258 .42344 Mtetra
0 0 0 r
.23258 .42344 .23759 .41671 .24374 .41322 .23894 .41786 Mtetra
.881 .554 .427 r
.23894 .41786 .24374 .41322 .24723 .44109 .24247 .44512 Mtetra
.98 .784 .568 r
.24247 .44512 .24723 .44109 .25653 .40072 .2518 .40516 Mtetra
0 0 0 r
.2518 .40516 .25653 .40072 .26304 .39289 .25819 .39924 Mtetra
.908 .608 .465 r
.25819 .39924 .26304 .39289 .26489 .44366 .25971 .45345 Mtetra
.18 0 .094 r
.25971 .45345 .26489 .44366 .27153 .43547 .26611 .44878 Mtetra
.927 .865 .433 r
.26611 .44878 .27153 .43547 .27988 .40459 .2743 .42106 Mtetra
.531 .208 .365 r
.2743 .42106 .27988 .40459 .28596 .40321 .2802 .42259 Mtetra
.246 0 .271 r
.2802 .42259 .28596 .40321 .29267 .39331 .28685 .4144 Mtetra
.408 .113 .35 r
.28685 .4144 .29267 .39331 .29897 .38895 .29318 .41048 Mtetra
.439 .143 .364 r
.29318 .41048 .29897 .38895 .30511 .3871 .29944 .40767 Mtetra
0 0 0 r
.29944 .40767 .30511 .3871 .3127 .36359 .30729 .3816 Mtetra
.403 .097 .328 r
.30729 .3816 .3127 .36359 .31873 .3633 .31356 .37821 Mtetra
.686 .356 .411 r
.31356 .37821 .31873 .3633 .3239 .37688 .31898 .38845 Mtetra
0 0 0 r
.31898 .38845 .3239 .37688 .33072 .36469 .32606 .37279 Mtetra
.479 .083 .212 r
.32606 .37279 .33072 .36469 .33661 .36783 .33213 .37332 Mtetra
.725 .323 .286 r
.33213 .37332 .33661 .36783 .34219 .377 .33781 .38102 Mtetra
.75 .331 .254 r
.33781 .38102 .34219 .377 .34789 .38519 .34352 .38913 Mtetra
.595 .129 .117 r
.34352 .38913 .34789 .38519 .35397 .38713 .34955 .39236 Mtetra
.96 .924 .582 r
.34955 .39236 .35397 .38713 .36116 .36788 .35667 .37548 Mtetra
.9 .582 .437 r
.35667 .37548 .36116 .36788 .36533 .40906 .36062 .4204 Mtetra
.955 .858 .441 r
.36062 .4204 .36533 .40906 .3732 .37583 .36841 .39046 Mtetra
.747 .767 .263 r
.36841 .39046 .3732 .37583 .38071 .34832 .37586 .3659 Mtetra
.881 .576 .467 r
.37586 .3659 .38071 .34832 .3843 .40899 .37927 .43006 Mtetra
.995 .788 .421 r
.37927 .43006 .3843 .40899 .39402 .32818 .38915 .3492 Mtetra
.719 .404 .445 r
.38915 .3492 .39402 .32818 .39957 .34566 .39472 .36683 Mtetra
.675 .36 .433 r
.39472 .36683 .39957 .34566 .40534 .35942 .40059 .37927 Mtetra
.857 .779 .277 r
.40059 .37927 .40534 .35942 .413 .32239 .40847 .339 Mtetra
.468 .148 .341 r
.40847 .339 .413 .32239 .41922 .32476 .41485 .33805 Mtetra
.731 .388 .4 r
.41485 .33805 .41922 .32476 .42501 .34159 .42077 .35154 Mtetra
.374 .006 .204 r
.42077 .35154 .42501 .34159 .43136 .3427 .42725 .34953 Mtetra
1 .815 .494 r
.42725 .34953 .43136 .3427 .43878 .30572 .43482 .3101 Mtetra
.94 .627 .419 r
.43482 .3101 .43878 .30572 .44326 .37966 .43923 .38358 Mtetra
.992 .773 .503 r
.43923 .38358 .44326 .37966 .45099 .32852 .44704 .33265 Mtetra
.867 .492 .333 r
.44704 .33265 .45099 .32852 .45705 .34665 .45307 .35277 Mtetra
.788 .398 .315 r
.45307 .35277 .45705 .34665 .46338 .35631 .45935 .36549 Mtetra
.404 .022 .196 r
.45935 .36549 .46338 .35631 .47002 .35159 .46596 .36431 Mtetra
0 0 0 r
.46596 .36431 .47002 .35159 .4769 .33139 .47286 .34747 Mtetra
.564 .232 .364 r
.47286 .34747 .4769 .33139 .48346 .33162 .47942 .35076 Mtetra
.748 .421 .43 r
.47942 .35076 .48346 .33162 .48984 .34973 .48581 .3712 Mtetra
.955 .778 .326 r
.48581 .3712 .48984 .34973 .49708 .28322 .49319 .30422 Mtetra
.834 .514 .447 r
.49319 .30422 .49708 .28322 .50332 .32625 .49944 .34719 Mtetra
0 0 .106 r
.49944 .34719 .50332 .32625 .51007 .30572 .50629 .32421 Mtetra
0 0 0 r
.50629 .32421 .51007 .30572 .51676 .28108 .51308 .29616 Mtetra
.775 .434 .409 r
.51308 .29616 .51676 .28108 .52336 .30492 .51971 .31676 Mtetra
.011 0 .101 r
.51971 .31676 .52336 .30492 .53003 .29888 .52643 .30721 Mtetra
.434 .038 .187 r
.52643 .30721 .53003 .29888 .53674 .30128 .53316 .30685 Mtetra
0 0 0 r
.53316 .30685 .53674 .30128 .54343 .29623 .53988 .3001 Mtetra
.896 .522 .32 r
.53988 .3001 .54343 .29623 .55039 .32289 .54683 .32663 Mtetra
.056 0 0 r
.54683 .32663 .55039 .32289 .55718 .31905 .55366 .32393 Mtetra
.92 .9 .495 r
.55366 .32393 .55718 .31905 .56378 .29926 .56034 .30643 Mtetra
.897 .542 .364 r
.56034 .30643 .56378 .29926 .57108 .3315 .56769 .34232 Mtetra
0 0 .055 r
.56769 .34232 .57108 .3315 .57778 .31783 .5745 .33223 Mtetra
0 0 0 r
.5745 .33223 .57778 .31783 .58424 .29363 .5811 .31115 Mtetra
.722 .382 .402 r
.5811 .31115 .58424 .29363 .59142 .3067 .58837 .32711 Mtetra
0 0 .183 r
.58837 .32711 .59142 .3067 .59788 .28546 .59494 .30696 Mtetra
.447 .15 .367 r
.59494 .30696 .59788 .28546 .60474 .28274 .60188 .30421 Mtetra
.594 .275 .399 r
.60188 .30421 .60474 .28274 .61191 .29013 .60907 .31029 Mtetra
.821 .71 .175 r
.60907 .31029 .61191 .29013 .61747 .24251 .61465 .2593 Mtetra
.53 .201 .355 r
.61465 .2593 .61747 .24251 .62456 .24757 .62169 .26109 Mtetra
.891 .548 .391 r
.62169 .26109 .62456 .24757 .63335 .30017 .63037 .31068 Mtetra
.756 .746 .228 r
.63037 .31068 .63335 .30017 .63966 .27853 .63662 .28555 Mtetra
.918 .83 .372 r
.63662 .28555 .63966 .27853 .64582 .25482 .64274 .25931 Mtetra
.866 .462 .267 r
.64274 .25931 .64582 .25482 .65378 .27648 .65068 .28003 Mtetra
.739 .896 .506 r
.65068 .28003 .65378 .27648 .66044 .26555 .65739 .26941 Mtetra
0 0 0 r
.65739 .26941 .66044 .26555 .66717 .25634 .66423 .26191 Mtetra
.913 .542 .312 r
.66423 .26191 .66717 .25634 .676 .29094 .67321 .29972 Mtetra
.695 .291 .278 r
.67321 .29972 .676 .29094 .68352 .29604 .68096 .30851 Mtetra
0 0 0 r
.68096 .30851 .68352 .29604 .6896 .27284 .68728 .28874 Mtetra
.754 .396 .377 r
.68728 .28874 .6896 .27284 .69772 .28809 .69565 .30746 Mtetra
.586 .256 .378 r
.69565 .30746 .69772 .28809 .70525 .29115 .70337 .31281 Mtetra
0 0 .045 r
.70337 .31281 .70525 .29115 .71029 .25217 .70852 .27397 Mtetra
.549 .234 .387 r
.70852 .27397 .71029 .25217 .71784 .2559 .71611 .2771 Mtetra
.627 .298 .393 r
.71611 .2771 .71784 .2559 .72591 .26671 .72412 .28604 Mtetra
.717 .635 .073 r
.72412 .28604 .72591 .26671 .73033 .22232 .72841 .23789 Mtetra
.377 .065 .304 r
.72841 .23789 .73033 .22232 .73763 .22163 .73552 .23363 Mtetra
.788 .408 .337 r
.73552 .23363 .73763 .22163 .74663 .24425 .74432 .25295 Mtetra
.918 .763 .278 r
.74432 .25295 .74663 .24425 .75131 .20704 .74883 .21251 Mtetra
.797 .362 .213 r
.74883 .21251 .75131 .20704 .75991 .22265 .75733 .22641 Mtetra
.94 .574 .267 r
.75733 .22641 .75991 .22265 .77193 .27982 .76932 .28349 Mtetra
.912 .862 .422 r
.76932 .28349 .77193 .27982 .77786 .25897 .77537 .26356 Mtetra
.483 0 .019 r
.77537 .26356 .77786 .25897 .78543 .25842 .78318 .26541 Mtetra
.588 .381 .567 r
.13416 .3999 .13248 .45227 .13852 .4483 .14053 .39259 Mtetra
.621 .406 .569 r
.14053 .39259 .13852 .4483 .14528 .43822 .14758 .37946 Mtetra
.116 .002 .434 r
.14758 .37946 .14528 .43822 .14685 .4733 .14947 .41057 Mtetra
.319 .158 .5 r
.14947 .41057 .14685 .4733 .14992 .49629 .1527 .43097 Mtetra
.676 .449 .569 r
.1527 .43097 .14992 .49629 .15891 .467 .16156 .40226 Mtetra
.46 .271 .536 r
.16156 .40226 .15891 .467 .16378 .47455 .16625 .41046 Mtetra
.36 .191 .512 r
.16625 .41046 .16378 .47455 .16778 .49065 .16995 .42816 Mtetra
.709 .477 .571 r
.16995 .42816 .16778 .49065 .17798 .44895 .17964 .39085 Mtetra
.498 .304 .548 r
.17964 .39085 .17798 .44895 .18369 .44918 .1849 .3944 Mtetra
.209 .079 .475 r
.1849 .3944 .18369 .44918 .18714 .47156 .18798 .4193 Mtetra
.744 .51 .575 r
.18798 .4193 .18714 .47156 .19757 .42569 .19802 .37713 Mtetra
.56 .36 .567 r
.19802 .37713 .19757 .42569 .2038 .42088 .20403 .37373 Mtetra
.065 0 .435 r
.20403 .37373 .2038 .42088 .20675 .44978 .20695 .40183 Mtetra
.75 .515 .576 r
.20695 .40183 .20675 .44978 .21641 .40964 .21663 .36134 Mtetra
.542 .346 .565 r
.21663 .36134 .21641 .40964 .22208 .41086 .22246 .35999 Mtetra
0 0 .358 r
.22246 .35999 .22208 .41086 .22396 .45361 .22463 .39818 Mtetra
.708 .477 .572 r
.22463 .39818 .22396 .45361 .23258 .42344 .23344 .36539 Mtetra
.589 .378 .563 r
.23344 .36539 .23258 .42344 .23894 .41786 .23999 .35679 Mtetra
.277 .13 .494 r
.23999 .35679 .23894 .41786 .24247 .44512 .24367 .3807 Mtetra
.713 .477 .567 r
.24367 .3807 .24247 .44512 .2518 .40516 .25293 .34097 Mtetra
.565 .356 .555 r
.25293 .34097 .2518 .40516 .25819 .39924 .25919 .33543 Mtetra
0 0 .307 r
.25919 .33543 .25819 .39924 .25971 .45345 .26057 .38919 Mtetra
.541 .337 .553 r
.26057 .38919 .25971 .45345 .26611 .44878 .26665 .3873 Mtetra
.661 .435 .566 r
.26665 .3873 .26611 .44878 .2743 .42106 .27445 .36375 Mtetra
.487 .298 .549 r
.27445 .36375 .2743 .42106 .2802 .42259 .28 .36859 Mtetra
.568 .364 .563 r
.28 .36859 .2802 .42259 .28685 .4144 .28633 .36354 Mtetra
.545 .347 .563 r
.28633 .36354 .28685 .4144 .29318 .41048 .29243 .36171 Mtetra
.548 .351 .566 r
.29243 .36171 .29318 .41048 .29944 .40767 .29856 .35969 Mtetra
.699 .471 .575 r
.29856 .35969 .29944 .40767 .30729 .3816 .30636 .33362 Mtetra
.575 .373 .569 r
.30636 .33362 .30729 .3816 .31356 .37821 .31269 .32837 Mtetra
.459 .281 .551 r
.31269 .32837 .31356 .37821 .31898 .38845 .31822 .33536 Mtetra
.653 .431 .57 r
.31822 .33536 .31898 .38845 .32606 .37279 .32543 .31669 Mtetra
.551 .349 .559 r
.32543 .31669 .32606 .37279 .33213 .37332 .33162 .31376 Mtetra
.492 .301 .548 r
.33162 .31376 .33213 .37332 .33781 .38102 .33738 .3183 Mtetra
.483 .292 .545 r
.33738 .3183 .33781 .38102 .34352 .38913 .3431 .3242 Mtetra
.51 .312 .548 r
.3431 .3242 .34352 .38913 .34955 .39236 .34905 .32671 Mtetra
.617 .397 .559 r
.34905 .32671 .34955 .39236 .35667 .37548 .356 .31123 Mtetra
.017 0 .413 r
.356 .31123 .35667 .37548 .36062 .4204 .35976 .35658 Mtetra
.666 .436 .562 r
.35976 .35658 .36062 .4204 .36841 .39046 .36728 .33065 Mtetra
.649 .424 .564 r
.36728 .33065 .36841 .39046 .37586 .3659 .37446 .31024 Mtetra
0 0 .203 r
.37446 .31024 .37586 .3659 .37927 .43006 .37762 .37571 Mtetra
.814 .559 .553 r
.37762 .37571 .37927 .43006 .38915 .3492 .38731 .29974 Mtetra
.315 .174 .525 r
.38731 .29974 .38915 .3492 .39472 .36683 .39273 .31832 Mtetra
.398 .238 .545 r
.39273 .31832 .39472 .36683 .40059 .37927 .39851 .33052 Mtetra
.75 .509 .566 r
.39851 .33052 .40059 .37927 .40847 .339 .40637 .29004 Mtetra
.558 .359 .567 r
.40637 .29004 .40847 .339 .41485 .33805 .41275 .28665 Mtetra
.434 .263 .548 r
.41275 .28665 .41485 .33805 .42077 .35154 .41869 .29646 Mtetra
.57 .364 .562 r
.41869 .29646 .42077 .35154 .42725 .34953 .42518 .29094 Mtetra
.73 .487 .56 r
.42518 .29094 .42725 .34953 .43482 .3101 .43276 .24958 Mtetra
0 0 .263 r
.43276 .24958 .43482 .3101 .43923 .38358 .43712 .31789 Mtetra
.74 .493 .555 r
.43712 .31789 .43923 .38358 .44704 .33265 .44486 .26749 Mtetra
.372 .208 .526 r
.44486 .26749 .44704 .33265 .45307 .35277 .45076 .28688 Mtetra
.426 .249 .536 r
.45076 .28688 .45307 .35277 .45935 .36549 .45688 .3005 Mtetra
.519 .32 .55 r
.45688 .3005 .45935 .36549 .46596 .36431 .46333 .30189 Mtetra
.607 .389 .559 r
.46333 .30189 .46596 .36431 .47286 .34747 .47006 .28886 Mtetra
.477 .292 .55 r
.47006 .28886 .47286 .34747 .47942 .35076 .47646 .29545 Mtetra
.301 .163 .521 r
.47646 .29545 .47942 .35076 .48581 .3712 .4827 .31831 Mtetra
.798 .541 .55 r
.4827 .31831 .48581 .3712 .49319 .30422 .49002 .25534 Mtetra
0 0 .413 r
.49002 .25534 .49319 .30422 .49944 .34719 .49614 .29799 Mtetra
.68 .451 .568 r
.49614 .29799 .49944 .34719 .50629 .32421 .50292 .27508 Mtetra
.708 .473 .565 r
.50292 .27508 .50629 .32421 .51308 .29616 .50967 .24594 Mtetra
.353 .207 .539 r
.50967 .24594 .51308 .29616 .51971 .31676 .51618 .26303 Mtetra
.616 .399 .565 r
.51618 .26303 .51971 .31676 .52643 .30721 .52282 .25028 Mtetra
.556 .352 .56 r
.52282 .25028 .52643 .30721 .53316 .30685 .52944 .24639 Mtetra
.589 .375 .558 r
.52944 .24639 .53316 .30685 .53988 .3001 .53605 .23685 Mtetra
.336 .186 .524 r
.53605 .23685 .53988 .3001 .54683 .32663 .54283 .26034 Mtetra
.549 .342 .553 r
.54283 .26034 .54683 .32663 .55366 .32393 .54953 .25698 Mtetra
.616 .393 .555 r
.54953 .25698 .55366 .32393 .56034 .30643 .55611 .24079 Mtetra
.216 .098 .496 r
.55611 .24079 .56034 .30643 .56769 .34232 .5633 .27727 Mtetra
.569 .358 .555 r
.5633 .27727 .56769 .34232 .5745 .33223 .57005 .27048 Mtetra
.626 .403 .558 r
.57005 .27048 .5745 .33223 .5811 .31115 .57662 .25353 Mtetra
.368 .214 .538 r
.57662 .25353 .5811 .31115 .58837 .32711 .58383 .27231 Mtetra
.637 .414 .563 r
.58383 .27231 .58837 .32711 .59494 .30696 .59038 .25547 Mtetra
.538 .343 .564 r
.59038 .25547 .59494 .30696 .60188 .30421 .59727 .25438 Mtetra
.476 .299 .561 r
.59727 .25438 .60188 .30421 .60907 .31029 .60436 .26052 Mtetra
.781 .524 .547 r
.60436 .26052 .60907 .31029 .61465 .2593 .60991 .20979 Mtetra
.535 .342 .566 r
.60991 .20979 .61465 .2593 .62169 .26109 .61678 .20914 Mtetra
.014 0 .454 r
.61678 .20914 .62169 .26109 .63037 .31068 .62515 .25389 Mtetra
.685 .448 .557 r
.62515 .25389 .63037 .31068 .63662 .28555 .63122 .22592 Mtetra
.682 .444 .555 r
.63122 .22592 .63662 .28555 .64274 .25931 .63716 .1972 Mtetra
.398 .235 .541 r
.63716 .1972 .64274 .25931 .65068 .28003 .64481 .21449 Mtetra
.594 .376 .554 r
.64481 .21449 .65068 .28003 .65739 .26941 .65136 .20277 Mtetra
.57 .358 .553 r
.65136 .20277 .65739 .26941 .66423 .26191 .65808 .19542 Mtetra
.233 .116 .508 r
.65808 .19542 .66423 .26191 .67321 .29972 .66688 .23301 Mtetra
.457 .276 .547 r
.66688 .23301 .67321 .29972 .68096 .30851 .67458 .24395 Mtetra
.616 .392 .555 r
.67458 .24395 .68096 .30851 .68728 .28874 .681 .22814 Mtetra
.36 .211 .539 r
.681 .22814 .68728 .28874 .69565 .30746 .68938 .24972 Mtetra
.467 .289 .555 r
.68938 .24972 .69565 .30746 .70337 .31281 .69714 .25808 Mtetra
.719 .472 .551 r
.69714 .25808 .70337 .31281 .70852 .27397 .70243 .2227 Mtetra
.497 .315 .564 r
.70243 .2227 .70852 .27397 .71611 .2771 .70997 .22675 Mtetra
.46 .289 .562 r
.70997 .22675 .71611 .2771 .72412 .28604 .71783 .235 Mtetra
.774 .513 .541 r
.71783 .235 .72412 .28604 .72841 .23789 .72204 .18646 Mtetra
.58 .373 .565 r
.72204 .18646 .72841 .23789 .73552 .23363 .72886 .17946 Mtetra
.405 .248 .553 r
.72886 .17946 .73552 .23363 .74432 .25295 .73724 .1946 Mtetra
.736 .48 .543 r
.73724 .1946 .74432 .25295 .74883 .21251 .74152 .15195 Mtetra
.457 .28 .552 r
.74152 .15195 .74883 .21251 .75733 .22641 .7496 .16221 Mtetra
.1 .031 .484 r
.7496 .16221 .75733 .22641 .76932 .28349 .76105 .21483 Mtetra
.629 .399 .55 r
.76105 .21483 .76932 .28349 .77537 .26356 .76697 .19476 Mtetra
.515 .318 .551 r
.76697 .19476 .77537 .26356 .78318 .26541 .77466 .19704 Mtetra
.414 .167 .428 r
.12265 .45599 .13416 .3999 .14053 .39259 .1295 .4457 Mtetra
.317 .081 .389 r
.1295 .4457 .14053 .39259 .14758 .37946 .13712 .42879 Mtetra
.689 .416 .505 r
.13712 .42879 .14758 .37946 .14947 .41057 .13933 .45755 Mtetra
.645 .372 .492 r
.13933 .45755 .14947 .41057 .1527 .43097 .1429 .47566 Mtetra
0 0 .198 r
.1429 .47566 .1527 .43097 .16156 .40226 .15221 .44413 Mtetra
.585 .312 .469 r
.15221 .44413 .16156 .40226 .16625 .41046 .15701 .45194 Mtetra
.661 .384 .489 r
.15701 .45194 .16625 .41046 .16995 .42816 .16062 .47096 Mtetra
0 0 .109 r
.16062 .47096 .16995 .42816 .17964 .39085 .17035 .43463 Mtetra
.574 .303 .467 r
.17035 .43463 .17964 .39085 .1849 .3944 .17535 .44139 Mtetra
.696 .42 .502 r
.17535 .44139 .1849 .3944 .18798 .4193 .17801 .47078 Mtetra
0 0 .18 r
.17801 .47078 .18798 .4193 .19802 .37713 .18799 .43065 Mtetra
.508 .249 .457 r
.18799 .43065 .19802 .37713 .20403 .37373 .19384 .43004 Mtetra
.683 .41 .504 r
.19384 .43004 .20403 .37373 .20695 .40183 .19653 .46113 Mtetra
0 0 .245 r
.19653 .46113 .20695 .40183 .21663 .36134 .20649 .4195 Mtetra
.496 .241 .457 r
.20649 .4195 .21663 .36134 .22246 .35999 .21254 .41718 Mtetra
.702 .428 .507 r
.21254 .41718 .22246 .35999 .22463 .39818 .21483 .45467 Mtetra
.009 0 .272 r
.21483 .45467 .22463 .39818 .23344 .36539 .2242 .41754 Mtetra
.385 .141 .417 r
.2242 .41754 .23344 .36539 .23999 .35679 .23121 .40519 Mtetra
.657 .382 .491 r
.23121 .40519 .23999 .35679 .24367 .3807 .23518 .42661 Mtetra
0 0 .097 r
.23518 .42661 .24367 .3807 .25293 .34097 .24492 .38311 Mtetra
.426 .168 .418 r
.24492 .38311 .25293 .34097 .25919 .33543 .25141 .37604 Mtetra
.787 .503 .506 r
.25141 .37604 .25919 .33543 .26057 .38919 .25267 .43141 Mtetra
.506 .238 .443 r
.25267 .43141 .26057 .38919 .26665 .3873 .25873 .4309 Mtetra
.186 0 .333 r
.25873 .4309 .26665 .3873 .27445 .36375 .2665 .40925 Mtetra
.583 .311 .469 r
.2665 .40925 .27445 .36375 .28 .36859 .27186 .41768 Mtetra
.499 .238 .449 r
.27186 .41768 .28 .36859 .28633 .36354 .27803 .41616 Mtetra
.525 .263 .46 r
.27803 .41616 .28633 .36354 .29243 .36171 .284 .41765 Mtetra
.517 .258 .461 r
.284 .41765 .29243 .36171 .29856 .35969 .29007 .41809 Mtetra
.243 .029 .377 r
.29007 .41809 .29856 .35969 .30636 .33362 .29802 .39225 Mtetra
.469 .218 .45 r
.29802 .39225 .30636 .33362 .31269 .32837 .3045 .38664 Mtetra
.554 .291 .472 r
.3045 .38664 .31269 .32837 .31822 .33536 .31023 .39238 Mtetra
.29 .068 .393 r
.31023 .39238 .31822 .33536 .32543 .31669 .3178 .37034 Mtetra
.458 .206 .443 r
.3178 .37034 .32543 .31669 .33162 .31376 .32433 .364 Mtetra
.523 .26 .457 r
.32433 .364 .33162 .31376 .33738 .3183 .33039 .36526 Mtetra
.539 .271 .458 r
.33039 .36526 .33738 .3183 .3431 .3242 .33637 .36836 Mtetra
.516 .249 .448 r
.33637 .36836 .3431 .3242 .34905 .32671 .34253 .36888 Mtetra
.284 .051 .374 r
.34253 .36888 .34905 .32671 .356 .31123 .34967 .35215 Mtetra
.769 .478 .493 r
.34967 .35215 .356 .31123 .35976 .35658 .35335 .39953 Mtetra
.143 0 .324 r
.35335 .39953 .35976 .35658 .36728 .33065 .36094 .37482 Mtetra
.279 .05 .377 r
.36094 .37482 .36728 .33065 .37446 .31024 .36813 .3568 Mtetra
.804 .513 .497 r
.36813 .3568 .37446 .31024 .37762 .37571 .37103 .42825 Mtetra
0 0 0 r
.37103 .42825 .37762 .37571 .38731 .29974 .38089 .35312 Mtetra
.649 .371 .484 r
.38089 .35312 .38731 .29974 .39273 .31832 .38625 .3755 Mtetra
.606 .334 .479 r
.38625 .3755 .39273 .31832 .39851 .33052 .39204 .39024 Mtetra
.051 0 .316 r
.39204 .39024 .39851 .33052 .40637 .29004 .40012 .34873 Mtetra
.482 .229 .454 r
.40012 .34873 .40637 .29004 .41275 .28665 .40667 .34442 Mtetra
.568 .301 .472 r
.40667 .34442 .41275 .28665 .41869 .29646 .41279 .35254 Mtetra
.441 .194 .442 r
.41279 .35254 .41869 .29646 .42518 .29094 .41953 .34377 Mtetra
0 0 .247 r
.41953 .34377 .42518 .29094 .43276 .24958 .42743 .29747 Mtetra
.795 .501 .491 r
.42743 .29747 .43276 .24958 .43712 .31789 .43185 .36479 Mtetra
0 0 .117 r
.43185 .36479 .43712 .31789 .44486 .26749 .43989 .31009 Mtetra
.65 .363 .471 r
.43989 .31009 .44486 .26749 .45076 .28688 .44588 .32856 Mtetra
.624 .338 .465 r
.44588 .32856 .45076 .28688 .45688 .3005 .45209 .34246 Mtetra
.536 .263 .448 r
.45209 .34246 .45688 .3005 .46333 .30189 .45861 .34521 Mtetra
.39 .142 .414 r
.45861 .34521 .46333 .30189 .47006 .28886 .46542 .33431 Mtetra
.592 .314 .463 r
.46542 .33431 .47006 .28886 .47646 .29545 .47187 .34454 Mtetra
.679 .391 .478 r
.47187 .34454 .47646 .29545 .4827 .31831 .47812 .37205 Mtetra
0 0 .162 r
.47812 .37205 .4827 .31831 .49002 .25534 .48564 .31012 Mtetra
.733 .441 .486 r
.48564 .31012 .49002 .25534 .49614 .29799 .49179 .35719 Mtetra
.32 .1 .415 r
.49179 .35719 .49614 .29799 .50292 .27508 .49874 .33477 Mtetra
.235 .035 .392 r
.49874 .33477 .50292 .27508 .50967 .24594 .50568 .3044 Mtetra
.61 .335 .476 r
.50568 .3044 .50967 .24594 .51618 .26303 .51232 .32081 Mtetra
.384 .15 .432 r
.51232 .32081 .51618 .26303 .52282 .25028 .51911 .30495 Mtetra
.455 .205 .445 r
.51911 .30495 .52282 .25028 .52944 .24639 .52587 .2976 Mtetra
.391 .152 .428 r
.52587 .2976 .52944 .24639 .53605 .23685 .53261 .28423 Mtetra
.652 .364 .47 r
.53261 .28423 .53605 .23685 .54283 .26034 .53948 .30541 Mtetra
.457 .2 .435 r
.53948 .30541 .54283 .26034 .54953 .25698 .54628 .29972 Mtetra
.304 .076 .394 r
.54628 .29972 .54953 .25698 .55611 .24079 .55298 .2821 Mtetra
.74 .437 .468 r
.55298 .2821 .55611 .24079 .5633 .27727 .56026 .32025 Mtetra
.461 .201 .432 r
.56026 .32025 .5633 .27727 .57005 .27048 .56715 .31518 Mtetra
.358 .121 .412 r
.56715 .31518 .57005 .27048 .57662 .25353 .57389 .3007 Mtetra
.661 .37 .467 r
.57389 .3007 .57662 .25353 .58383 .27231 .58128 .32384 Mtetra
.391 .153 .429 r
.58128 .32384 .58383 .27231 .59038 .25547 .58805 .31012 Mtetra
.528 .264 .458 r
.58805 .31012 .59038 .25547 .59727 .25438 .59515 .31223 Mtetra
.567 .297 .466 r
.59515 .31223 .59727 .25438 .60436 .26052 .60245 .32085 Mtetra
.004 0 .328 r
.60245 .32085 .60436 .26052 .60991 .20979 .60817 .26875 Mtetra
.505 .248 .459 r
.60817 .26875 .60991 .20979 .61678 .20914 .61517 .26743 Mtetra
.717 .421 .475 r
.61517 .26743 .61678 .20914 .62515 .25389 .62365 .31208 Mtetra
.231 .038 .399 r
.62365 .31208 .62515 .25389 .63122 .22592 .62976 .27992 Mtetra
.191 .006 .385 r
.62976 .27992 .63122 .22592 .63716 .1972 .63571 .24661 Mtetra
.61 .326 .462 r
.63571 .24661 .63716 .1972 .64481 .21449 .64337 .26111 Mtetra
.367 .133 .421 r
.64337 .26111 .64481 .21449 .65136 .20277 .64993 .24622 Mtetra
.42 .17 .427 r
.64993 .24622 .65136 .20277 .65808 .19542 .6567 .23697 Mtetra
.74 .429 .456 r
.6567 .23697 .65808 .19542 .66688 .23301 .66562 .27547 Mtetra
.607 .318 .451 r
.66562 .27547 .66688 .23301 .67458 .24395 .67351 .28796 Mtetra
.372 .134 .418 r
.67351 .28796 .67458 .24395 .681 .22814 .68016 .27413 Mtetra
.674 .375 .458 r
.68016 .27413 .681 .22814 .68938 .24972 .68887 .29994 Mtetra
.596 .314 .458 r
.68887 .29994 .68938 .24972 .69714 .25808 .697 .31254 Mtetra
.211 .025 .397 r
.697 .31254 .69714 .25808 .70243 .2227 .7026 .27939 Mtetra
.558 .287 .461 r
.7026 .27939 .70243 .2227 .70997 .22675 .71048 .28649 Mtetra
.573 .3 .465 r
.71048 .28649 .70997 .22675 .71783 .235 .71862 .29677 Mtetra
.086 0 .372 r
.71862 .29677 .71783 .235 .72204 .18646 .72292 .24624 Mtetra
.456 .211 .453 r
.72292 .24624 .72204 .18646 .72886 .17946 .72981 .23764 Mtetra
.59 .313 .464 r
.72981 .23764 .72886 .17946 .73724 .1946 .73821 .25091 Mtetra
.076 0 .368 r
.73821 .25091 .73724 .1946 .74152 .15195 .74233 .20323 Mtetra
.561 .286 .456 r
.74233 .20323 .74152 .15195 .7496 .16221 .75032 .21037 Mtetra
.761 .444 .45 r
.75032 .21037 .7496 .16221 .76105 .21483 .76176 .26162 Mtetra
.288 .078 .411 r
.76176 .26162 .76105 .21483 .76697 .19476 .76759 .23847 Mtetra
.521 .248 .442 r
.76759 .23847 .76697 .19476 .77466 .19704 .77533 .23972 Mtetra
.684 .487 .614 r
.12108 .43049 .12265 .45599 .1295 .4457 .12807 .41888 Mtetra
.733 .522 .607 r
.12807 .41888 .1295 .4457 .13712 .42879 .13596 .39964 Mtetra
0 0 .293 r
.13596 .39964 .13712 .42879 .13933 .45755 .13854 .42464 Mtetra
.22 .115 .516 r
.13854 .42464 .13933 .45755 .1429 .47566 .14249 .43885 Mtetra
.761 .533 .588 r
.14249 .43885 .1429 .47566 .15221 .44413 .15209 .40475 Mtetra
.456 .286 .561 r
.15209 .40475 .15221 .44413 .15701 .45194 .15711 .41006 Mtetra
.237 .113 .501 r
.15711 .41006 .15701 .45194 .16062 .47096 .1608 .42753 Mtetra
.745 .515 .581 r
.1608 .42753 .16062 .47096 .17035 .43463 .17039 .39231 Mtetra
.419 .254 .549 r
.17039 .39231 .17035 .43463 .17535 .44139 .17516 .40052 Mtetra
0 0 .341 r
.17516 .40052 .17535 .44139 .17801 .47078 .17749 .43201 Mtetra
.761 .531 .584 r
.17749 .43201 .17801 .47078 .18799 .43065 .18705 .39598 Mtetra
.489 .319 .577 r
.18705 .39598 .18799 .43065 .19384 .43004 .19249 .39878 Mtetra
0 0 .167 r
.19249 .39878 .19384 .43004 .19653 .46113 .19484 .43237 Mtetra
.805 .574 .588 r
.19484 .43237 .19653 .46113 .20649 .4195 .20457 .39329 Mtetra
.559 .391 .61 r
.20457 .39329 .20649 .4195 .21254 .41718 .21051 .39168 Mtetra
.782 .585 .017 r
.21051 .39168 .21254 .41718 .21483 .45467 .21283 .42797 Mtetra
.813 .582 .589 r
.21283 .42797 .21483 .45467 .2242 .41754 .22236 .3893 Mtetra
.7 .493 .604 r
.22236 .3893 .2242 .41754 .23121 .40519 .22961 .37414 Mtetra
.107 .041 .492 r
.22961 .37414 .23121 .40519 .23518 .42661 .23385 .39169 Mtetra
.803 .565 .578 r
.23385 .39169 .23518 .42661 .24492 .38311 .24383 .34557 Mtetra
.628 .423 .586 r
.24383 .34557 .24492 .38311 .25141 .37604 .25051 .33583 Mtetra
0 0 .043 r
.25051 .33583 .25141 .37604 .25267 .43141 .25189 .38814 Mtetra
.539 .348 .571 r
.25189 .38814 .25267 .43141 .25873 .4309 .25792 .38714 Mtetra
.682 .46 .579 r
.25792 .38714 .25873 .4309 .2665 .40925 .26554 .36689 Mtetra
.391 .235 .546 r
.26554 .36689 .2665 .40925 .27186 .41768 .27066 .37729 Mtetra
.51 .329 .571 r
.27066 .37729 .27186 .41768 .27803 .41616 .27653 .37888 Mtetra
.462 .297 .57 r
.27653 .37888 .27803 .41616 .284 .41765 .28218 .38381 Mtetra
.475 .312 .58 r
.28218 .38381 .284 .41765 .29007 .41809 .28795 .38757 Mtetra
.739 .518 .594 r
.28795 .38757 .29007 .41809 .29802 .39225 .29568 .36469 Mtetra
.592 .413 .608 r
.29568 .36469 .29802 .39225 .3045 .38664 .30203 .36059 Mtetra
.413 .285 .596 r
.30203 .36059 .3045 .38664 .31023 .39238 .30771 .36631 Mtetra
.76 .54 .599 r
.30771 .36631 .31023 .39238 .3178 .37034 .31535 .34322 Mtetra
.648 .455 .608 r
.31535 .34322 .3178 .37034 .32433 .364 .322 .33446 Mtetra
.561 .385 .6 r
.322 .33446 .32433 .364 .33039 .36526 .32822 .33242 Mtetra
.537 .361 .59 r
.32822 .33242 .33039 .36526 .33637 .36836 .33436 .3319 Mtetra
.562 .374 .584 r
.33436 .3319 .33637 .36836 .34253 .36888 .34066 .32914 Mtetra
.684 .464 .581 r
.34066 .32914 .34253 .36888 .34967 .35215 .34787 .31034 Mtetra
0 0 .255 r
.34787 .31034 .34967 .35215 .35335 .39953 .35156 .35536 Mtetra
.699 .472 .576 r
.35156 .35536 .35335 .39953 .36094 .37482 .35907 .33137 Mtetra
.658 .44 .577 r
.35907 .33137 .36094 .37482 .36813 .3568 .36611 .31525 Mtetra
.796 .609 .047 r
.36611 .31525 .36813 .3568 .37103 .42825 .3688 .38779 Mtetra
.839 .585 .555 r
.3688 .38779 .37103 .42825 .38089 .35312 .37846 .31753 Mtetra
.017 0 .459 r
.37846 .31753 .38089 .35312 .38625 .3755 .3836 .34297 Mtetra
.182 .102 .524 r
.3836 .34297 .38625 .3755 .39204 .39024 .38919 .36056 Mtetra
.809 .569 .576 r
.38919 .36056 .39204 .39024 .40012 .34873 .39718 .32177 Mtetra
.583 .408 .61 r
.39718 .32177 .40012 .34873 .40667 .34442 .40366 .31835 Mtetra
.379 .264 .594 r
.40366 .31835 .40667 .34442 .41279 .35254 .40976 .32578 Mtetra
.667 .469 .608 r
.40976 .32578 .41279 .35254 .41953 .34377 .41653 .3152 Mtetra
.84 .592 .564 r
.41653 .3152 .41953 .34377 .42743 .29747 .42452 .26669 Mtetra
.836 .611 .063 r
.42452 .26669 .42743 .29747 .43185 .36479 .42895 .32934 Mtetra
.834 .581 .556 r
.42895 .32934 .43185 .36479 .43989 .31009 .43706 .27217 Mtetra
.304 .182 .544 r
.43706 .27217 .43989 .31009 .44588 .32856 .44306 .28728 Mtetra
.382 .235 .554 r
.44306 .28728 .44588 .32856 .45209 .34246 .44924 .29889 Mtetra
.508 .326 .569 r
.44924 .29889 .45209 .34246 .45861 .34521 .45569 .30091 Mtetra
.612 .404 .574 r
.45569 .30091 .45861 .34521 .46542 .33431 .46243 .29104 Mtetra
.384 .235 .552 r
.46243 .29104 .46542 .33431 .47187 .34454 .46875 .30311 Mtetra
.051 0 .468 r
.46875 .30311 .47187 .34454 .47812 .37205 .47486 .33307 Mtetra
.825 .57 .552 r
.47486 .33307 .47812 .37205 .48564 .31012 .48233 .27585 Mtetra
0 0 .194 r
.48233 .27585 .48564 .31012 .49179 .35719 .48833 .32547 Mtetra
.714 .494 .589 r
.48833 .32547 .49179 .35719 .49874 .33477 .49523 .30614 Mtetra
.778 .544 .582 r
.49523 .30614 .49874 .33477 .50568 .3044 .50214 .27778 Mtetra
.155 .107 .547 r
.50214 .27778 .50568 .3044 .51232 .32081 .50872 .29417 Mtetra
.72 .507 .6 r
.50872 .29417 .51232 .32081 .51911 .30495 .5155 .2773 Mtetra
.653 .457 .605 r
.5155 .2773 .51911 .30495 .52587 .2976 .52223 .26761 Mtetra
.702 .486 .593 r
.52223 .26761 .52587 .2976 .53261 .28423 .52893 .25119 Mtetra
.234 .146 .546 r
.52893 .25119 .53261 .28423 .53948 .30541 .53571 .26835 Mtetra
.619 .415 .584 r
.53571 .26835 .53948 .30541 .54628 .29972 .54243 .2594 Mtetra
.687 .461 .575 r
.54243 .2594 .54628 .29972 .55298 .2821 .54907 .23959 Mtetra
0 0 .451 r
.54907 .23959 .55298 .2821 .56026 .32025 .5562 .2754 Mtetra
.572 .373 .572 r
.5562 .2754 .56026 .32025 .56715 .31518 .56301 .27044 Mtetra
.63 .416 .572 r
.56301 .27044 .56715 .31518 .57389 .3007 .56972 .2577 Mtetra
.195 .104 .517 r
.56972 .2577 .57389 .3007 .58128 .32384 .57704 .28289 Mtetra
.619 .411 .578 r
.57704 .28289 .58128 .32384 .58805 .31012 .58383 .27281 Mtetra
.462 .303 .579 r
.58383 .27281 .58805 .31012 .59515 .31223 .59093 .27843 Mtetra
.358 .235 .574 r
.59093 .27843 .59515 .31223 .60245 .32085 .59823 .29011 Mtetra
.844 .585 .547 r
.59823 .29011 .60245 .32085 .60817 .26875 .60404 .24106 Mtetra
.537 .375 .609 r
.60404 .24106 .60817 .26875 .61517 .26743 .61103 .24074 Mtetra
0 0 .251 r
.61103 .24074 .61517 .26743 .62365 .31208 .61938 .28432 Mtetra
.809 .564 .568 r
.61938 .28432 .62365 .31208 .62976 .27992 .62544 .25077 Mtetra
.811 .562 .563 r
.62544 .25077 .62976 .27992 .63571 .24661 .63129 .21508 Mtetra
.365 .246 .582 r
.63129 .21508 .63571 .24661 .64337 .26111 .63875 .22581 Mtetra
.692 .469 .58 r
.63875 .22581 .64337 .26111 .64993 .24622 .64513 .20762 Mtetra
.639 .427 .579 r
.64513 .20762 .64993 .24622 .6567 .23697 .65172 .1955 Mtetra
.031 0 .478 r
.65172 .1955 .6567 .23697 .66562 .27547 .66038 .23097 Mtetra
.411 .259 .562 r
.66038 .23097 .66562 .27547 .67351 .28796 .66812 .24232 Mtetra
.628 .412 .57 r
.66812 .24232 .67351 .28796 .68016 .27413 .67476 .22947 Mtetra
.207 .116 .526 r
.67476 .22947 .68016 .27413 .68887 .29994 .68342 .25664 Mtetra
.36 .226 .559 r
.68342 .25664 .68887 .29994 .697 .31254 .69161 .27201 Mtetra
.734 .493 .563 r
.69161 .27201 .697 .31254 .7026 .27939 .69741 .24313 Mtetra
.397 .262 .578 r
.69741 .24313 .7026 .27939 .71048 .28649 .70541 .25361 Mtetra
.341 .231 .58 r
.70541 .25361 .71048 .28649 .71862 .29677 .71365 .26662 Mtetra
.85 .585 .537 r
.71365 .26662 .71862 .29677 .72292 .24624 .71811 .2186 Mtetra
.635 .443 .606 r
.71811 .2186 .72292 .24624 .72981 .23764 .725 .21048 Mtetra
.32 .231 .596 r
.725 .21048 .72981 .23764 .73821 .25091 .73325 .22244 Mtetra
.863 .595 .531 r
.73325 .22244 .73821 .25091 .74233 .20323 .73725 .17312 Mtetra
.479 .331 .601 r
.73725 .17312 .74233 .20323 .75032 .21037 .74493 .17689 Mtetra
0 0 .393 r
.74493 .17689 .75032 .21037 .76176 .26162 .75591 .22345 Mtetra
.729 .49 .565 r
.75591 .22345 .76176 .26162 .76759 .23847 .76145 .19726 Mtetra
.544 .357 .578 r
.76145 .19726 .76759 .23847 .77533 .23972 .76889 .19571 Mtetra
0 0 0 r
.11501 .44118 .12108 .43049 .12807 .41888 .12202 .42979 Mtetra
.936 .91 .525 r
.12202 .42979 .12807 .41888 .13596 .39964 .13012 .4093 Mtetra
.823 .508 .457 r
.13012 .4093 .13596 .39964 .13854 .42464 .13294 .43223 Mtetra
.759 .408 .389 r
.13294 .43223 .13854 .42464 .14249 .43885 .13726 .44336 Mtetra
.973 .785 .589 r
.13726 .44336 .14249 .43885 .15209 .40475 .14735 .40558 Mtetra
.485 0 0 r
.14735 .40558 .15209 .40475 .15711 .41006 .15275 .40764 Mtetra
.912 .529 .277 r
.15275 .40764 .15711 .41006 .1608 .42753 .15671 .42259 Mtetra
.919 .709 .603 r
.15671 .42259 .1608 .42753 .17039 .39231 .1665 .386 Mtetra
.644 .227 0 r
.1665 .386 .17039 .39231 .17516 .40052 .17126 .3942 Mtetra
.961 .646 .379 r
.17126 .3942 .17516 .40052 .17749 .43201 .1734 .42705 Mtetra
.918 .712 .608 r
.1734 .42705 .17749 .43201 .18705 .39598 .18274 .39353 Mtetra
.727 .2 0 r
.18274 .39353 .18705 .39598 .19249 .39878 .18784 .39961 Mtetra
.92 .61 .439 r
.18784 .39961 .19249 .39878 .19484 .43237 .18977 .43692 Mtetra
.981 .796 .581 r
.18977 .43692 .19484 .43237 .20457 .39329 .19928 .40079 Mtetra
.482 .077 .195 r
.19928 .40079 .20457 .39329 .21051 .39168 .20502 .4015 Mtetra
.868 .561 .467 r
.20502 .4015 .21051 .39168 .21283 .42797 .20717 .43927 Mtetra
.999 .837 .53 r
.20717 .43927 .21283 .42797 .22236 .3893 .21686 .3999 Mtetra
.803 .865 .422 r
.21686 .3999 .22236 .3893 .22961 .37414 .22432 .38293 Mtetra
.784 .441 .405 r
.22432 .38293 .22961 .37414 .23385 .39169 .22882 .39787 Mtetra
.983 .778 .549 r
.22882 .39787 .23385 .39169 .24383 .34557 .23921 .3481 Mtetra
.968 .924 .697 r
.23921 .3481 .24383 .34557 .25051 .33583 .24622 .33492 Mtetra
.94 .635 .435 r
.24622 .33492 .25051 .33583 .25189 .38814 .24779 .38434 Mtetra
.713 .771 .898 r
.24779 .38434 .25189 .38814 .25792 .38714 .254 .38126 Mtetra
.899 .714 .643 r
.254 .38126 .25792 .38714 .26554 .36689 .26171 .36023 Mtetra
.752 .345 0 r
.26171 .36023 .26554 .36689 .27066 .37729 .26677 .37125 Mtetra
.088 .35 .821 r
.26677 .37125 .27066 .37729 .27653 .37888 .27249 .37479 Mtetra
.721 .233 0 r
.27249 .37479 .27653 .37888 .28218 .38381 .2779 .3827 Mtetra
.777 .275 0 r
.2779 .3827 .28218 .38381 .28795 .38757 .28342 .39 Mtetra
.985 .863 .636 r
.28342 .39 .28795 .38757 .29568 .36469 .29095 .37048 Mtetra
.308 0 .015 r
.29095 .37048 .29568 .36469 .30203 .36059 .29712 .36922 Mtetra
.692 .318 .336 r
.29712 .36922 .30203 .36059 .30771 .36631 .30269 .37685 Mtetra
.915 .878 .451 r
.30269 .37685 .30771 .36631 .31535 .34322 .31038 .35401 Mtetra
0 0 0 r
.31038 .35401 .31535 .34322 .322 .33446 .31714 .34422 Mtetra
.213 0 .112 r
.31714 .34422 .322 .33446 .32822 .33242 .32354 .33997 Mtetra
.171 0 .019 r
.32354 .33997 .32822 .33242 .33436 .3319 .3299 .33635 Mtetra
0 0 0 r
.3299 .33635 .33436 .3319 .34066 .32914 .33643 .33008 Mtetra
.98 .826 .619 r
.33643 .33008 .34066 .32914 .34787 .31034 .34388 .3079 Mtetra
.95 .626 .376 r
.34388 .3079 .34787 .31034 .35156 .35536 .34766 .35032 Mtetra
.928 .731 .616 r
.34766 .35032 .35156 .35536 .35907 .33137 .35529 .3248 Mtetra
.882 .712 .666 r
.35529 .3248 .35907 .33137 .36611 .31525 .36236 .30854 Mtetra
.968 .665 .394 r
.36236 .30854 .36611 .31525 .3688 .38779 .3649 .38232 Mtetra
.952 .708 .533 r
.3649 .38232 .3688 .38779 .37846 .31753 .37454 .31449 Mtetra
.944 .59 .3 r
.37454 .31449 .37846 .31753 .3836 .34297 .3795 .34326 Mtetra
.907 .53 .3 r
.3795 .34326 .3836 .34297 .38919 .36056 .38492 .36456 Mtetra
.996 .808 .537 r
.38492 .36456 .38919 .36056 .39718 .32177 .39285 .32882 Mtetra
.37 0 .107 r
.39285 .32882 .39718 .32177 .40366 .31835 .39927 .32785 Mtetra
.7 .327 .338 r
.39927 .32785 .40366 .31835 .40976 .32578 .40534 .33661 Mtetra
0 0 0 r
.40534 .33661 .40976 .32578 .41653 .3152 .41217 .32576 Mtetra
.998 .804 .458 r
.41217 .32576 .41653 .3152 .42452 .26669 .42033 .27524 Mtetra
.917 .599 .427 r
.42033 .27524 .42452 .26669 .42895 .32934 .42478 .33575 Mtetra
.995 .77 .482 r
.42478 .33575 .42895 .32934 .43706 .27217 .4331 .27483 Mtetra
.818 .393 .233 r
.4331 .27483 .43706 .27217 .44306 .28728 .4392 .28652 Mtetra
.783 .282 0 r
.4392 .28652 .44306 .28728 .44924 .29889 .44545 .29504 Mtetra
.466 .694 .966 r
.44545 .29504 .44924 .29889 .45569 .30091 .45197 .29486 Mtetra
.857 .729 .721 r
.45197 .29486 .45569 .30091 .46243 .29104 .45873 .28406 Mtetra
.659 .272 0 r
.45873 .28406 .46243 .29104 .46875 .30311 .46503 .2966 Mtetra
.945 .591 .203 r
.46503 .2966 .46875 .30311 .47486 .33307 .47108 .32843 Mtetra
.964 .722 .523 r
.47108 .32843 .47486 .33307 .48233 .27585 .47858 .27403 Mtetra
.956 .624 .344 r
.47858 .27403 .48233 .27585 .48833 .32547 .48449 .32736 Mtetra
.981 .914 .633 r
.48449 .32736 .48833 .32547 .49523 .30614 .4914 .31151 Mtetra
.986 .864 .501 r
.4914 .31151 .49523 .30614 .50214 .27778 .49835 .28593 Mtetra
.818 .445 .35 r
.49835 .28593 .50214 .27778 .50872 .29417 .50493 .30446 Mtetra
0 0 0 r
.50493 .30446 .50872 .29417 .5155 .2773 .51177 .28805 Mtetra
0 0 .006 r
.51177 .28805 .5155 .2773 .52223 .26761 .51855 .27746 Mtetra
.687 .755 .259 r
.51855 .27746 .52223 .26761 .52893 .25119 .52531 .25878 Mtetra
.787 .398 .32 r
.52531 .25878 .52893 .25119 .53571 .26835 .53209 .27301 Mtetra
.807 .905 .501 r
.53209 .27301 .53571 .26835 .54243 .2594 .53884 .26046 Mtetra
.997 .844 .567 r
.53884 .26046 .54243 .2594 .54907 .23959 .54549 .23718 Mtetra
.94 .572 .241 r
.54549 .23718 .54907 .23959 .5562 .2754 .55257 .27026 Mtetra
.813 .762 .805 r
.55257 .27026 .5562 .2754 .56301 .27044 .55938 .26361 Mtetra
.874 .724 .692 r
.55938 .26361 .56301 .27044 .56972 .2577 .5661 .25056 Mtetra
.885 .514 .039 r
.5661 .25056 .56972 .2577 .57704 .28289 .57341 .27687 Mtetra
.818 .736 .773 r
.57341 .27687 .57704 .28289 .58383 .27281 .58026 .26919 Mtetra
.624 .131 0 r
.58026 .26919 .58383 .27281 .59093 .27843 .58743 .27813 Mtetra
.862 .414 .103 r
.58743 .27813 .59093 .27843 .59823 .29011 .59482 .29355 Mtetra
.998 .782 .45 r
.59482 .29355 .59823 .29011 .60404 .24106 .60079 .24758 Mtetra
.53 .093 .153 r
.60079 .24758 .60404 .24106 .61103 .24074 .60789 .24986 Mtetra
.906 .554 .362 r
.60789 .24986 .61103 .24074 .61938 .28432 .61629 .29532 Mtetra
.883 .784 .29 r
.61629 .29532 .61938 .28432 .62544 .25077 .62241 .26139 Mtetra
.917 .788 .309 r
.62241 .26139 .62544 .25077 .63129 .21508 .62829 .22391 Mtetra
.685 .283 .279 r
.62829 .22391 .63129 .21508 .63875 .22581 .63568 .23212 Mtetra
.885 .843 .381 r
.63568 .23212 .63875 .22581 .64513 .20762 .64199 .21045 Mtetra
.938 .917 .541 r
.64199 .21045 .64513 .20762 .65172 .1955 .64846 .19474 Mtetra
.928 .542 .205 r
.64846 .19474 .65172 .1955 .66038 .23097 .65698 .22708 Mtetra
.551 .073 0 r
.65698 .22708 .66038 .23097 .66812 .24232 .66461 .23606 Mtetra
.902 .751 .685 r
.66461 .23606 .66812 .24232 .67476 .22947 .67121 .22212 Mtetra
.838 .469 0 r
.67121 .22212 .67476 .22947 .68342 .25664 .67986 .24962 Mtetra
.661 .282 0 r
.67986 .24962 .68342 .25664 .69161 .27201 .68814 .26677 Mtetra
.967 .76 .573 r
.68814 .26677 .69161 .27201 .69741 .24313 .69414 .24077 Mtetra
.792 .318 0 r
.69414 .24077 .69741 .24313 .70541 .25361 .70235 .25488 Mtetra
.854 .401 .112 r
.70235 .25488 .70541 .25361 .71365 .26662 .71084 .27168 Mtetra
.983 .779 .373 r
.71084 .27168 .71365 .26662 .71811 .2186 .71555 .22646 Mtetra
.092 0 .04 r
.71555 .22646 .71811 .2186 .725 .21048 .72262 .2204 Mtetra
.742 .342 .294 r
.72262 .2204 .725 .21048 .73325 .22244 .73097 .2333 Mtetra
.922 .745 .258 r
.73097 .2333 .73325 .22244 .73725 .17312 .73499 .18278 Mtetra
.516 .122 .232 r
.73499 .18278 .73725 .17312 .74493 .17689 .74257 .18458 Mtetra
.913 .537 .296 r
.74257 .18458 .74493 .17689 .75591 .22345 .75334 .22846 Mtetra
.943 .81 .358 r
.75334 .22846 .75591 .22345 .76145 .19726 .75866 .19848 Mtetra
.522 .892 .692 r
.75866 .19848 .76145 .19726 .76889 .19571 .76584 .19337 Mtetra
.928 .913 .783 r
.11014 .44195 .11501 .44118 .12202 .42979 .11693 .43249 Mtetra
.971 .841 .656 r
.11693 .43249 .12202 .42979 .13012 .4093 .125 .41257 Mtetra
.875 .546 .425 r
.125 .41257 .13012 .4093 .13294 .43223 .12788 .43487 Mtetra
.794 .393 .294 r
.12788 .43487 .13294 .43223 .13726 .44336 .13244 .444 Mtetra
.951 .747 .593 r
.13244 .444 .13726 .44336 .14735 .40558 .14297 .40311 Mtetra
.577 .808 .987 r
.14297 .40311 .14735 .40558 .15275 .40764 .14877 .40171 Mtetra
.867 .453 .005 r
.14877 .40171 .15275 .40764 .15671 .42259 .15311 .41324 Mtetra
.895 .677 .599 r
.15311 .41324 .15671 .42259 .1665 .386 .16325 .374 Mtetra
.106 .173 .65 r
.16325 .374 .1665 .386 .17126 .3942 .16817 .38048 Mtetra
.968 .672 .268 r
.16817 .38048 .17126 .3942 .1734 .42705 .17032 .41278 Mtetra
.856 .638 .607 r
.17032 .41278 .1734 .42705 .18274 .39353 .17956 .38045 Mtetra
.001 .083 .596 r
.17956 .38045 .18274 .39353 .18784 .39961 .1844 .38876 Mtetra
.977 .676 .362 r
.1844 .38876 .18784 .39961 .18977 .43692 .18595 .42914 Mtetra
.9 .689 .609 r
.18595 .42914 .18977 .43692 .19928 .40079 .19514 .39656 Mtetra
0 .194 .692 r
.19514 .39656 .19928 .40079 .20502 .4015 .20055 .40059 Mtetra
.934 .624 .43 r
.20055 .40059 .20502 .4015 .20717 .43927 .20239 .44112 Mtetra
.967 .769 .584 r
.20239 .44112 .20717 .43927 .21686 .3999 .21202 .40301 Mtetra
.981 .889 .66 r
.21202 .40301 .21686 .3999 .22432 .38293 .21953 .38599 Mtetra
.837 .46 .338 r
.21953 .38599 .22432 .38293 .22882 .39787 .22414 .39964 Mtetra
.964 .747 .56 r
.22414 .39964 .22882 .39787 .23921 .3481 .23487 .34717 Mtetra
.946 .811 .68 r
.23487 .34717 .23921 .3481 .24622 .33492 .24219 .33075 Mtetra
.954 .647 .412 r
.24219 .33075 .24622 .33492 .24779 .38434 .24401 .37666 Mtetra
.754 .651 .747 r
.24401 .37666 .24779 .38434 .254 .38126 .2505 .37037 Mtetra
.859 .655 .626 r
.2505 .37037 .254 .38126 .26171 .36023 .25842 .34709 Mtetra
0 .022 .563 r
.25842 .34709 .26171 .36023 .26677 .37125 .26355 .35692 Mtetra
.38 .331 .678 r
.26355 .35692 .26677 .37125 .27249 .37479 .26923 .36069 Mtetra
.001 .074 .586 r
.26923 .36069 .27249 .37479 .2779 .3827 .27449 .37019 Mtetra
0 .001 .556 r
.27449 .37019 .2779 .3827 .28342 .39 .27978 .38021 Mtetra
.837 .656 .657 r
.27978 .38021 .28342 .39 .29095 .37048 .28707 .36414 Mtetra
.287 .461 .858 r
.28707 .36414 .29095 .37048 .29712 .36922 .29299 .36641 Mtetra
.853 .396 .044 r
.29299 .36641 .29712 .36922 .30269 .37685 .29834 .37714 Mtetra
.97 .82 .638 r
.29834 .37714 .30269 .37685 .31038 .35401 .30593 .35633 Mtetra
.896 .987 .745 r
.30593 .35633 .31038 .35401 .31714 .34422 .31267 .34732 Mtetra
.47 .844 .61 r
.31267 .34732 .31714 .34422 .32354 .33997 .31914 .34244 Mtetra
.645 .947 .723 r
.31914 .34244 .32354 .33997 .3299 .33635 .32564 .33688 Mtetra
.929 .947 .782 r
.32564 .33688 .3299 .33635 .33643 .33008 .33238 .32766 Mtetra
.951 .763 .613 r
.33238 .32766 .33643 .33008 .34388 .3079 .34007 .30202 Mtetra
.963 .635 .332 r
.34007 .30202 .34388 .3079 .34766 .35032 .344 .34094 Mtetra
.895 .682 .606 r
.344 .34094 .34766 .35032 .35529 .3248 .35181 .31261 Mtetra
.828 .632 .638 r
.35181 .31261 .35529 .3248 .36236 .30854 .35899 .29459 Mtetra
.98 .684 .35 r
.35899 .29459 .36236 .30854 .3649 .38232 .36146 .36743 Mtetra
.916 .667 .546 r
.36146 .36743 .3649 .38232 .37454 .31449 .37111 .30087 Mtetra
.892 .588 .083 r
.37111 .30087 .37454 .31449 .3795 .34326 .37592 .33168 Mtetra
.854 .533 .008 r
.37592 .33168 .3795 .34326 .38492 .36456 .38117 .35607 Mtetra
.914 .695 .592 r
.38117 .35607 .38492 .36456 .39285 .32882 .38899 .32393 Mtetra
.182 .473 .892 r
.38899 .32393 .39285 .32882 .39927 .32785 .39527 .32635 Mtetra
.85 .391 .079 r
.39527 .32635 .39927 .32785 .40534 .33661 .40124 .33787 Mtetra
.917 .977 .761 r
.40124 .33787 .40534 .33661 .41217 .32576 .40805 .32856 Mtetra
.988 .766 .514 r
.40805 .32856 .41217 .32576 .42033 .27524 .41629 .27795 Mtetra
.94 .62 .403 r
.41629 .27795 .42033 .27524 .42478 .33575 .42072 .33753 Mtetra
.983 .746 .502 r
.42072 .33753 .42478 .33575 .4331 .27483 .42922 .27393 Mtetra
.783 .281 0 r
.42922 .27393 .4331 .27483 .4392 .28652 .43541 .28241 Mtetra
0 .169 .674 r
.43541 .28241 .4392 .28652 .44545 .29504 .44175 .28739 Mtetra
.68 .629 .791 r
.44175 .28739 .44545 .29504 .45197 .29486 .44835 .28392 Mtetra
.811 .636 .665 r
.44835 .28392 .45197 .29486 .45873 .28406 .45518 .27069 Mtetra
0 .049 .582 r
.45518 .27069 .45873 .28406 .46503 .2966 .46148 .28188 Mtetra
.821 .531 0 r
.46148 .28188 .46503 .2966 .47108 .32843 .46747 .31364 Mtetra
.914 .664 .546 r
.46747 .31364 .47108 .32843 .47858 .27403 .47499 .26104 Mtetra
.959 .647 .235 r
.47499 .26104 .47858 .27403 .48449 .32736 .48079 .31682 Mtetra
.809 .641 .675 r
.48079 .31682 .48449 .32736 .4914 .31151 .48767 .30444 Mtetra
.914 .718 .623 r
.48767 .30444 .4914 .31151 .49835 .28593 .49462 .28245 Mtetra
.915 .518 .147 r
.49462 .28245 .49835 .28593 .50493 .30446 .50116 .30421 Mtetra
.973 .891 .685 r
.50116 .30421 .50493 .30446 .51177 .28805 .50803 .29002 Mtetra
.882 .983 .7 r
.50803 .29002 .51177 .28805 .51855 .27746 .51484 .28034 Mtetra
.986 .894 .57 r
.51484 .28034 .51855 .27746 .52531 .25878 .52165 .2611 Mtetra
.824 .384 .191 r
.52165 .2611 .52531 .25878 .53209 .27301 .52843 .27358 Mtetra
.983 .899 .65 r
.52843 .27358 .53209 .27301 .53884 .26046 .53521 .25809 Mtetra
.976 .782 .577 r
.53521 .25809 .53884 .26046 .54549 .23718 .54188 .23131 Mtetra
.925 .556 .139 r
.54188 .23131 .54549 .23718 .55257 .27026 .5489 .26083 Mtetra
.793 .65 .704 r
.5489 .26083 .55257 .27026 .55938 .26361 .55568 .25118 Mtetra
.815 .626 .647 r
.55568 .25118 .55938 .26361 .5661 .25056 .56239 .2362 Mtetra
0 0 .241 r
.56239 .2362 .5661 .25056 .57341 .27687 .56964 .26167 Mtetra
.684 .529 .67 r
.56964 .26167 .57341 .27687 .58026 .26919 .57649 .2548 Mtetra
.061 .128 .621 r
.57649 .2548 .58026 .26919 .58743 .27813 .58368 .2658 Mtetra
0 0 .391 r
.58368 .2658 .58743 .27813 .59482 .29355 .59111 .28429 Mtetra
.946 .701 .536 r
.59111 .28429 .59482 .29355 .60079 .24758 .59722 .24197 Mtetra
0 .231 .75 r
.59722 .24197 .60079 .24758 .60789 .24986 .60441 .24773 Mtetra
.95 .596 .262 r
.60441 .24773 .60789 .24986 .61629 .29532 .61286 .29623 Mtetra
.999 .806 .504 r
.61286 .29623 .61629 .29532 .62241 .26139 .61909 .26391 Mtetra
.999 .799 .465 r
.61909 .26391 .62241 .26139 .62829 .22391 .62504 .22655 Mtetra
.707 .21 .057 r
.62504 .22655 .62829 .22391 .63568 .23212 .63241 .23371 Mtetra
.997 .85 .524 r
.63241 .23371 .63568 .23212 .64199 .21045 .63867 .20959 Mtetra
.991 .854 .604 r
.63867 .20959 .64199 .21045 .64846 .19474 .64506 .19064 Mtetra
.908 .52 .1 r
.64506 .19064 .64846 .19474 .65698 .22708 .6534 .21939 Mtetra
.113 .304 .777 r
.6534 .21939 .65698 .22708 .66461 .23606 .66087 .22494 Mtetra
.85 .658 .642 r
.66087 .22494 .66461 .23606 .67121 .22212 .66735 .20842 Mtetra
0 0 .299 r
.66735 .20842 .67121 .22212 .67986 .24962 .67589 .2343 Mtetra
0 0 .539 r
.67589 .2343 .67986 .24962 .68814 .26677 .68412 .25131 Mtetra
.856 .629 .594 r
.68412 .25131 .68814 .26677 .69414 .24077 .69022 .22688 Mtetra
0 0 .534 r
.69022 .22688 .69414 .24077 .70235 .25488 .69856 .24356 Mtetra
0 0 .388 r
.69856 .24356 .70235 .25488 .71084 .27168 .70722 .26381 Mtetra
.966 .718 .51 r
.70722 .26381 .71084 .27168 .71555 .22646 .71221 .2223 Mtetra
.668 .785 .936 r
.71221 .2223 .71555 .22646 .72262 .2204 .71951 .21954 Mtetra
.829 .357 0 r
.71951 .21954 .72262 .2204 .73097 .2333 .72804 .23493 Mtetra
.994 .761 .402 r
.72804 .23493 .73097 .2333 .73499 .18278 .73219 .18528 Mtetra
.401 0 0 r
.73219 .18528 .73499 .18278 .74257 .18458 .73978 .18677 Mtetra
.929 .547 .228 r
.73978 .18677 .74257 .18458 .75334 .22846 .75043 .22912 Mtetra
.998 .802 .45 r
.75043 .22912 .75334 .22846 .75866 .19848 .75556 .19614 Mtetra
.912 .923 .809 r
.75556 .19614 .75866 .19848 .76584 .19337 .76249 .18749 Mtetra
.262 0 .248 r
.10299 .46015 .11014 .44195 .11693 .43249 .10945 .45378 Mtetra
0 0 0 r
.10945 .45378 .11693 .43249 .125 .41257 .11735 .43584 Mtetra
.747 .452 .483 r
.11735 .43584 .125 .41257 .12788 .43487 .12006 .45962 Mtetra
.629 .331 .445 r
.12006 .45962 .12788 .43487 .13244 .444 .12468 .46856 Mtetra
.94 .847 .412 r
.12468 .46856 .13244 .444 .14297 .40311 .13562 .42521 Mtetra
.39 .094 .337 r
.13562 .42521 .14297 .40311 .14877 .40171 .14181 .42101 Mtetra
.641 .329 .427 r
.14181 .42101 .14877 .40171 .15311 .41324 .14655 .42929 Mtetra
.997 .846 .512 r
.14655 .42929 .15311 .41324 .16325 .374 .15723 .38612 Mtetra
.587 .239 .347 r
.15723 .38612 .16325 .374 .16817 .38048 .1625 .38973 Mtetra
.853 .543 .463 r
.1625 .38973 .16817 .38048 .17032 .41278 .16482 .42032 Mtetra
.994 .831 .575 r
.16482 .42032 .17032 .41278 .17956 .38045 .17423 .38705 Mtetra
.741 .369 .347 r
.17423 .38705 .17956 .38045 .1844 .38876 .179 .39614 Mtetra
.888 .586 .469 r
.179 .39614 .1844 .38876 .18595 .42914 .18026 .43892 Mtetra
.995 .867 .551 r
.18026 .43892 .18595 .42914 .19514 .39656 .18925 .40908 Mtetra
.665 .324 .385 r
.18925 .40908 .19514 .39656 .20055 .40059 .19431 .41672 Mtetra
.849 .551 .484 r
.19431 .41672 .20055 .40059 .20239 .44112 .19572 .46141 Mtetra
.903 .838 .379 r
.19572 .46141 .20239 .44112 .21202 .40301 .20523 .42561 Mtetra
0 0 .146 r
.20523 .42561 .21202 .40301 .21953 .38599 .21267 .41011 Mtetra
.681 .377 .454 r
.21267 .41011 .21953 .38599 .22414 .39964 .21725 .42446 Mtetra
.968 .83 .412 r
.21725 .42446 .22414 .39964 .23487 .34717 .22829 .37003 Mtetra
0 0 .079 r
.22829 .37003 .23487 .34717 .24219 .33075 .23592 .35112 Mtetra
.83 .531 .484 r
.23592 .35112 .24219 .33075 .24401 .37666 .23793 .39462 Mtetra
.11 0 .184 r
.23793 .39462 .24401 .37666 .2505 .37037 .2448 .38471 Mtetra
.897 .857 .408 r
.2448 .38471 .2505 .37037 .25842 .34709 .25309 .35783 Mtetra
.671 .314 .361 r
.25309 .35783 .25842 .34709 .26355 .35692 .25845 .36517 Mtetra
.553 .16 .25 r
.25845 .36517 .26355 .35692 .26923 .36069 .26427 .36753 Mtetra
.742 .363 .334 r
.26427 .36753 .26923 .36069 .27449 .37019 .26954 .37705 Mtetra
.768 .396 .351 r
.26954 .37705 .27449 .37019 .27978 .38021 .27473 .38852 Mtetra
.75 .866 .438 r
.27473 .38852 .27978 .38021 .28707 .36414 .28189 .37487 Mtetra
.636 .273 .338 r
.28189 .37487 .28707 .36414 .29299 .36641 .28758 .38053 Mtetra
.736 .402 .416 r
.28758 .38053 .29299 .36641 .29834 .37714 .29269 .39507 Mtetra
0 0 0 r
.29269 .39507 .29834 .37714 .30593 .35633 .30014 .37727 Mtetra
.314 .025 .303 r
.30014 .37727 .30593 .35633 .31267 .34732 .30679 .37057 Mtetra
.416 .122 .356 r
.30679 .37057 .31267 .34732 .31914 .34244 .31324 .36683 Mtetra
.37 .086 .345 r
.31324 .36683 .31914 .34244 .32564 .33688 .31984 .36095 Mtetra
.219 0 .286 r
.31984 .36095 .32564 .33688 .33238 .32766 .32676 .34997 Mtetra
0 0 0 r
.32676 .34997 .33238 .32766 .34007 .30202 .33473 .3212 Mtetra
.819 .506 .461 r
.33473 .3212 .34007 .30202 .344 .34094 .33882 .35731 Mtetra
.872 .816 .336 r
.33882 .35731 .344 .34094 .35181 .31261 .34694 .32509 Mtetra
.766 .801 .315 r
.34694 .32509 .35181 .31261 .35899 .29459 .35435 .30385 Mtetra
.918 .612 .449 r
.35435 .30385 .35899 .29459 .36146 .36743 .35684 .3752 Mtetra
.992 .766 .494 r
.35684 .3752 .36146 .36743 .37111 .30087 .36668 .30724 Mtetra
.886 .548 .403 r
.36668 .30724 .37111 .30087 .37592 .33168 .37144 .33889 Mtetra
.865 .519 .395 r
.37144 .33889 .37592 .33168 .38117 .35607 .37658 .36546 Mtetra
.974 .861 .471 r
.37658 .36546 .38117 .35607 .38899 .32393 .38435 .33601 Mtetra
.631 .272 .343 r
.38435 .33601 .38899 .32393 .39527 .32635 .39052 .34204 Mtetra
.73 .393 .41 r
.39052 .34204 .39527 .32635 .40124 .33787 .39637 .35734 Mtetra
.316 .022 .297 r
.39637 .35734 .40124 .33787 .40805 .32856 .40313 .35092 Mtetra
.894 .783 .292 r
.40313 .35092 .40805 .32856 .41629 .27795 .41147 .30134 Mtetra
.859 .549 .462 r
.41147 .30134 .41629 .27795 .42072 .33753 .41582 .36266 Mtetra
.941 .784 .321 r
.41582 .36266 .42072 .33753 .42922 .27393 .42454 .29698 Mtetra
.596 .284 .41 r
.42454 .29698 .42922 .27393 .43541 .28241 .43084 .30348 Mtetra
.53 .217 .381 r
.43084 .30348 .43541 .28241 .44175 .28739 .43732 .30544 Mtetra
.28 0 .275 r
.43732 .30544 .44175 .28739 .44835 .28392 .44407 .29838 Mtetra
0 0 0 r
.44407 .29838 .44835 .28392 .45518 .27069 .45105 .2816 Mtetra
.683 .313 .34 r
.45105 .2816 .45518 .27069 .46148 .28188 .45743 .29019 Mtetra
.872 .523 .386 r
.45743 .29019 .46148 .28188 .46747 .31364 .46344 .32062 Mtetra
.999 .785 .465 r
.46344 .32062 .46747 .31364 .47499 .26104 .47107 .26738 Mtetra
.927 .599 .397 r
.47107 .26738 .47499 .26104 .48079 .31682 .47681 .32486 Mtetra
0 0 0 r
.47681 .32486 .48079 .31682 .48767 .30444 .48371 .31489 Mtetra
.684 .756 .262 r
.48371 .31489 .48767 .30444 .49462 .28245 .49068 .296 Mtetra
.816 .47 .401 r
.49068 .296 .49462 .28245 .50116 .30421 .49721 .32176 Mtetra
.129 0 .217 r
.49721 .32176 .50116 .30421 .50803 .29002 .50413 .3108 Mtetra
.319 .034 .313 r
.50413 .3108 .50803 .29002 .51484 .28034 .511 .30358 Mtetra
.013 0 .223 r
.511 .30358 .51484 .28034 .52165 .2611 .5179 .28535 Mtetra
.658 .338 .421 r
.5179 .28535 .52165 .2611 .52843 .27358 .52474 .29801 Mtetra
.08 0 .257 r
.52474 .29801 .52843 .27358 .53521 .25809 .53161 .28073 Mtetra
0 0 .049 r
.53161 .28073 .53521 .25809 .54188 .23131 .53836 .25085 Mtetra
.782 .446 .419 r
.53836 .25085 .54188 .23131 .5489 .26083 .54539 .27744 Mtetra
.011 0 .171 r
.54539 .27744 .5489 .26083 .55568 .25118 .55221 .26406 Mtetra
0 0 0 r
.55221 .26406 .55568 .25118 .56239 .2362 .55894 .24574 Mtetra
.836 .467 .355 r
.55894 .24574 .56239 .2362 .56964 .26167 .56618 .26917 Mtetra
0 0 0 r
.56618 .26917 .56964 .26167 .57649 .2548 .57306 .26124 Mtetra
.763 .348 .263 r
.57306 .26124 .57649 .2548 .58368 .2658 .58028 .27277 Mtetra
.841 .453 .313 r
.58028 .27277 .58368 .2658 .59111 .28429 .58776 .29331 Mtetra
.966 .806 .375 r
.58776 .29331 .59111 .28429 .59722 .24197 .59402 .25351 Mtetra
.685 .307 .325 r
.59402 .25351 .59722 .24197 .60441 .24773 .60133 .26294 Mtetra
.889 .547 .393 r
.60133 .26294 .60441 .24773 .61286 .29623 .6099 .3159 Mtetra
0 0 .024 r
.6099 .3159 .61286 .29623 .61909 .26391 .61632 .28624 Mtetra
0 0 .021 r
.61632 .28624 .61909 .26391 .62504 .22655 .62243 .25031 Mtetra
.608 .287 .401 r
.62243 .25031 .62504 .22655 .63241 .23371 .6299 .25836 Mtetra
0 0 .207 r
.6299 .25836 .63241 .23371 .63867 .20959 .63622 .23304 Mtetra
0 0 .234 r
.63622 .23304 .63867 .20959 .64506 .19064 .64261 .21169 Mtetra
.771 .428 .406 r
.64261 .21169 .64506 .19064 .6534 .21939 .65088 .23788 Mtetra
.527 .199 .354 r
.65088 .23788 .6534 .21939 .66087 .22494 .65826 .23991 Mtetra
0 0 .055 r
.65826 .23991 .66087 .22494 .66735 .20842 .66465 .21967 Mtetra
.821 .443 .34 r
.66465 .21967 .66735 .20842 .67589 .2343 .67308 .24294 Mtetra
.782 .379 .29 r
.67308 .24294 .67589 .2343 .68412 .25131 .68125 .25831 Mtetra
.876 .815 .334 r
.68125 .25831 .68412 .25131 .69022 .22688 .68739 .23332 Mtetra
.826 .412 .258 r
.68739 .23332 .69022 .22688 .69856 .24356 .69582 .25126 Mtetra
.847 .449 .288 r
.69582 .25126 .69856 .24356 .70722 .26381 .70465 .27419 Mtetra
.886 .761 .259 r
.70465 .27419 .70722 .26381 .71221 .2223 .70991 .23559 Mtetra
.497 .139 .289 r
.70991 .23559 .71221 .2223 .71951 .21954 .71751 .23655 Mtetra
.748 .386 .367 r
.71751 .23655 .71951 .21954 .72804 .23493 .72633 .25577 Mtetra
0 0 0 r
.72633 .25577 .72804 .23493 .73219 .18528 .73074 .20798 Mtetra
.541 .224 .38 r
.73074 .20798 .73219 .18528 .73978 .18677 .73851 .21105 Mtetra
.826 .478 .396 r
.73851 .21105 .73978 .18677 .75043 .22912 .74927 .25436 Mtetra
0 0 .179 r
.74927 .25436 .75043 .22912 .75556 .19614 .75437 .21933 Mtetra
.272 .017 .332 r
.75437 .21933 .75556 .19614 .76249 .18749 .76117 .2079 Mtetra
.548 .346 .558 r
.10506 .4068 .10299 .46015 .10945 .45378 .11099 .404 Mtetra
.636 .42 .573 r
.11099 .404 .10945 .45378 .11735 .43584 .11838 .38968 Mtetra
.061 0 .426 r
.11838 .38968 .11735 .43584 .12006 .45962 .12076 .4153 Mtetra
.387 .225 .536 r
.12076 .4153 .12006 .45962 .12468 .46856 .12517 .42531 Mtetra
.767 .533 .58 r
.12517 .42531 .12468 .46856 .13562 .42521 .136 .38283 Mtetra
.582 .382 .574 r
.136 .38283 .13562 .42521 .14181 .42101 .14229 .37726 Mtetra
.456 .279 .552 r
.14229 .37726 .14181 .42101 .14655 .42929 .14728 .38272 Mtetra
.766 .53 .576 r
.14728 .38272 .14655 .42929 .15723 .38612 .15821 .33737 Mtetra
.523 .328 .558 r
.15821 .33737 .15723 .38612 .1625 .38973 .16381 .3374 Mtetra
.133 .02 .447 r
.16381 .3374 .1625 .38973 .16482 .42032 .16646 .3639 Mtetra
.712 .479 .57 r
.16646 .3639 .16482 .42032 .17423 .38705 .17597 .32937 Mtetra
.45 .264 .535 r
.17597 .32937 .17423 .38705 .179 .39614 .18079 .33704 Mtetra
0 0 .346 r
.18079 .33704 .179 .39614 .18026 .43892 .18202 .37865 Mtetra
.678 .449 .567 r
.18202 .37865 .18026 .43892 .18925 .40908 .19068 .35136 Mtetra
.425 .244 .531 r
.19068 .35136 .18925 .40908 .19431 .41672 .19539 .3614 Mtetra
0 0 .274 r
.19539 .3614 .19431 .41672 .19572 .46141 .19644 .40808 Mtetra
.708 .476 .571 r
.19644 .40808 .19572 .46141 .20523 .42561 .20548 .3767 Mtetra
.622 .408 .571 r
.20548 .3767 .20523 .42561 .21267 .41011 .21254 .36451 Mtetra
.299 .157 .514 r
.21254 .36451 .21267 .41011 .21725 .42446 .21687 .38047 Mtetra
.792 .55 .571 r
.21687 .38047 .21725 .42446 .22829 .37003 .22774 .32796 Mtetra
.68 .459 .58 r
.22774 .32796 .22829 .37003 .23592 .35112 .23536 .30875 Mtetra
0 0 .243 r
.23536 .30875 .23592 .35112 .23793 .39462 .23752 .34919 Mtetra
.632 .418 .574 r
.23752 .34919 .23793 .39462 .2448 .38471 .24457 .33651 Mtetra
.713 .482 .573 r
.24457 .33651 .2448 .38471 .25309 .35783 .25306 .30688 Mtetra
.487 .299 .551 r
.25306 .30688 .25309 .35783 .25845 .36517 .25864 .31057 Mtetra
.528 .329 .554 r
.25864 .31057 .25845 .36517 .26427 .36753 .2646 .31 Mtetra
.456 .27 .539 r
.2646 .31 .26427 .36753 .26954 .37705 .26995 .31737 Mtetra
.427 .246 .532 r
.26995 .31737 .26954 .37705 .27473 .38852 .27509 .32792 Mtetra
.605 .387 .559 r
.27509 .32792 .27473 .38852 .28189 .37487 .28206 .31559 Mtetra
.456 .27 .538 r
.28206 .31559 .28189 .37487 .28758 .38053 .2875 .32318 Mtetra
.347 .187 .516 r
.2875 .32318 .28758 .38053 .29269 .39507 .2923 .34027 Mtetra
.622 .403 .564 r
.2923 .34027 .29269 .39507 .30014 .37727 .2994 .32641 Mtetra
.552 .351 .561 r
.2994 .32641 .30014 .37727 .30679 .37057 .30574 .32313 Mtetra
.535 .34 .563 r
.30574 .32313 .30679 .37057 .31324 .36683 .31194 .32201 Mtetra
.566 .367 .57 r
.31194 .32201 .31324 .36683 .31984 .36095 .31837 .31767 Mtetra
.621 .41 .575 r
.31837 .31767 .31984 .36095 .32676 .34997 .32521 .30697 Mtetra
.727 .493 .574 r
.32521 .30697 .32676 .34997 .33473 .3212 .3332 .27754 Mtetra
0 0 .406 r
.3332 .27754 .33473 .3212 .33882 .35731 .33737 .31021 Mtetra
.735 .497 .569 r
.33737 .31021 .33882 .35731 .34694 .32509 .34559 .27554 Mtetra
.686 .456 .568 r
.34559 .27554 .34694 .32509 .35435 .30385 .35312 .25139 Mtetra
0 0 .14 r
.35312 .25139 .35435 .30385 .35684 .3752 .35571 .31724 Mtetra
.794 .54 .553 r
.35571 .31724 .35684 .3752 .36668 .30724 .36556 .24905 Mtetra
.196 .075 .478 r
.36556 .24905 .36668 .30724 .37144 .33889 .37028 .27834 Mtetra
.262 .123 .496 r
.37028 .27834 .37144 .33889 .37658 .36546 .37533 .30409 Mtetra
.673 .44 .559 r
.37533 .30409 .37658 .36546 .38435 .33601 .38291 .27711 Mtetra
.451 .268 .54 r
.38291 .27711 .38435 .33601 .39052 .34204 .38887 .28551 Mtetra
.342 .187 .521 r
.38887 .28551 .39052 .34204 .39637 .35734 .39447 .30362 Mtetra
.546 .345 .558 r
.39447 .30362 .39637 .35734 .40313 .35092 .40101 .30083 Mtetra
.762 .515 .56 r
.40101 .30083 .40313 .35092 .41147 .30134 .40915 .25555 Mtetra
0 0 .151 r
.40915 .25555 .41147 .30134 .41582 .36266 .41333 .31741 Mtetra
.818 .561 .551 r
.41333 .31741 .41582 .36266 .42454 .29698 .42198 .25412 Mtetra
.46 .288 .561 r
.42198 .25412 .42454 .29698 .43084 .30348 .42822 .25984 Mtetra
.525 .337 .568 r
.42822 .25984 .43084 .30348 .43732 .30544 .43468 .25982 Mtetra
.608 .398 .57 r
.43468 .25982 .43732 .30544 .44407 .29838 .44143 .24999 Mtetra
.665 .439 .567 r
.44143 .24999 .44407 .29838 .45105 .2816 .44842 .23019 Mtetra
.479 .295 .553 r
.44842 .23019 .45105 .2816 .45743 .29019 .45478 .23502 Mtetra
.237 .113 .5 r
.45478 .23502 .45743 .29019 .46344 .32062 .46074 .26145 Mtetra
.763 .509 .55 r
.46074 .26145 .46344 .32062 .47107 .26738 .46833 .20805 Mtetra
0 0 .365 r
.46833 .20805 .47107 .26738 .47681 .32486 .47393 .26284 Mtetra
.581 .366 .554 r
.47393 .26284 .47681 .32486 .48371 .31489 .48071 .25394 Mtetra
.623 .399 .556 r
.48071 .25394 .48371 .31489 .49068 .296 .48756 .23771 Mtetra
.244 .118 .502 r
.48756 .23771 .49068 .296 .49721 .32176 .49393 .2656 Mtetra
.575 .365 .558 r
.49393 .2656 .49721 .32176 .50413 .3108 .50073 .25842 Mtetra
.553 .351 .56 r
.50073 .25842 .50413 .3108 .511 .30358 .50749 .25473 Mtetra
.636 .416 .566 r
.50749 .25473 .511 .30358 .5179 .28535 .51431 .23963 Mtetra
.367 .22 .546 r
.51431 .23963 .5179 .28535 .52474 .29801 .52105 .25351 Mtetra
.656 .434 .57 r
.52105 .25351 .52474 .29801 .53161 .28073 .52786 .23683 Mtetra
.729 .488 .564 r
.52786 .23683 .53161 .28073 .53836 .25085 .53457 .20644 Mtetra
.22 .116 .516 r
.53457 .20644 .53836 .25085 .54539 .27744 .54147 .22988 Mtetra
.646 .423 .566 r
.54147 .22988 .54539 .27744 .55221 .26406 .54819 .21356 Mtetra
.668 .437 .562 r
.54819 .21356 .55221 .26406 .55894 .24574 .55482 .19218 Mtetra
.335 .19 .531 r
.55482 .19218 .55894 .24574 .56618 .26917 .56188 .21149 Mtetra
.592 .376 .557 r
.56188 .21149 .56618 .26917 .57306 .26124 .56862 .20122 Mtetra
.448 .268 .544 r
.56862 .20122 .57306 .26124 .58028 .27277 .57568 .2109 Mtetra
.362 .205 .53 r
.57568 .2109 .58028 .27277 .58776 .29331 .583 .23064 Mtetra
.707 .46 .549 r
.583 .23064 .58776 .29331 .59402 .25351 .58923 .19359 Mtetra
.432 .257 .542 r
.58923 .19359 .59402 .25351 .60133 .26294 .59647 .20518 Mtetra
0 0 .412 r
.59647 .20518 .60133 .26294 .6099 .3159 .60491 .25972 Mtetra
.673 .437 .556 r
.60491 .25972 .6099 .3159 .61632 .28624 .61138 .2345 Mtetra
.713 .469 .555 r
.61138 .2345 .61632 .28624 .62243 .25031 .61755 .20269 Mtetra
.426 .263 .556 r
.61755 .20269 .62243 .25031 .6299 .25836 .62499 .21274 Mtetra
.692 .457 .563 r
.62499 .21274 .6299 .25836 .63622 .23304 .63131 .18901 Mtetra
.683 .452 .565 r
.63131 .18901 .63622 .23304 .64261 .21169 .63764 .16771 Mtetra
.236 .133 .529 r
.63764 .16771 .64261 .21169 .65088 .23788 .6457 .19139 Mtetra
.533 .342 .567 r
.6457 .19139 .65088 .23788 .65826 .23991 .65285 .19043 Mtetra
.678 .444 .559 r
.65285 .19043 .65826 .23991 .66465 .21967 .65904 .16722 Mtetra
.347 .204 .54 r
.65904 .16722 .66465 .21967 .67308 .24294 .66713 .18613 Mtetra
.43 .26 .548 r
.66713 .18613 .67308 .24294 .68125 .25831 .67499 .19781 Mtetra
.668 .43 .55 r
.67499 .19781 .68125 .25831 .68739 .23332 .68096 .17153 Mtetra
.399 .235 .54 r
.68096 .17153 .68739 .23332 .69582 .25126 .68916 .18796 Mtetra
.35 .2 .532 r
.68916 .18796 .69582 .25126 .70465 .27419 .69783 .21063 Mtetra
.698 .45 .544 r
.69783 .21063 .70465 .27419 .70991 .23559 .70319 .17537 Mtetra
.496 .306 .552 r
.70319 .17537 .70991 .23559 .71751 .23655 .71084 .17922 Mtetra
.338 .196 .537 r
.71084 .17922 .71751 .23655 .72633 .25577 .71971 .2013 Mtetra
.747 .489 .54 r
.71971 .2013 .72633 .25577 .73074 .20798 .72437 .15835 Mtetra
.475 .298 .561 r
.72437 .15835 .73074 .20798 .73851 .21105 .73223 .16408 Mtetra
.006 0 .47 r
.73223 .16408 .73851 .21105 .74927 .25436 .74289 .20795 Mtetra
.737 .486 .55 r
.74289 .20795 .74927 .25436 .75437 .21933 .74803 .17414 Mtetra
.622 .406 .567 r
.74803 .17414 .75437 .21933 .76117 .2079 .75468 .16187 Mtetra
.51 .246 .451 r
.09337 .45908 .10506 .4068 .11099 .404 .09899 .45937 Mtetra
.391 .141 .412 r
.09899 .45937 .11099 .404 .11838 .38968 .10612 .44818 Mtetra
.675 .404 .503 r
.10612 .44818 .11838 .38968 .12076 .4153 .10798 .47848 Mtetra
.594 .328 .484 r
.10798 .47848 .12076 .4153 .12517 .42531 .11206 .49193 Mtetra
0 0 .244 r
.11206 .49193 .12517 .42531 .136 .38283 .12309 .44939 Mtetra
.468 .215 .448 r
.12309 .44939 .136 .38283 .14229 .37726 .12949 .44402 Mtetra
.541 .281 .47 r
.12949 .44402 .14229 .37726 .14728 .38272 .1347 .44873 Mtetra
0 0 .18 r
.1347 .44873 .14728 .38272 .15821 .33737 .14631 .39914 Mtetra
.484 .228 .45 r
.14631 .39914 .15821 .33737 .16381 .3374 .15239 .3961 Mtetra
.65 .379 .495 r
.15239 .3961 .16381 .3374 .16646 .3639 .15539 .42022 Mtetra
0 0 .215 r
.15539 .42022 .16646 .3639 .17597 .32937 .16557 .38115 Mtetra
.553 .285 .463 r
.16557 .38115 .17597 .32937 .18079 .33704 .17072 .38665 Mtetra
.73 .451 .505 r
.17072 .38665 .18079 .33704 .18202 .37865 .17198 .42841 Mtetra
.077 0 .282 r
.17198 .42841 .18202 .37865 .19068 .35136 .18087 .40027 Mtetra
.601 .327 .473 r
.18087 .40027 .19068 .35136 .19539 .3614 .18547 .41217 Mtetra
.752 .472 .508 r
.18547 .41217 .19539 .3614 .19644 .40808 .1861 .46332 Mtetra
.127 0 .312 r
.1861 .46332 .19644 .40808 .20548 .3767 .19505 .43429 Mtetra
.426 .175 .428 r
.19505 .43429 .20548 .3767 .21254 .36451 .20192 .42536 Mtetra
.628 .356 .487 r
.20192 .42536 .21254 .36451 .21687 .38047 .20595 .44545 Mtetra
0 0 .182 r
.20595 .44545 .21687 .38047 .22774 .32796 .21701 .3931 Mtetra
.34 .106 .406 r
.21701 .3931 .22774 .32796 .23536 .30875 .22476 .37424 Mtetra
.699 .424 .504 r
.22476 .37424 .23536 .30875 .23752 .34919 .22684 .41634 Mtetra
.388 .147 .424 r
.22684 .41634 .23752 .34919 .24457 .33651 .23424 .40147 Mtetra
.149 0 .336 r
.23424 .40147 .24457 .33651 .25306 .30688 .24327 .36784 Mtetra
.512 .252 .458 r
.24327 .36784 .25306 .30688 .25864 .31057 .24924 .36836 Mtetra
.474 .218 .444 r
.24924 .36836 .25864 .31057 .2646 .31 .25562 .36433 Mtetra
.544 .277 .461 r
.25562 .36433 .2646 .31 .26995 .31737 .26129 .36901 Mtetra
.576 .304 .466 r
.26129 .36901 .26995 .31737 .27509 .32792 .26666 .37793 Mtetra
.356 .111 .399 r
.26666 .37793 .27509 .32792 .28206 .31559 .27384 .36446 Mtetra
.576 .302 .463 r
.27384 .36446 .28206 .31559 .2875 .32318 .27931 .37306 Mtetra
.643 .363 .479 r
.27931 .37306 .2875 .32318 .2923 .34027 .28399 .3929 Mtetra
.394 .146 .415 r
.28399 .3929 .2923 .34027 .2994 .32641 .29103 .38168 Mtetra
.51 .246 .451 r
.29103 .38168 .2994 .32641 .30574 .32313 .29724 .38197 Mtetra
.526 .263 .459 r
.29724 .38197 .30574 .32313 .31194 .32201 .30332 .38449 Mtetra
.498 .24 .454 r
.30332 .38449 .31194 .32201 .31837 .31767 .3097 .38305 Mtetra
.439 .191 .44 r
.3097 .38305 .31837 .31767 .32521 .30697 .3166 .37385 Mtetra
.229 .02 .375 r
.3166 .37385 .32521 .30697 .3332 .27754 .32481 .34365 Mtetra
.669 .392 .492 r
.32481 .34365 .3332 .27754 .33737 .31021 .32905 .377 Mtetra
.125 0 .338 r
.32905 .377 .33737 .31021 .34559 .27554 .33768 .33859 Mtetra
.236 .025 .376 r
.33768 .33859 .34559 .27554 .35312 .25139 .34561 .31035 Mtetra
.765 .477 .498 r
.34561 .31035 .35312 .25139 .35571 .31724 .3483 .37545 Mtetra
0 0 .007 r
.3483 .37545 .35571 .31724 .36556 .24905 .35868 .30124 Mtetra
.674 .389 .482 r
.35868 .30124 .36556 .24905 .37028 .27834 .36357 .32905 Mtetra
.665 .381 .479 r
.36357 .32905 .37028 .27834 .37533 .30409 .36872 .35427 Mtetra
.15 0 .334 r
.36872 .35427 .37533 .30409 .38291 .27711 .37651 .32627 Mtetra
.584 .307 .462 r
.37651 .32627 .38291 .27711 .38887 .28551 .38249 .33637 Mtetra
.647 .363 .475 r
.38249 .33637 .38887 .28551 .39447 .30362 .38804 .35782 Mtetra
.512 .247 .45 r
.38804 .35782 .39447 .30362 .40101 .30083 .39457 .35844 Mtetra
0 0 .281 r
.39457 .35844 .40101 .30083 .40915 .25555 .40284 .31505 Mtetra
.77 .478 .492 r
.40284 .31505 .40915 .25555 .41333 .31741 .40684 .38318 Mtetra
0 0 .204 r
.40684 .38318 .41333 .31741 .42198 .25412 .41573 .31963 Mtetra
.553 .288 .467 r
.41573 .31963 .42198 .25412 .42822 .25984 .42206 .32703 Mtetra
.508 .25 .459 r
.42206 .32703 .42822 .25984 .43468 .25982 .42868 .32696 Mtetra
.425 .182 .44 r
.42868 .32696 .43468 .25982 .44143 .24999 .43566 .31519 Mtetra
.317 .095 .41 r
.43566 .31519 .44143 .24999 .44842 .23019 .44292 .29186 Mtetra
.52 .258 .458 r
.44292 .29186 .44842 .23019 .45478 .23502 .4495 .29357 Mtetra
.643 .361 .476 r
.4495 .29357 .45478 .23502 .46074 .26145 .45562 .31759 Mtetra
0 0 .188 r
.45562 .31759 .46074 .26145 .46833 .20805 .46352 .25903 Mtetra
.762 .463 .48 r
.46352 .25903 .46833 .20805 .47393 .26284 .46918 .31374 Mtetra
.412 .163 .423 r
.46918 .31374 .47393 .26284 .48071 .25394 .47611 .30366 Mtetra
.339 .103 .403 r
.47611 .30366 .48071 .25394 .48756 .23771 .48311 .28745 Mtetra
.69 .396 .472 r
.48311 .28745 .48756 .23771 .49393 .2656 .48953 .3184 Mtetra
.471 .211 .439 r
.48953 .3184 .49393 .2656 .50073 .25842 .49644 .31407 Mtetra
.506 .243 .449 r
.49644 .31407 .50073 .25842 .50749 .25473 .50333 .31398 Mtetra
.413 .169 .432 r
.50333 .31398 .50749 .25473 .51431 .23963 .5103 .302 Mtetra
.608 .33 .47 r
.5103 .302 .51431 .23963 .52105 .25351 .51717 .31976 Mtetra
.399 .162 .435 r
.51717 .31976 .52105 .25351 .52786 .23683 .52416 .30445 Mtetra
.262 .057 .402 r
.52416 .30445 .52786 .23683 .53457 .20644 .53108 .27336 Mtetra
.628 .349 .475 r
.53108 .27336 .53457 .20644 .54147 .22988 .53812 .29723 Mtetra
.372 .142 .43 r
.53812 .29723 .54147 .22988 .54819 .21356 .54501 .27807 Mtetra
.308 .091 .413 r
.54501 .27807 .54819 .21356 .55482 .19218 .55179 .25269 Mtetra
.604 .325 .467 r
.55179 .25269 .55482 .19218 .56188 .21149 .55895 .26933 Mtetra
.394 .154 .429 r
.55895 .26933 .56188 .21149 .56862 .20122 .56581 .25522 Mtetra
.558 .283 .455 r
.56581 .25522 .56862 .20122 .57568 .2109 .57296 .26254 Mtetra
.628 .34 .461 r
.57296 .26254 .57568 .2109 .583 .23064 .58039 .28141 Mtetra
.059 0 .328 r
.58039 .28141 .583 .23064 .58923 .19359 .58677 .24279 Mtetra
.6 .314 .455 r
.58677 .24279 .58923 .19359 .59647 .20518 .59417 .25608 Mtetra
.774 .464 .463 r
.59417 .25608 .59647 .20518 .60491 .25972 .6028 .31537 Mtetra
.305 .085 .407 r
.6028 .31537 .60491 .25972 .61138 .2345 .60951 .29268 Mtetra
.248 .045 .396 r
.60951 .29268 .61138 .2345 .61755 .20269 .61595 .26338 Mtetra
.59 .312 .463 r
.61595 .26338 .61755 .20269 .62499 .21274 .62367 .27751 Mtetra
.347 .124 .427 r
.62367 .27751 .62499 .21274 .63131 .18901 .63025 .25547 Mtetra
.363 .138 .432 r
.63025 .25547 .63131 .18901 .63764 .16771 .6368 .2347 Mtetra
.63 .346 .469 r
.6368 .2347 .63764 .16771 .6457 .19139 .64506 .25966 Mtetra
.495 .239 .456 r
.64506 .25966 .6457 .19139 .65285 .19043 .65235 .25729 Mtetra
.316 .103 .423 r
.65235 .25729 .65285 .19043 .65904 .16722 .65858 .2304 Mtetra
.597 .318 .463 r
.65858 .2304 .65904 .16722 .66713 .18613 .66671 .24682 Mtetra
.559 .286 .458 r
.66671 .24682 .66713 .18613 .67499 .19781 .67457 .25538 Mtetra
.242 .044 .4 r
.67457 .25538 .67499 .19781 .68096 .17153 .68051 .22478 Mtetra
.601 .315 .455 r
.68051 .22478 .68096 .17153 .68916 .18796 .68876 .23955 Mtetra
.644 .348 .454 r
.68876 .23955 .68916 .18796 .69783 .21063 .69754 .26208 Mtetra
.14 0 .368 r
.69754 .26208 .69783 .21063 .70319 .17537 .70304 .22595 Mtetra
.548 .271 .446 r
.70304 .22595 .70319 .17537 .71084 .17922 .71096 .23187 Mtetra
.658 .359 .454 r
.71096 .23187 .71084 .17922 .71971 .2013 .72022 .25796 Mtetra
.134 0 .375 r
.72022 .25796 .71971 .2013 .72437 .15835 .72521 .21695 Mtetra
.567 .29 .455 r
.72521 .21695 .72437 .15835 .73223 .16408 .73352 .22679 Mtetra
.719 .412 .458 r
.73352 .22679 .73223 .16408 .74289 .20795 .74471 .27618 Mtetra
.282 .082 .422 r
.74471 .27618 .74289 .20795 .74803 .17414 .75013 .24306 Mtetra
.438 .197 .449 r
.75013 .24306 .74803 .17414 .75468 .16187 .75702 .23113 Mtetra
.504 .304 .542 r
.09664 .39741 .09337 .45908 .09899 .45937 .10195 .39934 Mtetra
.581 .369 .557 r
.10195 .39934 .09899 .45937 .10612 .44818 .1086 .3912 Mtetra
.027 0 .395 r
.1086 .3912 .10612 .44818 .10798 .47848 .11002 .42391 Mtetra
.32 .161 .503 r
.11002 .42391 .10798 .47848 .11206 .49193 .11362 .44042 Mtetra
.736 .502 .575 r
.11362 .44042 .11206 .49193 .12309 .44939 .12413 .40193 Mtetra
.555 .355 .564 r
.12413 .40193 .12309 .44939 .12949 .44402 .13021 .39858 Mtetra
.46 .28 .55 r
.13021 .39858 .12949 .44402 .1347 .44873 .13528 .40376 Mtetra
.78 .542 .576 r
.13528 .40376 .1347 .44873 .14631 .39914 .14686 .35455 Mtetra
.573 .371 .569 r
.14686 .35455 .14631 .39914 .15239 .3961 .15311 .34951 Mtetra
.199 .075 .477 r
.15311 .34951 .15239 .3961 .15539 .42022 .15642 .36995 Mtetra
.747 .511 .573 r
.15642 .36995 .15539 .42022 .16557 .38115 .16686 .32849 Mtetra
.503 .308 .549 r
.16686 .32849 .16557 .38115 .17072 .38665 .17231 .33042 Mtetra
0 0 .364 r
.17231 .33042 .17072 .38665 .17198 .42841 .17388 .36799 Mtetra
.684 .453 .566 r
.17388 .36799 .17198 .42841 .18087 .40027 .1828 .33901 Mtetra
.417 .235 .524 r
.1828 .33901 .18087 .40027 .18547 .41217 .18738 .35004 Mtetra
0 0 .28 r
.18738 .35004 .18547 .41217 .1861 .46332 .18792 .40036 Mtetra
.667 .438 .564 r
.18792 .40036 .1861 .46332 .19505 .43429 .19648 .37453 Mtetra
.563 .353 .554 r
.19648 .37453 .19505 .43429 .20192 .42536 .20293 .36896 Mtetra
.241 .102 .483 r
.20293 .36896 .20192 .42536 .20595 .44545 .20655 .3919 Mtetra
.757 .516 .568 r
.20655 .3919 .20595 .44545 .21701 .3931 .21714 .34426 Mtetra
.645 .426 .571 r
.21714 .34426 .21701 .3931 .22476 .37424 .22455 .32834 Mtetra
0 0 .25 r
.22455 .32834 .22476 .37424 .22684 .41634 .22648 .37073 Mtetra
.643 .427 .574 r
.22648 .37073 .22684 .41634 .23424 .40147 .2338 .35617 Mtetra
.738 .503 .574 r
.2338 .35617 .23424 .40147 .24327 .36784 .24286 .32194 Mtetra
.543 .347 .564 r
.24286 .32194 .24327 .36784 .24924 .36836 .24898 .31987 Mtetra
.586 .378 .566 r
.24898 .31987 .24924 .36836 .25562 .36433 .25556 .31262 Mtetra
.513 .318 .553 r
.25556 .31262 .25562 .36433 .26129 .36901 .26145 .31358 Mtetra
.471 .283 .543 r
.26145 .31358 .26129 .36901 .26666 .37793 .267 .31896 Mtetra
.624 .402 .56 r
.267 .31896 .26666 .37793 .27384 .36446 .27427 .30352 Mtetra
.46 .271 .536 r
.27427 .30352 .27384 .36446 .27931 .37306 .27973 .3106 Mtetra
.334 .172 .507 r
.27973 .3106 .27931 .37306 .28399 .3929 .28432 .32991 Mtetra
.583 .368 .554 r
.28432 .32991 .28399 .3929 .29103 .38168 .29113 .32061 Mtetra
.497 .301 .544 r
.29113 .32061 .29103 .38168 .29724 .38197 .29704 .32353 Mtetra
.471 .282 .541 r
.29704 .32353 .29724 .38197 .30332 .38449 .30278 .32927 Mtetra
.504 .309 .55 r
.30278 .32927 .30332 .38449 .3097 .38305 .30883 .33131 Mtetra
.571 .365 .562 r
.30883 .33131 .3097 .38305 .3166 .37385 .31544 .32535 Mtetra
.703 .471 .569 r
.31544 .32535 .3166 .37385 .32481 .34365 .32344 .29794 Mtetra
0 0 .407 r
.32344 .29794 .32481 .34365 .32905 .377 .32756 .33118 Mtetra
.751 .511 .568 r
.32756 .33118 .32905 .377 .33768 .33859 .33615 .29304 Mtetra
.72 .485 .57 r
.33615 .29304 .33768 .33859 .34561 .31035 .34412 .26354 Mtetra
0 0 .122 r
.34412 .26354 .34561 .31035 .3483 .37545 .3469 .32384 Mtetra
.821 .564 .55 r
.3469 .32384 .3483 .37545 .35868 .30124 .35737 .24825 Mtetra
.241 .112 .496 r
.35737 .24825 .35868 .30124 .36357 .32905 .36236 .2717 Mtetra
.297 .151 .507 r
.36236 .2717 .36357 .32905 .36872 .35427 .36757 .2931 Mtetra
.681 .446 .559 r
.36757 .2931 .36872 .35427 .37651 .32627 .37533 .26414 Mtetra
.446 .261 .535 r
.37533 .26414 .37651 .32627 .38249 .33637 .38123 .27327 Mtetra
.323 .167 .509 r
.38123 .27327 .38249 .33637 .38804 .35782 .38664 .29474 Mtetra
.501 .303 .544 r
.38664 .29474 .38804 .35782 .39457 .35844 .39297 .29744 Mtetra
.717 .474 .556 r
.39297 .29744 .39457 .35844 .40284 .31505 .401 .25849 Mtetra
0 0 .189 r
.401 .25849 .40284 .31505 .40684 .38318 .40476 .32794 Mtetra
.783 .528 .552 r
.40476 .32794 .40684 .38318 .41573 .31963 .41345 .26959 Mtetra
.421 .252 .544 r
.41345 .26959 .41573 .31963 .42206 .32703 .4196 .27938 Mtetra
.509 .32 .56 r
.4196 .27938 .42206 .32703 .42868 .32696 .42609 .28079 Mtetra
.618 .404 .569 r
.42609 .28079 .42868 .32696 .43566 .31519 .43299 .26941 Mtetra
.694 .462 .568 r
.43299 .26941 .43566 .31519 .44292 .29186 .44022 .24537 Mtetra
.531 .337 .564 r
.44022 .24537 .44292 .29186 .4495 .29357 .44678 .24452 Mtetra
.286 .154 .519 r
.44678 .24452 .4495 .29357 .45562 .31759 .45288 .26449 Mtetra
.794 .536 .547 r
.45288 .26449 .45562 .31759 .46352 .25903 .46079 .20413 Mtetra
0 0 .372 r
.46079 .20413 .46352 .25903 .46918 .31374 .46638 .25368 Mtetra
.602 .382 .555 r
.46638 .25368 .46918 .31374 .47611 .30366 .47325 .24137 Mtetra
.624 .398 .554 r
.47325 .24137 .47611 .30366 .48311 .28745 .48016 .22437 Mtetra
.242 .112 .495 r
.48016 .22437 .48311 .28745 .48953 .3184 .48644 .2542 Mtetra
.539 .333 .548 r
.48644 .2542 .48953 .3184 .49644 .31407 .49321 .25145 Mtetra
.503 .306 .546 r
.49321 .25145 .49644 .31407 .50333 .31398 .49996 .25394 Mtetra
.577 .364 .554 r
.49996 .25394 .50333 .31398 .5103 .302 .50681 .24565 Mtetra
.321 .176 .522 r
.50681 .24565 .5103 .302 .51717 .31976 .51354 .26634 Mtetra
.607 .39 .561 r
.51354 .26634 .51717 .31976 .52416 .30445 .52044 .25458 Mtetra
.702 .463 .56 r
.52044 .25458 .52416 .30445 .53108 .27336 .52731 .22649 Mtetra
.223 .115 .513 r
.52731 .22649 .53108 .27336 .53812 .29723 .53423 .25061 Mtetra
.665 .438 .566 r
.53423 .25061 .53812 .29723 .54501 .27807 .54106 .23138 Mtetra
.703 .466 .562 r
.54106 .23138 .54501 .27807 .55179 .25269 .54778 .20477 Mtetra
.383 .229 .546 r
.54778 .20477 .55179 .25269 .55895 .26933 .5548 .21797 Mtetra
.643 .417 .561 r
.5548 .21797 .55895 .26933 .56581 .25522 .56153 .20071 Mtetra
.493 .304 .553 r
.56153 .20071 .56581 .25522 .57296 .26254 .56852 .20419 Mtetra
.393 .229 .537 r
.56852 .20419 .57296 .26254 .58039 .28141 .57574 .21928 Mtetra
.716 .466 .547 r
.57574 .21928 .58039 .28141 .58677 .24279 .58203 .17998 Mtetra
.43 .253 .538 r
.58203 .17998 .58677 .24279 .59417 .25608 .58926 .192 Mtetra
0 0 .414 r
.58926 .192 .59417 .25608 .6028 .31537 .59766 .24972 Mtetra
.631 .4 .55 r
.59766 .24972 .6028 .31537 .60951 .29268 .60434 .2299 Mtetra
.66 .423 .55 r
.60434 .2299 .60951 .29268 .61595 .26338 .6108 .2046 Mtetra
.377 .219 .536 r
.6108 .2046 .61595 .26338 .62367 .27751 .61848 .22175 Mtetra
.637 .41 .556 r
.61848 .22175 .62367 .27751 .63025 .25547 .6251 .20377 Mtetra
.642 .416 .559 r
.6251 .20377 .63025 .25547 .6368 .2347 .63169 .18631 Mtetra
.232 .125 .52 r
.63169 .18631 .6368 .2347 .64506 .25966 .63987 .21221 Mtetra
.541 .346 .565 r
.63987 .21221 .64506 .25966 .65235 .25729 .64708 .21014 Mtetra
.705 .465 .557 r
.64708 .21014 .65235 .25729 .65858 .2304 .65322 .18276 Mtetra
.387 .236 .551 r
.65322 .18276 .65858 .2304 .66671 .24682 .66111 .19624 Mtetra
.48 .299 .558 r
.66111 .19624 .66671 .24682 .67457 .25538 .66869 .20115 Mtetra
.712 .464 .549 r
.66869 .20115 .67457 .25538 .68051 .22478 .67441 .16781 Mtetra
.436 .263 .547 r
.67441 .16781 .68051 .22478 .68876 .23955 .68232 .17857 Mtetra
.373 .216 .536 r
.68232 .17857 .68876 .23955 .69754 .26208 .69075 .19751 Mtetra
.7 .449 .542 r
.69075 .19751 .69754 .26208 .70304 .22595 .69614 .16118 Mtetra
.484 .293 .546 r
.69614 .16118 .70304 .22595 .71096 .23187 .70389 .16674 Mtetra
.322 .179 .526 r
.70389 .16674 .71096 .23187 .72022 .25796 .71301 .19313 Mtetra
.702 .45 .54 r
.71301 .19313 .72022 .25796 .72521 .21695 .71817 .15612 Mtetra
.427 .256 .544 r
.71817 .15612 .72521 .21695 .73352 .22679 .72653 .16888 Mtetra
.029 0 .463 r
.72653 .16888 .73352 .22679 .74471 .27618 .73769 .22023 Mtetra
.689 .445 .548 r
.73769 .22023 .74471 .27618 .75013 .24306 .74333 .19139 Mtetra
.59 .377 .56 r
.74333 .19139 .75013 .24306 .75702 .23113 .75032 .18212 Mtetra
0 .406 .785 r
.09211 .39486 .09664 .39741 .10195 .39934 .09742 .39686 Mtetra
.848 .821 .822 r
.09742 .39686 .10195 .39934 .1086 .3912 .1039 .39015 Mtetra
.926 .62 .442 r
.1039 .39015 .1086 .3912 .11002 .42391 .10492 .42558 Mtetra
.883 .541 .396 r
.10492 .42558 .11002 .42391 .11362 .44042 .10806 .44559 Mtetra
.978 .8 .594 r
.10806 .44559 .11362 .44042 .12413 .40193 .11823 .4104 Mtetra
.432 .034 .182 r
.11823 .4104 .12413 .40193 .13021 .39858 .12396 .41022 Mtetra
.67 .325 .379 r
.12396 .41022 .13021 .39858 .13528 .40376 .12876 .41778 Mtetra
.998 .821 .536 r
.12876 .41778 .13528 .40376 .14686 .35455 .1404 .369 Mtetra
.228 0 .188 r
.1404 .369 .14686 .35455 .15311 .34951 .14674 .36354 Mtetra
.771 .453 .448 r
.14674 .36354 .15311 .34951 .15642 .36995 .15022 .38251 Mtetra
.998 .825 .538 r
.15022 .38251 .15642 .36995 .16686 .32849 .16112 .33787 Mtetra
.374 0 .174 r
.16112 .33787 .16686 .32849 .17231 .33042 .16698 .3365 Mtetra
.884 .572 .454 r
.16698 .3365 .17231 .33042 .17388 .36799 .16887 .37086 Mtetra
.974 .792 .598 r
.16887 .37086 .17388 .36799 .1828 .33901 .17818 .33881 Mtetra
.83 .387 .178 r
.17818 .33881 .1828 .33901 .18738 .35004 .18297 .34789 Mtetra
.942 .641 .441 r
.18297 .34789 .18738 .35004 .18792 .40036 .18351 .39759 Mtetra
.933 .749 .631 r
.18351 .39759 .18792 .40036 .19648 .37453 .19204 .37242 Mtetra
.745 .872 .938 r
.19204 .37242 .19648 .37453 .20293 .36896 .1983 .36887 Mtetra
.917 .579 .384 r
.1983 .36887 .20293 .36896 .20655 .3919 .20159 .39495 Mtetra
.973 .768 .567 r
.20159 .39495 .20655 .3919 .21714 .34426 .21195 .35054 Mtetra
.869 .945 .584 r
.21195 .35054 .21714 .34426 .22455 .32834 .21909 .33791 Mtetra
.885 .579 .464 r
.21909 .33791 .22455 .32834 .22648 .37073 .22067 .3836 Mtetra
0 0 0 r
.22067 .3836 .22648 .37073 .2338 .35617 .2279 .37066 Mtetra
.971 .862 .466 r
.2279 .37066 .2338 .35617 .24286 .32194 .23704 .33641 Mtetra
.36 .025 .256 r
.23704 .33641 .24286 .32194 .24898 .31987 .2433 .33332 Mtetra
0 0 .038 r
.2433 .33332 .24898 .31987 .25556 .31262 .25013 .32375 Mtetra
.361 0 .205 r
.25013 .32375 .25556 .31262 .26145 .31358 .25632 .32162 Mtetra
.531 .13 .225 r
.25632 .32162 .26145 .31358 .267 .31896 .26218 .32354 Mtetra
.986 .901 .615 r
.26218 .32354 .267 .31896 .27427 .30352 .26976 .30473 Mtetra
.661 .144 0 r
.26976 .30473 .27427 .30352 .27973 .3106 .27544 .30926 Mtetra
.91 .526 .275 r
.27544 .30926 .27973 .3106 .28432 .32991 .28011 .32715 Mtetra
.891 .82 .772 r
.28011 .32715 .28432 .32991 .29113 .32061 .28695 .31776 Mtetra
.44 0 0 r
.28695 .31776 .29113 .32061 .29704 .32353 .29277 .32201 Mtetra
.798 .305 0 r
.29277 .32201 .29704 .32353 .30278 .32927 .29833 .3303 Mtetra
.694 .183 .017 r
.29833 .3303 .30278 .32927 .30883 .33131 .30416 .33569 Mtetra
.083 0 0 r
.30416 .33569 .30883 .33131 .31544 .32535 .31056 .33329 Mtetra
.978 .885 .523 r
.31056 .33329 .31544 .32535 .32344 .29794 .31842 .30888 Mtetra
.865 .541 .436 r
.31842 .30888 .32344 .29794 .32756 .33118 .32235 .34494 Mtetra
.971 .844 .438 r
.32235 .34494 .32756 .33118 .33615 .29304 .331 .30752 Mtetra
.896 .836 .373 r
.331 .30752 .33615 .29304 .34412 .26354 .33908 .27742 Mtetra
.891 .58 .454 r
.33908 .27742 .34412 .26354 .3469 .32384 .34188 .33686 Mtetra
.996 .772 .471 r
.34188 .33686 .3469 .32384 .35737 .24825 .35269 .25773 Mtetra
.817 .467 .394 r
.35269 .25773 .35737 .24825 .36236 .2717 .35784 .27806 Mtetra
.832 .464 .358 r
.35784 .27806 .36236 .2717 .36757 .2931 .36323 .29609 Mtetra
.993 .811 .555 r
.36323 .29609 .36757 .2931 .37533 .26414 .37121 .26394 Mtetra
.747 .234 0 r
.37121 .26394 .37533 .26414 .38123 .27327 .37721 .27097 Mtetra
.922 .534 .232 r
.37721 .27097 .38123 .27327 .38664 .29474 .38264 .29163 Mtetra
0 .318 .754 r
.38264 .29163 .38664 .29474 .39297 .29744 .38894 .2949 Mtetra
.965 .749 .562 r
.38894 .2949 .39297 .29744 .401 .25849 .39696 .25775 Mtetra
.955 .642 .397 r
.39696 .25775 .401 .25849 .40476 .32794 .40052 .33047 Mtetra
.987 .76 .508 r
.40052 .33047 .40476 .32794 .41345 .26959 .40919 .27531 Mtetra
.799 .405 .306 r
.40919 .27531 .41345 .26959 .4196 .27938 .41523 .28872 Mtetra
.603 .212 .275 r
.41523 .28872 .4196 .27938 .42609 .28079 .42165 .29312 Mtetra
0 0 .058 r
.42165 .29312 .42609 .28079 .43299 .26941 .42855 .28353 Mtetra
.696 .735 .223 r
.42855 .28353 .43299 .26941 .44022 .24537 .43585 .25975 Mtetra
.419 .08 .281 r
.43585 .25975 .44022 .24537 .44678 .24452 .44248 .25803 Mtetra
.768 .417 .391 r
.44248 .25803 .44678 .24452 .45288 .26449 .44865 .27607 Mtetra
.997 .783 .431 r
.44865 .27607 .45288 .26449 .46079 .20413 .45676 .21203 Mtetra
.909 .573 .396 r
.45676 .21203 .46079 .20413 .46638 .25368 .46238 .25848 Mtetra
.92 .923 .542 r
.46238 .25848 .46638 .25368 .47325 .24137 .46936 .24269 Mtetra
.992 .868 .604 r
.46936 .24269 .47325 .24137 .48016 .22437 .47635 .22293 Mtetra
.932 .558 .258 r
.47635 .22293 .48016 .22437 .48644 .2542 .48263 .25122 Mtetra
.69 .843 .957 r
.48263 .25122 .48644 .2542 .49321 .25145 .48942 .24824 Mtetra
0 .303 .751 r
.48942 .24824 .49321 .25145 .49996 .25394 .49617 .25194 Mtetra
.838 .916 .888 r
.49617 .25194 .49996 .25394 .50681 .24565 .50302 .24608 Mtetra
.911 .52 .25 r
.50302 .24608 .50681 .24565 .51354 .26634 .50973 .2702 Mtetra
.617 .873 .53 r
.50973 .2702 .51354 .26634 .52044 .25458 .51667 .26202 Mtetra
.937 .858 .427 r
.51667 .26202 .52044 .25458 .52731 .22649 .5236 .23703 Mtetra
.845 .484 .37 r
.5236 .23703 .52731 .22649 .53423 .25061 .53054 .26402 Mtetra
0 0 0 r
.53054 .26402 .53423 .25061 .54106 .23138 .53745 .2459 Mtetra
.53745 .2459 .54106 .23138 .54778 .20477 .54425 .21885 Mtetra
.7 .339 .36 r
.54425 .21885 .54778 .20477 .5548 .21797 .55129 .23074 Mtetra
0 0 0 r
.55129 .23074 .5548 .21797 .56153 .20071 .55806 .21064 Mtetra
.455 .068 .215 r
.55806 .21064 .56153 .20071 .56852 .20419 .56504 .21077 Mtetra
.762 .346 .26 r
.56504 .21077 .56852 .20419 .57574 .21928 .57223 .22239 Mtetra
.999 .788 .46 r
.57223 .22239 .57574 .21928 .58203 .17998 .57853 .17973 Mtetra
.777 .272 0 r
.57853 .17973 .58203 .17998 .58926 .192 .58572 .18954 Mtetra
.955 .61 .277 r
.58572 .18954 .58926 .192 .59766 .24972 .59404 .24635 Mtetra
.967 .804 .628 r
.59404 .24635 .59766 .24972 .60434 .2299 .60077 .22693 Mtetra
.978 .795 .588 r
.60077 .22693 .60434 .2299 .6108 .2046 .60732 .20339 Mtetra
.889 .461 .11 r
.60732 .20339 .6108 .2046 .61848 .22175 .61508 .22352 Mtetra
.956 .936 .609 r
.61508 .22352 .61848 .22175 .6251 .20377 .62186 .20899 Mtetra
.757 .854 .412 r
.62186 .20899 .6251 .20377 .63169 .18631 .62862 .19497 Mtetra
.87 .491 .325 r
.62862 .19497 .63169 .18631 .63987 .21221 .63694 .22426 Mtetra
.461 .094 .254 r
.63694 .22426 .63987 .21221 .64708 .21014 .64428 .22426 Mtetra
0 0 0 r
.64428 .22426 .64708 .21014 .65322 .18276 .65053 .19725 Mtetra
.706 .337 .346 r
.65053 .19725 .65322 .18276 .66111 .19624 .65844 .21017 Mtetra
.542 .18 .303 r
.65844 .21017 .66111 .19624 .66869 .20115 .66597 .21304 Mtetra
.849 .75 .234 r
.66597 .21304 .66869 .20115 .67441 .16781 .67161 .17624 Mtetra
.662 .243 .239 r
.67161 .17624 .67441 .16781 .68232 .17857 .67937 .18352 Mtetra
.817 .383 .209 r
.67937 .18352 .68232 .17857 .69075 .19751 .68764 .19903 Mtetra
.997 .787 .437 r
.68764 .19903 .69075 .19751 .69614 .16118 .69292 .15969 Mtetra
.328 0 0 r
.69292 .15969 .69614 .16118 .70389 .16674 .70058 .1635 Mtetra
.883 .474 .042 r
.70058 .1635 .70389 .16674 .71301 .19313 .70966 .18956 Mtetra
.99 .762 .496 r
.70966 .18956 .71301 .19313 .71817 .15612 .71494 .15356 Mtetra
.788 .32 0 r
.71494 .15356 .71817 .15612 .72653 .16888 .72346 .16871 Mtetra
.941 .574 .217 r
.72346 .16871 .72653 .16888 .73769 .22023 .73484 .22367 Mtetra
.96 .844 .424 r
.73484 .22367 .73769 .22023 .74333 .19139 .7408 .19838 Mtetra
.054 0 0 r
.7408 .19838 .74333 .19139 .75032 .18212 .7481 .19256 Mtetra
.501 .201 .39 r
.08387 .41941 .09211 .39486 .09742 .39686 .08944 .41984 Mtetra
.29 .001 .288 r
.08944 .41984 .09742 .39686 .1039 .39015 .09603 .41276 Mtetra
.801 .509 .495 r
.09603 .41276 .1039 .39015 .10492 .42558 .09681 .45003 Mtetra
.737 .439 .477 r
.09681 .45003 .10492 .42558 .10806 .44559 .0996 .47291 Mtetra
.698 .736 .224 r
.0996 .47291 .10806 .44559 .11823 .4104 .10955 .44036 Mtetra
.548 .257 .425 r
.10955 .44036 .11823 .4104 .12396 .41022 .11487 .44387 Mtetra
.624 .335 .459 r
.11487 .44387 .12396 .41022 .12876 .41778 .11928 .45511 Mtetra
.752 .741 .221 r
.11928 .45511 .12876 .41778 .1404 .369 .1309 .40768 Mtetra
.443 .171 .406 r
.1309 .40768 .1404 .369 .14674 .36354 .13717 .40351 Mtetra
.665 .381 .48 r
.13717 .40351 .14674 .36354 .15022 .38251 .14065 .42306 Mtetra
0 0 0 r
.14065 .42306 .15022 .38251 .16112 .33787 .152 .37578 Mtetra
.446 .174 .406 r
.152 .37578 .16112 .33787 .16698 .3365 .15823 .37186 Mtetra
.737 .448 .492 r
.15823 .37186 .16698 .3365 .16887 .37086 .16042 .4038 Mtetra
0 0 0 r
.16042 .4038 .16887 .37086 .17818 .33881 .17033 .3675 Mtetra
.583 .287 .432 r
.17033 .3675 .17818 .33881 .18297 .34789 .17548 .37364 Mtetra
.818 .526 .494 r
.17548 .37364 .18297 .34789 .18351 .39759 .17615 .422 Mtetra
0 0 0 r
.17615 .422 .18351 .39759 .19204 .37242 .18494 .39533 Mtetra
.415 .115 .345 r
.18494 .39533 .19204 .37242 .1983 .36887 .19122 .39212 Mtetra
.769 .466 .473 r
.19122 .39212 .1983 .36887 .20159 .39495 .19429 .42051 Mtetra
.878 .813 .333 r
.19429 .42051 .20159 .39495 .21195 .35054 .20457 .37813 Mtetra
.284 .013 .314 r
.20457 .37813 .21195 .35054 .21909 .33791 .21147 .36876 Mtetra
.806 .513 .494 r
.21147 .36876 .21909 .33791 .22067 .3836 .21259 .41923 Mtetra
.332 .071 .359 r
.21259 .41923 .22067 .3836 .2279 .37066 .21965 .40917 Mtetra
0 0 .11 r
.21965 .40917 .2279 .37066 .23704 .33641 .22882 .37614 Mtetra
.471 .198 .418 r
.22882 .37614 .23704 .33641 .2433 .33332 .2351 .37379 Mtetra
.353 .096 .379 r
.2351 .37379 .2433 .33332 .25013 .32375 .24211 .36333 Mtetra
.447 .177 .41 r
.24211 .36333 .25013 .32375 .25632 .32162 .24857 .35919 Mtetra
.487 .21 .419 r
.24857 .35919 .25632 .32162 .26218 .32354 .25476 .35819 Mtetra
.003 0 .224 r
.25476 .35819 .26218 .32354 .26976 .30473 .26277 .33544 Mtetra
.514 .224 .412 r
.26277 .33544 .26976 .30473 .27544 .30926 .26878 .33666 Mtetra
.674 .369 .45 r
.26878 .33666 .27544 .30926 .28011 .32715 .27369 .35209 Mtetra
.2 0 .272 r
.27369 .35209 .28011 .32715 .28695 .31776 .28075 .34076 Mtetra
.56 .249 .399 r
.28075 .34076 .28695 .31776 .29277 .32201 .28665 .3447 Mtetra
.635 .321 .421 r
.28665 .3447 .29277 .32201 .29833 .3303 .29217 .3542 Mtetra
.611 .3 .418 r
.29217 .3542 .29833 .3303 .30416 .33569 .29787 .36206 Mtetra
.507 .208 .394 r
.29787 .36206 .30416 .33569 .31056 .33329 .30412 .36292 Mtetra
0 0 .195 r
.30412 .36292 .31056 .33329 .31842 .30888 .31188 .34164 Mtetra
.776 .475 .477 r
.31188 .34164 .31842 .30888 .32235 .34494 .31554 .3822 Mtetra
0 0 .108 r
.31554 .3822 .32235 .34494 .331 .30752 .32422 .34655 Mtetra
0 0 .218 r
.32422 .34655 .331 .30752 .33908 .27742 .33239 .31718 Mtetra
.805 .507 .486 r
.33239 .31718 .33908 .27742 .34188 .33686 .33508 .37858 Mtetra
.89 .761 .261 r
.33508 .37858 .34188 .33686 .35269 .25773 .34631 .29587 Mtetra
.659 .364 .462 r
.34631 .29587 .35269 .25773 .35784 .27806 .35163 .31432 Mtetra
.642 .347 .454 r
.35163 .31432 .35784 .27806 .36323 .29609 .35723 .32953 Mtetra
0 0 .057 r
.35723 .32953 .36323 .29609 .37121 .26394 .36555 .29305 Mtetra
.55 .252 .415 r
.36555 .29305 .37121 .26394 .37721 .27097 .37177 .29702 Mtetra
.701 .387 .443 r
.37177 .29702 .37721 .27097 .38264 .29163 .37734 .31568 Mtetra
.528 .22 .389 r
.37734 .31568 .38264 .29163 .38894 .2949 .38375 .31783 Mtetra
.732 .713 .182 r
.38375 .31783 .38894 .2949 .39696 .25775 .39191 .28026 Mtetra
.882 .573 .459 r
.39191 .28026 .39696 .25775 .40052 .33047 .3953 .35606 Mtetra
.872 .767 .264 r
.3953 .35606 .40052 .33047 .40919 .27531 .40404 .30265 Mtetra
.685 .372 .439 r
.40404 .30265 .40919 .27531 .41523 .28872 .41 .31992 Mtetra
.594 .293 .429 r
.41 .31992 .41523 .28872 .42165 .29312 .41636 .32819 Mtetra
.406 .137 .389 r
.41636 .32819 .42165 .29312 .42855 .28353 .42327 .32165 Mtetra
.138 0 .309 r
.42327 .32165 .42855 .28353 .43585 .25975 .43065 .2995 Mtetra
.491 .215 .422 r
.43065 .2995 .43585 .25975 .44248 .25803 .43736 .29874 Mtetra
.648 .352 .456 r
.43736 .29874 .44248 .25803 .44865 .27607 .4436 .31685 Mtetra
0 0 0 r
.4436 .31685 .44865 .27607 .45676 .21203 .45199 .24908 Mtetra
.776 .467 .465 r
.45199 .24908 .45676 .21203 .46238 .25848 .45768 .29393 Mtetra
.167 0 .316 r
.45768 .29393 .46238 .25848 .46936 .24269 .46485 .27421 Mtetra
.008 0 .247 r
.46485 .27421 .46936 .24269 .47635 .22293 .47203 .2505 Mtetra
.737 .418 .441 r
.47203 .2505 .47635 .22293 .48263 .25122 .47838 .27646 Mtetra
.398 .11 .355 r
.47838 .27646 .48263 .25122 .48942 .24824 .48528 .2715 Mtetra
.543 .229 .385 r
.48528 .2715 .48942 .24824 .49617 .25194 .49209 .27473 Mtetra
.382 .089 .338 r
.49209 .27473 .49617 .25194 .50302 .24608 .49901 .26968 Mtetra
.761 .432 .429 r
.49901 .26968 .50302 .24608 .50973 .2702 .50575 .29658 Mtetra
.402 .116 .361 r
.50575 .29658 .50973 .2702 .51667 .26202 .51275 .29152 Mtetra
.038 0 .257 r
.51275 .29152 .51667 .26202 .5236 .23703 .5198 .26968 Mtetra
.742 .425 .446 r
.5198 .26968 .5236 .23703 .53054 .26402 .5268 .30104 Mtetra
.275 .037 .36 r
.5268 .30104 .53054 .26402 .53745 .2459 .53384 .28538 Mtetra
.11 0 .315 r
.53384 .28538 .53745 .2459 .54425 .21885 .54079 .2593 Mtetra
.609 .314 .443 r
.54079 .2593 .54425 .21885 .55129 .23074 .54793 .2719 Mtetra
.208 0 .352 r
.54793 .2719 .55129 .23074 .55806 .21064 .55482 .25006 Mtetra
.475 .201 .417 r
.55482 .25006 .55806 .21064 .56504 .21077 .56188 .2478 Mtetra
.583 .287 .432 r
.56188 .2478 .56504 .21077 .57223 .22239 .56912 .25645 Mtetra
0 0 .09 r
.56912 .25645 .57223 .22239 .57853 .17973 .57549 .20912 Mtetra
.577 .271 .412 r
.57549 .20912 .57853 .17973 .58572 .18954 .5827 .21584 Mtetra
.846 .514 .425 r
.5827 .21584 .58572 .18954 .59404 .24635 .59101 .27127 Mtetra
0 0 .229 r
.59101 .27127 .59404 .24635 .60077 .22693 .5978 .25011 Mtetra
0 0 .172 r
.5978 .25011 .60077 .22693 .60732 .20339 .60444 .22624 Mtetra
.735 .397 .407 r
.60444 .22624 .60732 .20339 .61508 .22352 .61232 .24835 Mtetra
.245 0 .314 r
.61232 .24835 .61508 .22352 .62186 .20899 .61927 .23631 Mtetra
.301 .041 .343 r
.61927 .23631 .62186 .20899 .62862 .19497 .62624 .22553 Mtetra
.761 .432 .428 r
.62624 .22553 .62862 .19497 .63694 .22426 .63478 .25938 Mtetra
.535 .242 .417 r
.63478 .25938 .63694 .22426 .64428 .22426 .64236 .26287 Mtetra
.146 0 .337 r
.64236 .26287 .64428 .22426 .65053 .19725 .64883 .23755 Mtetra
.62 .318 .437 r
.64883 .23755 .65053 .19725 .65844 .21017 .65691 .25206 Mtetra
.524 .242 .428 r
.65691 .25206 .65844 .21017 .66597 .21304 .66455 .25469 Mtetra
0 0 .285 r
.66455 .25469 .66597 .21304 .67161 .17624 .67022 .21499 Mtetra
.543 .254 .425 r
.67022 .21499 .67161 .17624 .67937 .18352 .67795 .2196 Mtetra
.612 .306 .426 r
.67795 .2196 .67937 .18352 .68764 .19903 .68615 .23196 Mtetra
0 0 .177 r
.68615 .23196 .68764 .19903 .69292 .15969 .69133 .18802 Mtetra
.504 .205 .392 r
.69133 .18802 .69292 .15969 .70058 .1635 .6989 .18885 Mtetra
.737 .395 .402 r
.6989 .18885 .70058 .1635 .70966 .18956 .70795 .21337 Mtetra
0 0 .1 r
.70795 .21337 .70966 .18956 .71494 .15356 .71326 .17597 Mtetra
.69 .345 .386 r
.71326 .17597 .71494 .15356 .72346 .16871 .72192 .1922 Mtetra
.868 .516 .382 r
.72192 .1922 .72346 .16871 .73484 .22367 .73356 .25053 Mtetra
.056 0 .283 r
.73356 .25053 .73484 .22367 .7408 .19838 .73983 .22799 Mtetra
.465 .176 .388 r
.73983 .22799 .7408 .19838 .7481 .19256 .74751 .22588 Mtetra
.538 .33 .546 r
.08751 .35682 .08387 .41941 .08944 .41984 .09339 .35424 Mtetra
.579 .363 .551 r
.09339 .35424 .08944 .41984 .09603 .41276 .10012 .34542 Mtetra
.078 0 .402 r
.10012 .34542 .09603 .41276 .09681 .45003 .10102 .38051 Mtetra
.289 .126 .478 r
.10102 .38051 .09681 .45003 .0996 .47291 .1037 .40317 Mtetra
.67 .439 .561 r
.1037 .40317 .0996 .47291 .10955 .44036 .11317 .37381 Mtetra
.465 .268 .529 r
.11317 .37381 .10955 .44036 .11487 .44387 .11803 .38009 Mtetra
.378 .2 .509 r
.11803 .38009 .11487 .44387 .11928 .45511 .12194 .39434 Mtetra
.728 .491 .568 r
.12194 .39434 .11928 .45511 .1309 .40768 .13294 .35172 Mtetra
.531 .328 .55 r
.13294 .35172 .1309 .40768 .13717 .40351 .1388 .35029 Mtetra
.241 .1 .48 r
.1388 .35029 .13717 .40351 .14065 .42306 .14204 .37084 Mtetra
.755 .516 .571 r
.14204 .37084 .14065 .42306 .152 .37578 .15319 .32512 Mtetra
.564 .358 .56 r
.15319 .32512 .152 .37578 .15823 .37186 .15947 .32016 Mtetra
.065 0 .42 r
.15947 .32016 .15823 .37186 .16042 .4038 .16191 .34877 Mtetra
.728 .491 .569 r
.16191 .34877 .16042 .4038 .17033 .3675 .17202 .31039 Mtetra
.496 .299 .543 r
.17202 .31039 .17033 .3675 .17548 .37364 .17748 .3128 Mtetra
0 0 .331 r
.17748 .3128 .17548 .37364 .17615 .422 .17853 .35605 Mtetra
.671 .439 .56 r
.17853 .35605 .17615 .422 .18494 .39533 .18743 .32773 Mtetra
.549 .337 .545 r
.18743 .32773 .18494 .39533 .19122 .39212 .19375 .32315 Mtetra
.243 .093 .469 r
.19375 .32315 .19122 .39212 .19429 .42051 .19678 .3503 Mtetra
.702 .463 .559 r
.19678 .3503 .19429 .42051 .20457 .37813 .20671 .31082 Mtetra
.562 .348 .547 r
.20671 .31082 .20457 .37813 .21147 .36876 .21324 .30418 Mtetra
0 0 .29 r
.21324 .30418 .21147 .36876 .21259 .41923 .21405 .35601 Mtetra
.563 .35 .55 r
.21405 .35601 .21259 .41923 .21965 .40917 .22065 .34975 Mtetra
.685 .452 .563 r
.22065 .34975 .21965 .40917 .22882 .37614 .22938 .32085 Mtetra
.519 .319 .549 r
.22938 .32085 .22882 .37614 .2351 .37379 .23536 .32078 Mtetra
.592 .38 .561 r
.23536 .32078 .2351 .37379 .24211 .36333 .24219 .31161 Mtetra
.558 .353 .558 r
.24219 .31161 .24211 .36333 .24857 .35919 .24858 .30716 Mtetra
.543 .341 .556 r
.24858 .30716 .24857 .35919 .25476 .35819 .25484 .30443 Mtetra
.679 .449 .565 r
.25484 .30443 .25476 .35819 .26277 .33544 .26297 .27956 Mtetra
.537 .333 .551 r
.26297 .27956 .26277 .33544 .26878 .33666 .26917 .2773 Mtetra
.411 .232 .526 r
.26917 .2773 .26878 .33666 .27369 .35209 .27429 .28864 Mtetra
.608 .386 .554 r
.27429 .28864 .27369 .35209 .28075 .34076 .28147 .27463 Mtetra
.505 .303 .539 r
.28147 .27463 .28075 .34076 .28665 .3447 .28742 .27626 Mtetra
.454 .261 .528 r
.28742 .27626 .28665 .3447 .29217 .3542 .2929 .28449 Mtetra
.457 .263 .528 r
.2929 .28449 .29217 .3542 .29787 .36206 .29845 .29253 Mtetra
.498 .296 .536 r
.29845 .29253 .29787 .36206 .30412 .36292 .30445 .29518 Mtetra
.621 .395 .552 r
.30445 .29518 .30412 .36292 .31188 .34164 .31187 .27752 Mtetra
.012 0 .402 r
.31187 .27752 .31188 .34164 .31554 .3822 .31523 .32001 Mtetra
.687 .45 .558 r
.31523 .32001 .31554 .3822 .32422 .34655 .32355 .28892 Mtetra
.674 .442 .56 r
.32355 .28892 .32422 .34655 .33239 .31718 .33143 .26321 Mtetra
0 0 .183 r
.33143 .26321 .33239 .31718 .33508 .37858 .33396 .32446 Mtetra
.822 .564 .548 r
.33396 .32446 .33508 .37858 .34631 .29587 .34503 .24456 Mtetra
.323 .173 .517 r
.34503 .24456 .34631 .29587 .35163 .31432 .35033 .26142 Mtetra
.388 .221 .531 r
.35033 .26142 .35163 .31432 .35723 .32953 .35596 .27385 Mtetra
.727 .484 .559 r
.35596 .27385 .35723 .32953 .36555 .29305 .36435 .23535 Mtetra
.516 .316 .548 r
.36435 .23535 .36555 .29305 .37177 .29702 .37064 .23561 Mtetra
.387 .215 .523 r
.37064 .23561 .37177 .29702 .37734 .31568 .37628 .25015 Mtetra
.522 .317 .543 r
.37628 .25015 .37734 .31568 .38375 .31783 .3827 .24946 Mtetra
.698 .455 .552 r
.3827 .24946 .38375 .31783 .39191 .28026 .39078 .21176 Mtetra
0 0 .25 r
.39078 .21176 .39191 .28026 .3953 .35606 .39409 .2842 Mtetra
.728 .478 .549 r
.39409 .2842 .3953 .35606 .40404 .30265 .40263 .23408 Mtetra
.364 .195 .514 r
.40263 .23408 .40404 .30265 .41 .31992 .40837 .25299 Mtetra
.432 .247 .529 r
.40837 .25299 .41 .31992 .41636 .32819 .4145 .2641 Mtetra
.538 .33 .546 r
.4145 .2641 .41636 .32819 .42327 .32165 .42117 .26126 Mtetra
.633 .405 .555 r
.42117 .26126 .42327 .32165 .43065 .2995 .42834 .24301 Mtetra
.505 .309 .548 r
.42834 .24301 .43065 .2995 .43736 .29874 .43488 .2446 Mtetra
.322 .174 .519 r
.43488 .2446 .43736 .29874 .4436 .31685 .44098 .26329 Mtetra
.805 .544 .543 r
.44098 .26329 .4436 .31685 .45199 .24908 .44932 .19727 Mtetra
0 0 .404 r
.44932 .19727 .45199 .24908 .45768 .29393 .45493 .2391 Mtetra
.661 .429 .558 r
.45493 .2391 .45768 .29393 .46485 .27421 .46206 .21722 Mtetra
.677 .44 .556 r
.46206 .21722 .46485 .27421 .47203 .2505 .46921 .19086 Mtetra
.316 .166 .513 r
.46921 .19086 .47203 .2505 .47838 .27646 .47549 .21227 Mtetra
.57 .354 .548 r
.47549 .21227 .47838 .27646 .48528 .2715 .48231 .20428 Mtetra
.512 .309 .541 r
.48231 .20428 .48528 .2715 .49209 .27473 .48902 .20506 Mtetra
.554 .339 .544 r
.48902 .20506 .49209 .27473 .49901 .26968 .49582 .19917 Mtetra
.31 .157 .506 r
.49582 .19917 .49901 .26968 .50575 .29658 .50239 .2253 Mtetra
.536 .326 .542 r
.50239 .2253 .50575 .29658 .51275 .29152 .50925 .22217 Mtetra
.618 .389 .547 r
.50925 .22217 .51275 .29152 .5198 .26968 .51617 .20396 Mtetra
.215 .092 .488 r
.51617 .20396 .5198 .26968 .5268 .30104 .523 .23752 Mtetra
.591 .371 .55 r
.523 .23752 .5268 .30104 .53384 .28538 .52995 .22585 Mtetra
.653 .419 .553 r
.52995 .22585 .53384 .28538 .54079 .2593 .53682 .20351 Mtetra
.39 .227 .536 r
.53682 .20351 .54079 .2593 .54793 .2719 .54385 .21756 Mtetra
.654 .423 .557 r
.54385 .21756 .54793 .2719 .55482 .25006 .55067 .19689 Mtetra
.544 .341 .556 r
.55067 .19689 .55482 .25006 .56188 .2478 .55762 .19377 Mtetra
.466 .283 .549 r
.55762 .19377 .56188 .2478 .56912 .25645 .56471 .1999 Mtetra
.759 .501 .542 r
.56471 .1999 .56912 .25645 .57549 .20912 .571 .15098 Mtetra
.496 .302 .547 r
.571 .15098 .57549 .20912 .5827 .21584 .57802 .15388 Mtetra
.013 0 .435 r
.57802 .15388 .5827 .21584 .59101 .27127 .58603 .20364 Mtetra
.642 .407 .546 r
.58603 .20364 .59101 .27127 .5978 .25011 .59265 .18039 Mtetra
.645 .408 .545 r
.59265 .18039 .5978 .25011 .60444 .22624 .59916 .1557 Mtetra
.369 .204 .523 r
.59916 .1557 .60444 .22624 .61232 .24835 .60682 .17644 Mtetra
.576 .355 .543 r
.60682 .17644 .61232 .24835 .61927 .23631 .61368 .1659 Mtetra
.564 .347 .544 r
.61368 .1659 .61927 .23631 .62624 .22553 .6206 .15778 Mtetra
.228 .106 .497 r
.6206 .15778 .62624 .22553 .63478 .25938 .62903 .19342 Mtetra
.471 .281 .541 r
.62903 .19342 .63478 .25938 .64236 .26287 .63659 .20029 Mtetra
.64 .406 .548 r
.63659 .20029 .64236 .26287 .64883 .23755 .64312 .17915 Mtetra
.38 .221 .536 r
.64312 .17915 .64883 .23755 .65691 .25206 .65115 .19567 Mtetra
.489 .3 .551 r
.65115 .19567 .65691 .25206 .66455 .25469 .65873 .19952 Mtetra
.73 .476 .543 r
.65873 .19952 .66455 .25469 .67022 .21499 .66437 .16092 Mtetra
.496 .307 .554 r
.66437 .16092 .67022 .21499 .67795 .2196 .67191 .16381 Mtetra
.444 .269 .548 r
.67191 .16381 .67795 .2196 .68615 .23196 .67981 .17298 Mtetra
.745 .484 .536 r
.67981 .17298 .68615 .23196 .69133 .18802 .6848 .12708 Mtetra
.538 .332 .549 r
.6848 .12708 .69133 .18802 .6989 .18885 .69204 .1242 Mtetra
.367 .209 .531 r
.69204 .1242 .6989 .18885 .70795 .21337 .70066 .14439 Mtetra
.697 .444 .536 r
.70066 .14439 .70795 .21337 .71326 .17597 .70581 .10607 Mtetra
.424 .246 .535 r
.70581 .10607 .71326 .17597 .72192 .1922 .71418 .1204 Mtetra
.087 .012 .467 r
.71418 .1204 .72192 .1922 .73356 .25053 .72544 .1764 Mtetra
.617 .383 .54 r
.72544 .1764 .73356 .25053 .73983 .22799 .73174 .15646 Mtetra
.513 .31 .542 r
.73174 .15646 .73983 .22799 .74751 .22588 .73947 .15718 Mtetra
.375 .096 .356 r
.07837 .3873 .08751 .35682 .09339 .35424 .08479 .38122 Mtetra
.157 0 .245 r
.08479 .38122 .09339 .35424 .10012 .34542 .09203 .36918 Mtetra
.785 .492 .492 r
.09203 .36918 .10012 .34542 .10102 .38051 .09314 .40271 Mtetra
.743 .442 .472 r
.09314 .40271 .10102 .38051 .1037 .40317 .0959 .4248 Mtetra
.81 .817 .335 r
.0959 .4248 .1037 .40317 .11317 .37381 .10547 .39541 Mtetra
.628 .318 .426 r
.10547 .39541 .11317 .37381 .11803 .38009 .11012 .40364 Mtetra
.707 .404 .462 r
.11012 .40364 .11803 .38009 .12194 .39434 .11365 .42111 Mtetra
.868 .822 .345 r
.11365 .42111 .12194 .39434 .13294 .35172 .12445 .38114 Mtetra
.527 .234 .413 r
.12445 .38114 .13294 .35172 .1388 .35029 .12993 .38324 Mtetra
.71 .419 .481 r
.12993 .38324 .1388 .35029 .14204 .37084 .13277 .4074 Mtetra
.713 .718 .192 r
.13277 .4074 .14204 .37084 .15319 .32512 .14398 .36252 Mtetra
.435 .161 .398 r
.14398 .36252 .15319 .32512 .15947 .32016 .15027 .35816 Mtetra
.715 .428 .488 r
.15027 .35816 .15947 .32016 .16191 .34877 .15273 .38688 Mtetra
0 0 0 r
.15273 .38688 .16191 .34877 .17202 .31039 .16332 .34548 Mtetra
.49 .209 .414 r
.16332 .34548 .17202 .31039 .17748 .3128 .16918 .34502 Mtetra
.777 .485 .494 r
.16918 .34502 .17748 .3128 .17853 .35605 .17051 .38581 Mtetra
0 0 0 r
.17051 .38581 .17853 .35605 .18743 .32773 .17995 .35348 Mtetra
.315 .033 .316 r
.17995 .35348 .18743 .32773 .19375 .32315 .18663 .34607 Mtetra
.759 .454 .469 r
.18663 .34607 .19375 .32315 .19678 .3503 .18981 .37201 Mtetra
.929 .841 .395 r
.18981 .37201 .19678 .3503 .20671 .31082 .19995 .33155 Mtetra
.323 .023 .292 r
.19995 .33155 .20671 .31082 .21324 .30418 .20645 .32588 Mtetra
.848 .551 .487 r
.20645 .32588 .21324 .30418 .21405 .35601 .2069 .38104 Mtetra
.425 .129 .356 r
.2069 .38104 .21405 .35601 .22065 .34975 .21326 .37797 Mtetra
0 0 .03 r
.21326 .37797 .22065 .34975 .22938 .32085 .2218 .35209 Mtetra
.542 .249 .42 r
.2218 .35209 .22938 .32085 .23536 .32078 .22753 .35547 Mtetra
.389 .118 .376 r
.22753 .35547 .23536 .32078 .24219 .31161 .23423 .34875 Mtetra
.456 .18 .405 r
.23423 .34875 .24219 .31161 .24858 .30716 .24059 .3457 Mtetra
.463 .188 .41 r
.24059 .3457 .24858 .30716 .25484 .30443 .24693 .343 Mtetra
0 0 .208 r
.24693 .343 .25484 .30443 .26297 .27956 .25537 .31613 Mtetra
.429 .156 .396 r
.25537 .31613 .26297 .27956 .26917 .2773 .26186 .31134 Mtetra
.592 .3 .441 r
.26186 .31134 .26917 .2773 .27429 .28864 .26729 .31971 Mtetra
.087 0 .249 r
.26729 .31971 .27429 .28864 .28147 .27463 .27486 .30189 Mtetra
.465 .172 .382 r
.27486 .30189 .28147 .27463 .28742 .27626 .28112 .3004 Mtetra
.587 .277 .41 r
.28112 .3004 .28742 .27626 .2929 .28449 .28682 .30647 Mtetra
.607 .29 .407 r
.28682 .30647 .2929 .28449 .29845 .29253 .29249 .31357 Mtetra
.545 .227 .381 r
.29249 .31357 .29845 .29253 .30445 .29518 .2985 .3166 Mtetra
0 0 .122 r
.2985 .3166 .30445 .29518 .31187 .27752 .30591 .30034 Mtetra
.83 .521 .467 r
.30591 .30034 .31187 .27752 .31523 .32001 .30902 .34651 Mtetra
0 0 .006 r
.30902 .34651 .31523 .32001 .32355 .28892 .31726 .31832 Mtetra
0 0 .17 r
.31726 .31832 .32355 .28892 .33143 .26321 .32506 .29563 Mtetra
.835 .534 .48 r
.32506 .29563 .33143 .26321 .33396 .32446 .32728 .36171 Mtetra
.922 .779 .3 r
.32728 .36171 .33396 .32446 .34503 .24456 .33855 .28182 Mtetra
.659 .363 .458 r
.33855 .28182 .34503 .24456 .35033 .26142 .34384 .30006 Mtetra
.614 .322 .45 r
.34384 .30006 .35033 .26142 .35596 .27385 .34956 .31231 Mtetra
0 0 .068 r
.34956 .31231 .35596 .27385 .36435 .23535 .35825 .27085 Mtetra
.461 .183 .404 r
.35825 .27085 .36435 .23535 .37064 .23561 .36478 .26823 Mtetra
.621 .321 .439 r
.36478 .26823 .37064 .23561 .37628 .25015 .37063 .27967 Mtetra
.424 .14 .376 r
.37063 .27967 .37628 .25015 .3827 .24946 .3773 .27552 Mtetra
.716 .696 .158 r
.3773 .27552 .3827 .24946 .39078 .21176 .38566 .23424 Mtetra
.878 .568 .458 r
.38566 .23424 .39078 .21176 .39409 .2842 .38896 .3062 Mtetra
.917 .793 .317 r
.38896 .3062 .39409 .2842 .40263 .23408 .39769 .25472 Mtetra
.737 .41 .427 r
.39769 .25472 .40263 .23408 .40837 .25299 .40341 .27494 Mtetra
.677 .351 .416 r
.40341 .27494 .40837 .25299 .4145 .2641 .40949 .28856 Mtetra
.495 .189 .377 r
.40949 .28856 .4145 .2641 .42117 .26126 .41613 .28892 Mtetra
.16 0 .28 r
.41613 .28892 .42117 .26126 .42834 .24301 .42329 .27394 Mtetra
.56 .26 .417 r
.42329 .27394 .42834 .24301 .43488 .2446 .4298 .27911 Mtetra
.689 .382 .45 r
.4298 .27911 .43488 .2446 .44098 .26329 .43587 .30118 Mtetra
.745 .674 .124 r
.43587 .30118 .44098 .26329 .44932 .19727 .4444 .23494 Mtetra
.769 .46 .464 r
.4444 .23494 .44932 .19727 .45493 .2391 .45001 .27825 Mtetra
.122 0 .307 r
.45001 .27825 .45493 .2391 .46206 .21722 .45732 .25455 Mtetra
0 0 .246 r
.45732 .25455 .46206 .21722 .46921 .19086 .46466 .22507 Mtetra
.669 .362 .444 r
.46466 .22507 .46921 .19086 .47549 .21227 .47106 .24381 Mtetra
.295 .04 .346 r
.47106 .24381 .47549 .21227 .48231 .20428 .47803 .23209 Mtetra
.451 .16 .379 r
.47803 .23209 .48231 .20428 .48902 .20506 .48486 .22963 Mtetra
.309 .034 .323 r
.48486 .22963 .48902 .20506 .49582 .19917 .49177 .22117 Mtetra
.761 .428 .422 r
.49177 .22117 .49582 .19917 .50239 .2253 .49838 .24654 Mtetra
.419 .112 .336 r
.49838 .24654 .50239 .2253 .50925 .22217 .50531 .24354 Mtetra
0 0 .19 r
.50531 .24354 .50925 .22217 .51617 .20396 .51231 .2266 Mtetra
.81 .477 .426 r
.51231 .2266 .51617 .20396 .523 .23752 .51917 .26364 Mtetra
.329 .054 .336 r
.51917 .26364 .523 .23752 .52995 .22585 .52621 .2553 Mtetra
.108 0 .281 r
.52621 .2553 .52995 .22585 .53682 .20351 .5332 .23614 Mtetra
.665 .352 .434 r
.5332 .23614 .53682 .20351 .54385 .21756 .54033 .2539 Mtetra
.209 0 .338 r
.54033 .2539 .54385 .21756 .55067 .19689 .54729 .23503 Mtetra
.472 .195 .411 r
.54729 .23503 .55067 .19689 .55762 .19377 .55437 .23289 Mtetra
.555 .264 .429 r
.55437 .23289 .55762 .19377 .56471 .1999 .56155 .23881 Mtetra
0 0 .11 r
.56155 .23881 .56471 .1999 .571 .15098 .56797 .18669 Mtetra
.497 .213 .412 r
.56797 .18669 .571 .15098 .57802 .15388 .57504 .18684 Mtetra
.8 .474 .438 r
.57504 .18684 .57802 .15388 .58603 .20364 .58304 .23437 Mtetra
0 0 .239 r
.58304 .23437 .58603 .20364 .59265 .18039 .5897 .20702 Mtetra
0 0 .177 r
.5897 .20702 .59265 .18039 .59916 .1557 .59624 .17884 Mtetra
.713 .375 .405 r
.59624 .17884 .59916 .1557 .60682 .17644 .60391 .19802 Mtetra
.212 0 .282 r
.60391 .19802 .60682 .17644 .61368 .1659 .61084 .18667 Mtetra
.312 .025 .307 r
.61084 .18667 .61368 .1659 .6206 .15778 .61786 .17925 Mtetra
.823 .477 .401 r
.61786 .17925 .6206 .15778 .62903 .19342 .62641 .21778 Mtetra
.626 .297 .393 r
.62641 .21778 .62903 .19342 .63659 .20029 .63417 .22806 Mtetra
.145 0 .299 r
.63417 .22806 .63659 .20029 .64312 .17915 .64093 .21018 Mtetra
.688 .363 .421 r
.64093 .21018 .64312 .17915 .65115 .19567 .64921 .23083 Mtetra
.567 .267 .418 r
.64921 .23083 .65115 .19567 .65873 .19952 .65703 .23783 Mtetra
0 0 .262 r
.65703 .23783 .65873 .19952 .66437 .16092 .66287 .19994 Mtetra
.53 .242 .421 r
.66287 .19994 .66437 .16092 .67191 .16381 .67054 .20335 Mtetra
.573 .277 .427 r
.67054 .20335 .67191 .16381 .67981 .17298 .67852 .21173 Mtetra
0 0 .199 r
.67852 .21173 .67981 .17298 .6848 .12708 .68349 .16215 Mtetra
.42 .15 .396 r
.68349 .16215 .6848 .12708 .69204 .1242 .69066 .15598 Mtetra
.659 .337 .416 r
.69066 .15598 .69204 .1242 .70066 .14439 .69918 .17307 Mtetra
0 0 .135 r
.69918 .17307 .70066 .14439 .70581 .10607 .70421 .13055 Mtetra
.641 .307 .39 r
.70421 .13055 .70581 .10607 .71418 .1204 .7125 .1426 Mtetra
.869 .514 .377 r
.7125 .1426 .71418 .1204 .72544 .1764 .72376 .19825 Mtetra
0 0 .232 r
.72376 .19825 .72544 .1764 .73174 .15646 .73015 .17798 Mtetra
.521 .196 .356 r
.73015 .17798 .73174 .15646 .73947 .15718 .73807 .18024 Mtetra
.174 0 .222 r
.07026 .40949 .07837 .3873 .08479 .38122 .0772 .40011 Mtetra
0 0 0 r
.0772 .40011 .08479 .38122 .09203 .36918 .085 .38438 Mtetra
.817 .514 .478 r
.085 .38438 .09203 .36918 .09314 .40271 .08649 .41502 Mtetra
.788 .468 .447 r
.08649 .41502 .09314 .40271 .0959 .4248 .08956 .43479 Mtetra
.996 .861 .574 r
.08956 .43479 .0959 .4248 .10547 .39541 .09942 .4038 Mtetra
.71 .345 .355 r
.09942 .4038 .10547 .39541 .11012 .40364 .10406 .41219 Mtetra
.814 .482 .428 r
.10406 .41219 .11012 .40364 .11365 .42111 .10737 .43135 Mtetra
.996 .834 .564 r
.10737 .43135 .11365 .42111 .12445 .38114 .11797 .39365 Mtetra
.625 .275 .358 r
.11797 .39365 .12445 .38114 .12993 .38324 .12305 .39921 Mtetra
.805 .497 .468 r
.12305 .39921 .12993 .38324 .13277 .4074 .1254 .42739 Mtetra
.977 .858 .469 r
.1254 .42739 .13277 .4074 .14398 .36252 .13641 .38504 Mtetra
.436 .131 .348 r
.13641 .38504 .14398 .36252 .15027 .35816 .14249 .38294 Mtetra
.77 .471 .48 r
.14249 .38294 .15027 .35816 .15273 .38688 .14477 .41333 Mtetra
.89 .826 .355 r
.14477 .41333 .15273 .38688 .16332 .34548 .15562 .37075 Mtetra
.443 .146 .364 r
.15562 .37075 .16332 .34548 .16918 .34502 .16174 .36855 Mtetra
.803 .505 .484 r
.16174 .36855 .16918 .34502 .17051 .38581 .1633 .40722 Mtetra
.9 .84 .382 r
.1633 .40722 .17051 .38581 .17995 .35348 .17328 .37089 Mtetra
0 0 .095 r
.17328 .37089 .17995 .35348 .18663 .34607 .18041 .35986 Mtetra
.797 .476 .445 r
.18041 .35986 .18663 .34607 .18981 .37201 .18388 .38307 Mtetra
.999 .826 .533 r
.18388 .38307 .18981 .37201 .19995 .33155 .19437 .34018 Mtetra
0 0 0 r
.19437 .34018 .19995 .33155 .20645 .32588 .20097 .33377 Mtetra
.904 .603 .466 r
.20097 .33377 .20645 .32588 .2069 .38104 .20125 .39017 Mtetra
.385 0 .159 r
.20125 .39017 .2069 .38104 .21326 .37797 .20743 .38918 Mtetra
.929 .893 .486 r
.20743 .38918 .21326 .37797 .2218 .35209 .21577 .36613 Mtetra
.641 .295 .371 r
.21577 .36613 .2218 .35209 .22753 .35547 .22119 .3732 Mtetra
.378 .057 .289 r
.22119 .3732 .22753 .35547 .23423 .34875 .22762 .36996 Mtetra
.48 .167 .356 r
.22762 .36996 .23423 .34875 .24059 .3457 .23377 .36981 Mtetra
.469 .165 .367 r
.23377 .36981 .24059 .3457 .24693 .343 .24002 .36891 Mtetra
0 0 0 r
.24002 .36891 .24693 .343 .25537 .31613 .24856 .34195 Mtetra
.362 .074 .335 r
.24856 .34195 .25537 .31613 .26186 .31134 .25522 .33607 Mtetra
.587 .278 .412 r
.25522 .33607 .26186 .31134 .26729 .31971 .26087 .34231 Mtetra
0 0 .013 r
.26087 .34231 .26729 .31971 .27486 .30189 .26881 .32101 Mtetra
.331 .023 .283 r
.26881 .32101 .27486 .30189 .28112 .3004 .27541 .31595 Mtetra
.546 .205 .341 r
.27541 .31595 .28112 .3004 .28682 .30647 .28139 .31874 Mtetra
.596 .234 .326 r
.28139 .31874 .28682 .30647 .29249 .31357 .28729 .32328 Mtetra
.512 .123 .24 r
.28729 .32328 .29249 .31357 .2985 .3166 .29344 .32486 Mtetra
.855 .899 .481 r
.29344 .32486 .2985 .3166 .30591 .30034 .30091 .3084 Mtetra
.902 .584 .435 r
.30091 .3084 .30591 .30034 .30902 .34651 .30386 .3564 Mtetra
.957 .881 .484 r
.30386 .3564 .30902 .34651 .31726 .31832 .31201 .33055 Mtetra
.74 .804 .326 r
.31201 .33055 .31726 .31832 .32506 .29563 .31968 .31098 Mtetra
.897 .59 .458 r
.31968 .31098 .32506 .29563 .32728 .36171 .32155 .38179 Mtetra
.997 .792 .438 r
.32155 .38179 .32728 .36171 .33855 .28182 .33287 .30394 Mtetra
.736 .415 .438 r
.33287 .30394 .33855 .28182 .34384 .30006 .33802 .32503 Mtetra
.666 .35 .429 r
.33802 .32503 .34384 .30006 .34956 .31231 .34371 .33879 Mtetra
.752 .722 .192 r
.34371 .33879 .34956 .31231 .35825 .27085 .35258 .29627 Mtetra
.403 .111 .351 r
.35258 .29627 .35825 .27085 .36478 .26823 .35927 .29199 Mtetra
.62 .303 .411 r
.35927 .29199 .36478 .26823 .37063 .27967 .3653 .30089 Mtetra
.278 0 .281 r
.3653 .30089 .37063 .27967 .3773 .27552 .3722 .2932 Mtetra
.946 .816 .369 r
.3722 .2932 .3773 .27552 .38566 .23424 .38087 .24782 Mtetra
.906 .592 .44 r
.38087 .24782 .38566 .23424 .38896 .3062 .38421 .31751 Mtetra
.998 .801 .456 r
.38421 .31751 .38896 .3062 .39769 .25472 .39317 .26332 Mtetra
.82 .455 .365 r
.39317 .26332 .39769 .25472 .40341 .27494 .39893 .28288 Mtetra
.784 .402 .333 r
.39893 .28288 .40341 .27494 .40949 .28856 .405 .29723 Mtetra
.534 .128 .216 r
.405 .29723 .40949 .28856 .41613 .28892 .41159 .2996 Mtetra
0 0 0 r
.41159 .2996 .41613 .28892 .42329 .27394 .41871 .28751 Mtetra
.665 .305 .352 r
.41871 .28751 .42329 .27394 .4298 .27911 .42514 .2964 Mtetra
.792 .454 .416 r
.42514 .2964 .4298 .27911 .43587 .30118 .43112 .32254 Mtetra
.959 .788 .344 r
.43112 .32254 .43587 .30118 .4444 .23494 .43974 .25816 Mtetra
.833 .51 .442 r
.43974 .25816 .4444 .23494 .45001 .27825 .4453 .30433 Mtetra
0 0 .153 r
.4453 .30433 .45001 .27825 .45732 .25455 .45271 .28076 Mtetra
0 0 .05 r
.45271 .28076 .45732 .25455 .46466 .22507 .4602 .2498 Mtetra
.691 .366 .422 r
.4602 .2498 .46466 .22507 .47106 .24381 .46667 .26672 Mtetra
.078 0 .227 r
.46667 .26672 .47106 .24381 .47803 .23209 .47379 .25164 Mtetra
.321 .021 .29 r
.47379 .25164 .47803 .23209 .48486 .22963 .48073 .24554 Mtetra
.004 0 .136 r
.48073 .24554 .48486 .22963 .49177 .22117 .48775 .23353 Mtetra
.809 .45 .376 r
.48775 .23353 .49177 .22117 .49838 .24654 .4944 .25641 Mtetra
.2 0 .098 r
.4944 .25641 .49838 .24654 .50531 .24354 .50139 .25175 Mtetra
.752 .819 .349 r
.50139 .25175 .50531 .24354 .51231 .2266 .50845 .23445 Mtetra
.898 .544 .363 r
.50845 .23445 .51231 .2266 .51917 .26364 .51529 .2731 Mtetra
.108 0 .048 r
.51529 .2731 .51917 .26364 .52621 .2553 .52238 .26724 Mtetra
0 0 0 r
.52238 .26724 .52621 .2553 .5332 .23614 .52945 .25127 Mtetra
.781 .424 .38 r
.52945 .25127 .5332 .23614 .54033 .2539 .53662 .27308 Mtetra
0 0 .17 r
.53662 .27308 .54033 .2539 .54729 .23503 .5437 .25741 Mtetra
.493 .177 .36 r
.5437 .25741 .54729 .23503 .55437 .23289 .55086 .25791 Mtetra
.593 .272 .394 r
.55086 .25791 .55437 .23289 .56155 .23881 .55814 .26539 Mtetra
.728 .66 .106 r
.55814 .26539 .56155 .23881 .56797 .18669 .56468 .21211 Mtetra
.465 .164 .369 r
.56468 .21211 .56797 .18669 .57504 .18684 .57181 .21078 Mtetra
.833 .495 .417 r
.57181 .21078 .57504 .18684 .58304 .23437 .5798 .2565 Mtetra
0 0 .036 r
.5798 .2565 .58304 .23437 .5897 .20702 .58649 .22517 Mtetra
0 0 0 r
.58649 .22517 .5897 .20702 .59624 .17884 .59303 .19295 Mtetra
.743 .374 .352 r
.59303 .19295 .59624 .17884 .60391 .19802 .60066 .20913 Mtetra
0 0 0 r
.60066 .20913 .60391 .19802 .61084 .18667 .60758 .19535 Mtetra
.60758 .19535 .61084 .18667 .61786 .17925 .61462 .18685 Mtetra
.904 .534 .323 r
.61462 .18685 .61786 .17925 .62641 .21778 .6232 .2262 Mtetra
.746 .333 .267 r
.6232 .2262 .62641 .21778 .63417 .22806 .63106 .2385 Mtetra
0 0 0 r
.63106 .2385 .63417 .22806 .64093 .21018 .63799 .22347 Mtetra
.812 .437 .346 r
.63799 .22347 .64093 .21018 .64921 .23083 .64646 .24813 Mtetra
.662 .302 .352 r
.64646 .24813 .64921 .23083 .65703 .23783 .65451 .2591 Mtetra
0 0 .02 r
.65451 .2591 .65703 .23783 .66287 .19994 .66058 .22377 Mtetra
.569 .244 .377 r
.66058 .22377 .66287 .19994 .67054 .20335 .66844 .22944 Mtetra
.608 .282 .392 r
.66844 .22944 .67054 .20335 .67852 .21173 .67654 .2388 Mtetra
0 0 .015 r
.67654 .2388 .67852 .21173 .68349 .16215 .68156 .1874 Mtetra
.335 .06 .34 r
.68156 .1874 .68349 .16215 .69066 .15598 .6887 .17902 Mtetra
.669 .326 .384 r
.6887 .17902 .69066 .15598 .69918 .17307 .69713 .1933 Mtetra
0 0 0 r
.69713 .1933 .69918 .17307 .70421 .13055 .70202 .14645 Mtetra
.637 .271 .332 r
.70202 .14645 .70421 .13055 .7125 .1426 .71016 .15516 Mtetra
.906 .539 .328 r
.71016 .15516 .7125 .1426 .72376 .19825 .72127 .20853 Mtetra
0 0 0 r
.72127 .20853 .72376 .19825 .73015 .17798 .72759 .18623 Mtetra
.499 .071 .158 r
.72759 .18623 .73015 .17798 .73807 .18024 .73553 .18814 Mtetra
.61 .395 .565 r
.07249 .35826 .07026 .40949 .0772 .40011 .07963 .347 Mtetra
.65 .427 .567 r
.07963 .347 .0772 .40011 .085 .38438 .08774 .32868 Mtetra
.13 .007 .431 r
.08774 .32868 .085 .38438 .08649 .41502 .08971 .3548 Mtetra
.342 .171 .499 r
.08971 .3548 .08649 .41502 .08956 .43479 .09321 .3704 Mtetra
.69 .457 .564 r
.09321 .3704 .08956 .43479 .09942 .4038 .10324 .33771 Mtetra
.46 .263 .525 r
.10324 .33771 .09942 .4038 .10406 .41219 .10803 .34406 Mtetra
.338 .164 .492 r
.10803 .34406 .10406 .41219 .10737 .43135 .11135 .36206 Mtetra
.69 .455 .561 r
.11135 .36206 .10737 .43135 .11797 .39365 .12158 .3268 Mtetra
.449 .254 .523 r
.12158 .3268 .11797 .39365 .12305 .39921 .1263 .33434 Mtetra
.145 .015 .432 r
.1263 .33434 .12305 .39921 .1254 .42739 .12824 .36458 Mtetra
.709 .472 .564 r
.12824 .36458 .1254 .42739 .13641 .38504 .13862 .32706 Mtetra
.505 .304 .542 r
.13862 .32706 .13641 .38504 .14249 .38294 .14422 .32817 Mtetra
.016 0 .394 r
.14422 .32817 .14249 .38294 .14477 .41333 .14619 .36006 Mtetra
.737 .499 .569 r
.14619 .36006 .14477 .41333 .15562 .37075 .15672 .31996 Mtetra
.538 .336 .554 r
.15672 .31996 .15562 .37075 .16174 .36855 .16277 .31769 Mtetra
0 0 .336 r
.16277 .31769 .16174 .36855 .1633 .40722 .16449 .35373 Mtetra
.73 .492 .568 r
.16449 .35373 .1633 .40722 .17328 .37089 .17461 .31581 Mtetra
.621 .4 .561 r
.17461 .31581 .17328 .37089 .18041 .35986 .182 .30176 Mtetra
.298 .141 .492 r
.182 .30176 .18041 .35986 .18388 .38307 .18581 .32058 Mtetra
.731 .489 .562 r
.18581 .32058 .18388 .38307 .19437 .34018 .19643 .27601 Mtetra
.574 .358 .549 r
.19643 .27601 .19437 .34018 .20097 .33377 .20316 .2675 Mtetra
0 0 .278 r
.20316 .2675 .20097 .33377 .20125 .39017 .20358 .32055 Mtetra
.519 .311 .537 r
.20358 .32055 .20125 .39017 .20743 .38918 .20962 .31983 Mtetra
.633 .404 .553 r
.20962 .31983 .20743 .38918 .21577 .36613 .21763 .29926 Mtetra
.435 .245 .522 r
.21763 .29926 .21577 .36613 .22119 .3732 .22269 .3087 Mtetra
.513 .308 .539 r
.22269 .3087 .22119 .3732 .22762 .36996 .22869 .30887 Mtetra
.487 .289 .537 r
.22869 .30887 .22762 .36996 .23377 .36981 .23443 .31212 Mtetra
.497 .299 .542 r
.23443 .31212 .23377 .36981 .24002 .36891 .24031 .31418 Mtetra
.674 .443 .563 r
.24031 .31418 .24002 .36891 .24856 .34195 .24855 .28996 Mtetra
.56 .353 .557 r
.24855 .28996 .24856 .34195 .25522 .33607 .25506 .28489 Mtetra
.461 .275 .542 r
.25506 .28489 .25522 .33607 .26087 .34231 .2607 .29017 Mtetra
.672 .443 .565 r
.2607 .29017 .26087 .34231 .26881 .32101 .2687 .26744 Mtetra
.581 .368 .557 r
.2687 .26744 .26881 .32101 .27541 .31595 .27544 .25951 Mtetra
.522 .32 .547 r
.27544 .25951 .27541 .31595 .28139 .31874 .28162 .25866 Mtetra
.508 .306 .542 r
.28162 .25866 .28139 .31874 .28729 .32328 .28768 .25954 Mtetra
.525 .318 .542 r
.28768 .25954 .28729 .32328 .29344 .32486 .29394 .25814 Mtetra
.621 .394 .551 r
.29394 .25814 .29344 .32486 .30091 .3084 .3014 .24045 Mtetra
0 0 .387 r
.3014 .24045 .30091 .3084 .30386 .3564 .30434 .28598 Mtetra
.644 .411 .551 r
.30434 .28598 .30386 .3564 .31201 .33055 .31227 .26202 Mtetra
.614 .387 .549 r
.31227 .26202 .31201 .33055 .31968 .31098 .31964 .2453 Mtetra
0 0 .187 r
.31964 .2453 .31968 .31098 .32155 .38179 .32127 .31651 Mtetra
.787 .53 .548 r
.32127 .31651 .32155 .38179 .33287 .30394 .33219 .24485 Mtetra
.258 .117 .49 r
.33219 .24485 .33287 .30394 .33802 .32503 .33706 .26848 Mtetra
.35 .189 .517 r
.33706 .26848 .33802 .32503 .34371 .33879 .34249 .28436 Mtetra
.735 .49 .558 r
.34249 .28436 .34371 .33879 .35258 .29627 .35118 .24451 Mtetra
.552 .347 .556 r
.35118 .24451 .35258 .29627 .35927 .29199 .35778 .24036 Mtetra
.442 .263 .541 r
.35778 .24036 .35927 .29199 .3653 .30089 .36379 .2476 Mtetra
.594 .379 .558 r
.36379 .2476 .3653 .30089 .3722 .2932 .37073 .23756 Mtetra
.755 .504 .553 r
.37073 .23756 .3722 .2932 .38087 .24782 .37944 .19033 Mtetra
0 0 .224 r
.37944 .19033 .38087 .24782 .38421 .31751 .38286 .25396 Mtetra
.758 .504 .548 r
.38286 .25396 .38421 .31751 .39317 .26332 .39183 .19846 Mtetra
.374 .202 .516 r
.39183 .19846 .39317 .26332 .39893 .28288 .39758 .21475 Mtetra
.417 .234 .523 r
.39758 .21475 .39893 .28288 .405 .29723 .40358 .22721 Mtetra
.498 .295 .535 r
.40358 .22721 .405 .29723 .41159 .2996 .41003 .22955 Mtetra
.576 .356 .544 r
.41003 .22955 .41159 .2996 .41871 .28751 .41697 .2194 Mtetra
.429 .244 .526 r
.41697 .2194 .41871 .28751 .42514 .2964 .42318 .23052 Mtetra
.249 .11 .488 r
.42318 .23052 .42514 .2964 .43112 .32254 .42893 .259 Mtetra
.767 .509 .544 r
.42893 .259 .43112 .32254 .43974 .25816 .43735 .20031 Mtetra
0 0 .383 r
.43735 .20031 .43974 .25816 .4453 .30433 .44269 .24796 Mtetra
.651 .42 .556 r
.44269 .24796 .4453 .30433 .45271 .28076 .44996 .22722 Mtetra
.697 .457 .556 r
.44996 .22722 .45271 .28076 .4602 .2498 .45735 .19797 Mtetra
.347 .194 .527 r
.45735 .19797 .4602 .2498 .46667 .26672 .46373 .21375 Mtetra
.635 .409 .558 r
.46373 .21375 .46667 .26672 .47379 .25164 .47079 .19714 Mtetra
.583 .369 .555 r
.47079 .19714 .47379 .25164 .48073 .24554 .47768 .18824 Mtetra
.619 .394 .553 r
.47768 .18824 .48073 .24554 .48775 .23353 .48465 .17308 Mtetra
.348 .189 .519 r
.48465 .17308 .48775 .23353 .4944 .25641 .4912 .19154 Mtetra
.564 .348 .546 r
.4912 .19154 .4944 .25641 .50139 .25175 .49809 .184 Mtetra
.621 .39 .546 r
.49809 .184 .50139 .25175 .50845 .23445 .50505 .16537 Mtetra
.194 .073 .476 r
.50505 .16537 .50845 .23445 .51529 .2731 .51171 .20171 Mtetra
.544 .33 .54 r
.51171 .20171 .51529 .2731 .52238 .26724 .51866 .1968 Mtetra
.591 .366 .543 r
.51866 .1968 .52238 .26724 .52945 .25127 .52561 .1835 Mtetra
.32 .166 .51 r
.52561 .1835 .52945 .25127 .53662 .27308 .53262 .20744 Mtetra
.587 .365 .546 r
.53262 .20744 .53662 .27308 .5437 .25741 .5396 .19581 Mtetra
.486 .292 .542 r
.5396 .19581 .5437 .25741 .55086 .25791 .54667 .19965 Mtetra
.432 .254 .539 r
.54667 .19965 .55086 .25791 .55814 .26539 .55384 .20956 Mtetra
.765 .505 .54 r
.55384 .20956 .55814 .26539 .56468 .21211 .56038 .15949 Mtetra
.526 .327 .554 r
.56038 .15949 .56468 .21211 .57181 .21078 .56741 .15834 Mtetra
0 0 .434 r
.56741 .15834 .57181 .21078 .5798 .2565 .5752 .20135 Mtetra
.708 .461 .549 r
.5752 .20135 .5798 .2565 .58649 .22517 .58178 .16847 Mtetra
.711 .461 .546 r
.58178 .16847 .58649 .22517 .59303 .19295 .5882 .13399 Mtetra
.416 .243 .536 r
.5882 .13399 .59303 .19295 .60066 .20913 .59559 .14593 Mtetra
.616 .387 .547 r
.59559 .14593 .60066 .20913 .60758 .19535 .60232 .12925 Mtetra
.581 .359 .544 r
.60232 .12925 .60758 .19535 .61462 .18685 .60916 .11846 Mtetra
.216 .095 .491 r
.60916 .11846 .61462 .18685 .6232 .2262 .61745 .15469 Mtetra
.437 .252 .531 r
.61745 .15469 .6232 .2262 .63106 .2385 .62512 .16638 Mtetra
.586 .361 .541 r
.62512 .16638 .63106 .2385 .63799 .22347 .63199 .15332 Mtetra
.32 .17 .514 r
.63199 .15332 .63799 .22347 .64646 .24813 .64034 .17951 Mtetra
.418 .24 .531 r
.64034 .17951 .64646 .24813 .65451 .2591 .64835 .1934 Mtetra
.674 .429 .542 r
.64835 .1934 .65451 .2591 .66058 .22377 .65453 .16292 Mtetra
.45 .268 .541 r
.65453 .16292 .66058 .22377 .66844 .22944 .66239 .17154 Mtetra
.423 .251 .542 r
.66239 .17154 .66844 .22944 .67654 .2388 .67045 .18285 Mtetra
.763 .498 .533 r
.67045 .18285 .67654 .2388 .68156 .1874 .67554 .13403 Mtetra
.58 .366 .555 r
.67554 .13403 .68156 .1874 .6887 .17902 .68257 .12539 Mtetra
.411 .246 .545 r
.68257 .12539 .6887 .17902 .69713 .1933 .69074 .13731 Mtetra
.761 .495 .531 r
.69074 .13731 .69713 .1933 .70202 .14645 .69548 .08907 Mtetra
.478 .29 .547 r
.69548 .08907 .70202 .14645 .71016 .15516 .70325 .09391 Mtetra
.078 .01 .469 r
.70325 .09391 .71016 .15516 .72127 .20853 .7138 .14153 Mtetra
.646 .406 .54 r
.7138 .14153 .72127 .20853 .72759 .18623 .71984 .11691 Mtetra
.517 .312 .541 r
.71984 .11691 .72759 .18623 .73553 .18814 .72747 .11652 Mtetra
.272 .012 .325 r
.06214 .39539 .07249 .35826 .07963 .347 .06948 .38342 Mtetra
.012 0 .204 r
.06948 .38342 .07963 .347 .08774 .32868 .07799 .36289 Mtetra
.706 .417 .484 r
.07799 .36289 .08774 .32868 .08971 .3548 .08029 .38686 Mtetra
.637 .345 .457 r
.08029 .38686 .08971 .3548 .09321 .3704 .08426 .39938 Mtetra
.778 .78 .279 r
.08426 .39938 .09321 .3704 .10324 .33771 .09496 .36256 Mtetra
.551 .246 .405 r
.09496 .36256 .10324 .33771 .10803 .34406 .10016 .36611 Mtetra
.706 .399 .454 r
.10016 .36611 .10803 .34406 .11135 .36206 .10372 .3825 Mtetra
.944 .864 .443 r
.10372 .3825 .11135 .36206 .12158 .3268 .1142 .34607 Mtetra
.639 .32 .415 r
.1142 .34607 .12158 .3268 .1263 .33434 .11883 .35455 Mtetra
.8 .499 .48 r
.11883 .35455 .1263 .33434 .12824 .36458 .12044 .38745 Mtetra
.876 .836 .369 r
.12044 .38745 .12824 .36458 .13862 .32706 .13063 .35234 Mtetra
.567 .262 .411 r
.13063 .35234 .13862 .32706 .14422 .32817 .13585 .35705 Mtetra
.774 .48 .488 r
.13585 .35705 .14422 .32817 .14619 .36006 .13731 .39321 Mtetra
0 0 0 r
.13731 .39321 .14619 .36006 .15672 .31996 .14776 .35498 Mtetra
.485 .201 .407 r
.14776 .35498 .15672 .31996 .16277 .31769 .15369 .35442 Mtetra
.752 .461 .491 r
.15369 .35442 .16277 .31769 .16449 .35373 .15527 .39184 Mtetra
0 0 0 r
.15527 .39184 .16449 .35373 .17461 .31581 .16577 .35184 Mtetra
.158 0 .28 r
.16577 .35184 .17461 .31581 .182 .30176 .17355 .33514 Mtetra
.659 .364 .46 r
.17355 .33514 .182 .30176 .18581 .32058 .17771 .35126 Mtetra
.873 .803 .316 r
.17771 .35126 .18581 .32058 .19643 .27601 .18895 .30223 Mtetra
.169 0 .252 r
.18895 .30223 .19643 .27601 .20316 .2675 .1961 .29035 Mtetra
.837 .54 .486 r
.1961 .29035 .20316 .2675 .20358 .32055 .19666 .34183 Mtetra
.43 .119 .335 r
.19666 .34183 .20358 .32055 .20962 .31983 .20289 .33973 Mtetra
0 0 0 r
.20289 .33973 .20962 .31983 .21763 .29926 .21102 .31886 Mtetra
.666 .344 .418 r
.21102 .31886 .21763 .29926 .22269 .3087 .21596 .32991 Mtetra
.54 .222 .378 r
.21596 .32991 .22269 .3087 .22869 .30887 .22175 .33273 Mtetra
.596 .284 .41 r
.22175 .33273 .22869 .30887 .23443 .31212 .22721 .33948 Mtetra
.575 .271 .415 r
.22721 .33948 .23443 .31212 .24031 .31418 .23281 .34527 Mtetra
0 0 .175 r
.23281 .34527 .24031 .31418 .24855 .28996 .24092 .32379 Mtetra
.45 .168 .392 r
.24092 .32379 .24855 .28996 .25506 .28489 .24731 .32101 Mtetra
.569 .279 .435 r
.24731 .32101 .25506 .28489 .2607 .29017 .25291 .32763 Mtetra
.017 0 .232 r
.25291 .32763 .2607 .29017 .2687 .26744 .26111 .30401 Mtetra
.338 .075 .36 r
.26111 .30401 .2687 .26744 .27544 .25951 .2681 .29423 Mtetra
.44 .16 .391 r
.2681 .29423 .27544 .25951 .28162 .25866 .27458 .29064 Mtetra
.452 .167 .388 r
.27458 .29064 .28162 .25866 .28768 .25954 .28098 .28816 Mtetra
.398 .112 .359 r
.28098 .28816 .28768 .25954 .29394 .25814 .28758 .28326 Mtetra
0 0 .096 r
.28758 .28326 .29394 .25814 .3014 .24045 .29538 .26225 Mtetra
.83 .519 .464 r
.29538 .26225 .3014 .24045 .30434 .28598 .2984 .30652 Mtetra
0 0 0 r
.2984 .30652 .30434 .28598 .31227 .26202 .3065 .28141 Mtetra
0 0 .062 r
.3065 .28141 .31227 .26202 .31964 .2453 .31393 .2651 Mtetra
.886 .581 .465 r
.31393 .2651 .31964 .2453 .32127 .31651 .31529 .33962 Mtetra
.986 .804 .408 r
.31529 .33962 .32127 .31651 .33219 .24485 .32626 .26968 Mtetra
.759 .443 .451 r
.32626 .26968 .33219 .24485 .33706 .26848 .3309 .29741 Mtetra
.697 .386 .446 r
.3309 .29741 .33706 .26848 .34249 .28436 .33615 .31731 Mtetra
0 0 .004 r
.33615 .31731 .34249 .28436 .35118 .24451 .34486 .27944 Mtetra
.46 .178 .398 r
.34486 .27944 .35118 .24451 .35778 .24036 .35145 .2771 Mtetra
.579 .285 .434 r
.35145 .2771 .35778 .24036 .36379 .2476 .3575 .28509 Mtetra
.326 .069 .362 r
.3575 .28509 .36379 .2476 .37073 .23756 .36461 .27387 Mtetra
0 0 0 r
.36461 .27387 .37073 .23756 .37944 .19033 .37365 .22321 Mtetra
.829 .522 .469 r
.37365 .22321 .37944 .19033 .38286 .25396 .37715 .28533 Mtetra
.845 .747 .23 r
.37715 .28533 .38286 .25396 .39183 .19846 .38649 .22503 Mtetra
.654 .338 .426 r
.38649 .22503 .39183 .19846 .39758 .21475 .39242 .23834 Mtetra
.632 .31 .409 r
.39242 .23834 .39758 .21475 .40358 .22721 .39856 .24838 Mtetra
.498 .18 .357 r
.39856 .24838 .40358 .22721 .41003 .22955 .40513 .24926 Mtetra
.156 0 .223 r
.40513 .24926 .41003 .22955 .41697 .2194 .41215 .23884 Mtetra
.678 .342 .399 r
.41215 .23884 .41697 .2194 .42318 .23052 .41836 .25148 Mtetra
.797 .467 .431 r
.41836 .25148 .42318 .23052 .42893 .259 .42402 .28308 Mtetra
.899 .773 .281 r
.42402 .28308 .42893 .259 .43735 .20031 .43253 .2266 Mtetra
.835 .516 .448 r
.43253 .2266 .43735 .20031 .44269 .24796 .43775 .27906 Mtetra
.135 0 .282 r
.43775 .27906 .44269 .24796 .44996 .22722 .44505 .26125 Mtetra
0 0 .218 r
.44505 .26125 .44996 .22722 .45735 .19797 .45253 .2338 Mtetra
.655 .348 .441 r
.45253 .2338 .45735 .19797 .46373 .21375 .45895 .25136 Mtetra
.23 0 .337 r
.45895 .25136 .46373 .21375 .47079 .19714 .46614 .23417 Mtetra
.343 .085 .371 r
.46614 .23417 .47079 .19714 .47768 .18824 .47318 .2235 Mtetra
.189 0 .319 r
.47318 .2235 .47768 .18824 .48465 .17308 .48031 .20528 Mtetra
.65 .339 .431 r
.48031 .20528 .48465 .17308 .4912 .19154 .48696 .22081 Mtetra
.281 .021 .33 r
.48696 .22081 .4912 .19154 .49809 .184 .49398 .20956 Mtetra
0 0 .183 r
.49398 .20956 .49809 .184 .50505 .16537 .50107 .18746 Mtetra
.805 .47 .421 r
.50107 .18746 .50505 .16537 .51171 .20171 .50777 .22227 Mtetra
.336 .037 .301 r
.50777 .22227 .51171 .20171 .51866 .1968 .51479 .21637 Mtetra
.085 0 .208 r
.51479 .21637 .51866 .1968 .52561 .1835 .52182 .20339 Mtetra
.778 .435 .405 r
.52182 .20339 .52561 .1835 .53262 .20744 .52887 .22971 Mtetra
.275 0 .294 r
.52887 .22971 .53262 .20744 .5396 .19581 .53595 .22091 Mtetra
.593 .271 .393 r
.53595 .22091 .5396 .19581 .54667 .19965 .54311 .2285 Mtetra
.646 .325 .415 r
.54311 .2285 .54667 .19965 .55384 .20956 .5504 .24239 Mtetra
0 0 .042 r
.5504 .24239 .55384 .20956 .56038 .15949 .55711 .19413 Mtetra
.502 .212 .405 r
.55711 .19413 .56038 .15949 .56741 .15834 .56427 .19502 Mtetra
.779 .455 .441 r
.56427 .19502 .56741 .15834 .5752 .20135 .57214 .24001 Mtetra
0 0 .25 r
.57214 .24001 .5752 .20135 .58178 .16847 .57884 .20539 Mtetra
0 0 .214 r
.57884 .20539 .58178 .16847 .5882 .13399 .58535 .16785 Mtetra
.589 .283 .418 r
.58535 .16785 .5882 .13399 .59559 .14593 .59277 .17704 Mtetra
.115 0 .296 r
.59277 .17704 .59559 .14593 .60232 .12925 .59951 .15644 Mtetra
.205 0 .308 r
.59951 .15644 .60232 .12925 .60916 .11846 .60636 .14202 Mtetra
.796 .452 .405 r
.60636 .14202 .60916 .11846 .61745 .15469 .61462 .17619 Mtetra
.634 .294 .377 r
.61462 .17619 .61745 .15469 .62512 .16638 .62231 .18642 Mtetra
.111 0 .236 r
.62231 .18642 .62512 .16638 .63199 .15332 .62925 .17287 Mtetra
.788 .432 .383 r
.62925 .17287 .63199 .15332 .64034 .17951 .6377 .20075 Mtetra
.7 .351 .381 r
.6377 .20075 .64034 .17951 .64835 .1934 .64588 .21746 Mtetra
0 0 .158 r
.64588 .21746 .64835 .1934 .65453 .16292 .6523 .18981 Mtetra
.638 .308 .397 r
.6523 .18981 .65453 .16292 .66239 .17154 .66042 .20246 Mtetra
.646 .323 .41 r
.66042 .20246 .66239 .17154 .67045 .18285 .66876 .21768 Mtetra
0 0 .158 r
.66876 .21768 .67045 .18285 .67554 .13403 .67409 .17026 Mtetra
.402 .134 .39 r
.67409 .17026 .67554 .13403 .68257 .12539 .6813 .16288 Mtetra
.606 .297 .421 r
.6813 .16288 .68257 .12539 .69074 .13731 .6896 .17521 Mtetra
0 0 .183 r
.6896 .17521 .69074 .13731 .69548 .08907 .69435 .12416 Mtetra
.518 .224 .406 r
.69435 .12416 .69548 .08907 .70325 .09391 .70208 .12656 Mtetra
.797 .455 .41 r
.70208 .12656 .70325 .09391 .7138 .14153 .71256 .17201 Mtetra
0 0 .264 r
.71256 .17201 .7138 .14153 .71984 .11691 .71846 .14314 Mtetra
.427 .133 .362 r
.71846 .14314 .71984 .11691 .72747 .11652 .72595 .13949 Mtetra
.212 0 .268 r
.05287 .42407 .06214 .39539 .06948 .38342 .06013 .41321 Mtetra
0 0 .078 r
.06013 .41321 .06948 .38342 .07799 .36289 .06881 .39217 Mtetra
.718 .423 .478 r
.06881 .39217 .07799 .36289 .08029 .38686 .07126 .41518 Mtetra
.625 .326 .443 r
.07126 .41518 .08029 .38686 .08426 .39938 .07561 .42528 Mtetra
.913 .847 .398 r
.07561 .42528 .08426 .39938 .09496 .36256 .08697 .3844 Mtetra
.483 .171 .36 r
.08697 .3844 .09496 .36256 .10016 .36611 .0927 .38447 Mtetra
.7 .382 .435 r
.0927 .38447 .10016 .36611 .10372 .3825 .09666 .39791 Mtetra
.995 .858 .525 r
.09666 .39791 .10372 .3825 .1142 .34607 .10759 .35879 Mtetra
.661 .315 .376 r
.10759 .35879 .1142 .34607 .11883 .35455 .11235 .36639 Mtetra
.846 .538 .467 r
.11235 .36639 .11883 .35455 .12044 .38745 .11384 .40013 Mtetra
.994 .867 .539 r
.11384 .40013 .12044 .38745 .13063 .35234 .12394 .36644 Mtetra
.653 .312 .383 r
.12394 .36644 .13063 .35234 .13585 .35705 .12882 .37413 Mtetra
.836 .535 .48 r
.12882 .37413 .13585 .35705 .13731 .39321 .12976 .41445 Mtetra
.904 .849 .397 r
.12976 .41445 .13731 .39321 .14776 .35498 .13996 .37921 Mtetra
.532 .224 .39 r
.13996 .37921 .14776 .35498 .15369 .35442 .14558 .38175 Mtetra
.793 .497 .487 r
.14558 .38175 .15369 .35442 .15527 .39184 .14682 .42211 Mtetra
.761 .757 .244 r
.14682 .42211 .15527 .39184 .16577 .35184 .15747 .38197 Mtetra
.017 0 .193 r
.15747 .38197 .16577 .35184 .17355 .33514 .16546 .36418 Mtetra
.66 .358 .45 r
.16546 .36418 .17355 .33514 .17771 .35126 .16985 .37859 Mtetra
.95 .833 .398 r
.16985 .37859 .17771 .35126 .18895 .30223 .18166 .32556 Mtetra
0 0 .124 r
.18166 .32556 .18895 .30223 .1961 .29035 .18928 .31 Mtetra
.845 .544 .48 r
.18928 .31 .1961 .29035 .19666 .34183 .19009 .35884 Mtetra
.294 0 .238 r
.19009 .35884 .19666 .34183 .20289 .33973 .19667 .35387 Mtetra
.837 .852 .393 r
.19667 .35387 .20289 .33973 .21102 .31886 .20506 .33103 Mtetra
.709 .359 .382 r
.20506 .33103 .21102 .31886 .21596 .32991 .21004 .34187 Mtetra
.583 .219 .315 r
.21004 .34187 .21596 .32991 .22175 .33273 .21576 .34583 Mtetra
.679 .329 .374 r
.21576 .34583 .22175 .33273 .22721 .33948 .22101 .35507 Mtetra
.663 .323 .387 r
.22101 .35507 .22721 .33948 .23281 .34527 .22632 .36428 Mtetra
0 0 0 r
.22632 .36428 .23281 .34527 .24092 .32379 .2342 .34616 Mtetra
.495 .182 .364 r
.2342 .34616 .24092 .32379 .24731 .32101 .24035 .34683 Mtetra
.622 .311 .422 r
.24035 .34683 .24731 .32101 .25291 .32763 .24575 .35633 Mtetra
0 0 .116 r
.24575 .35633 .25291 .32763 .26111 .30401 .25397 .33372 Mtetra
.284 .014 .316 r
.25397 .33372 .26111 .30401 .2681 .29423 .26105 .32381 Mtetra
.397 .111 .359 r
.26105 .32381 .2681 .29423 .27458 .29064 .26772 .3188 Mtetra
.389 .102 .351 r
.26772 .3188 .27458 .29064 .28098 .28816 .2744 .31372 Mtetra
.29 .009 .302 r
.2744 .31372 .28098 .28816 .28758 .28326 .28134 .30539 Mtetra
0 0 0 r
.28134 .30539 .28758 .28326 .29538 .26225 .28953 .28047 Mtetra
.84 .525 .455 r
.28953 .28047 .29538 .26225 .2984 .30652 .29273 .32214 Mtetra
.84 .822 .342 r
.29273 .32214 .2984 .30652 .3065 .28141 .30111 .29431 Mtetra
0 0 0 r
.30111 .29431 .3065 .28141 .31393 .2651 .30869 .27669 Mtetra
.913 .607 .451 r
.30869 .27669 .31393 .2651 .31529 .33962 .30991 .35239 Mtetra
.998 .785 .476 r
.30991 .35239 .31529 .33962 .32626 .26968 .32096 .28335 Mtetra
.834 .503 .427 r
.32096 .28335 .32626 .26968 .3309 .29741 .3254 .31433 Mtetra
.782 .449 .424 r
.3254 .31433 .3309 .29741 .33615 .31731 .33043 .33816 Mtetra
.782 .761 .248 r
.33043 .33816 .33615 .31731 .34486 .27944 .33907 .30335 Mtetra
.498 .187 .37 r
.33907 .30335 .34486 .27944 .35145 .2771 .34554 .30419 Mtetra
.625 .311 .42 r
.34554 .30419 .35145 .2771 .3575 .28509 .35152 .31462 Mtetra
.279 .013 .319 r
.35152 .31462 .3575 .28509 .36461 .27387 .35869 .30405 Mtetra
.797 .732 .205 r
.35869 .30405 .36461 .27387 .37365 .22321 .36797 .25167 Mtetra
.843 .532 .463 r
.36797 .25167 .37365 .22321 .37715 .28533 .37148 .31323 Mtetra
.921 .783 .305 r
.37148 .31323 .37715 .28533 .38649 .22503 .38118 .24869 Mtetra
.631 .309 .408 r
.38118 .24869 .38649 .22503 .39242 .23834 .3873 .25873 Mtetra
.599 .269 .382 r
.3873 .25873 .39242 .23834 .39856 .24838 .39363 .26542 Mtetra
.413 .082 .293 r
.39363 .26542 .39856 .24838 .40513 .24926 .40038 .26337 Mtetra
0 0 .023 r
.40038 .26337 .40513 .24926 .41215 .23884 .40753 .25095 Mtetra
.721 .355 .354 r
.40753 .25095 .41215 .23884 .41836 .25148 .41377 .26325 Mtetra
.856 .512 .4 r
.41377 .26325 .41836 .25148 .42402 .28308 .4194 .29622 Mtetra
.991 .802 .419 r
.4194 .29622 .42402 .28308 .43253 .2266 .42797 .24132 Mtetra
.891 .563 .422 r
.42797 .24132 .43253 .2266 .43775 .27906 .43305 .29784 Mtetra
0 0 .139 r
.43305 .29784 .43775 .27906 .44505 .26125 .44034 .28352 Mtetra
0 0 .046 r
.44034 .28352 .44505 .26125 .45253 .2338 .44785 .25913 Mtetra
.716 .389 .424 r
.44785 .25913 .45253 .2338 .45895 .25136 .45424 .27995 Mtetra
.15 0 .277 r
.45424 .27995 .45895 .25136 .46614 .23417 .46152 .26407 Mtetra
.294 .03 .332 r
.46152 .26407 .46614 .23417 .47318 .2235 .46865 .2534 Mtetra
.069 0 .256 r
.46865 .2534 .47318 .2235 .48031 .20528 .47591 .23354 Mtetra
.645 .327 .418 r
.47591 .23354 .48031 .20528 .48696 .22081 .48266 .24694 Mtetra
.148 0 .269 r
.48266 .24694 .48696 .22081 .49398 .20956 .48982 .23212 Mtetra
0 0 .058 r
.48982 .23212 .49398 .20956 .50107 .18746 .49704 .20602 Mtetra
.813 .47 .408 r
.49704 .20602 .50107 .18746 .50777 .22227 .50377 .23802 Mtetra
.165 0 .191 r
.50377 .23802 .50777 .22227 .51479 .21637 .51087 .2295 Mtetra
0 0 0 r
.51087 .2295 .51479 .21637 .52182 .20339 .51797 .21508 Mtetra
.835 .47 .364 r
.51797 .21508 .52182 .20339 .52887 .22971 .52504 .24189 Mtetra
.125 0 .119 r
.52504 .24189 .52887 .22971 .53595 .22091 .53218 .23461 Mtetra
.681 .31 .335 r
.53218 .23461 .53595 .22091 .54311 .2285 .5394 .24515 Mtetra
.739 .381 .373 r
.5394 .24515 .54311 .2285 .5504 .24239 .54675 .26291 Mtetra
.79 .714 .178 r
.54675 .26291 .5504 .24239 .55711 .19413 .55362 .21756 Mtetra
.55 .227 .373 r
.55362 .21756 .55711 .19413 .56427 .19502 .56089 .22181 Mtetra
.828 .492 .421 r
.56089 .22181 .56427 .19502 .57214 .24001 .56885 .27027 Mtetra
0 0 .147 r
.56885 .27027 .57214 .24001 .57884 .20539 .57569 .23591 Mtetra
0 0 .111 r
.57569 .23591 .57884 .20539 .58535 .16785 .58231 .19705 Mtetra
.582 .267 .401 r
.58231 .19705 .58535 .16785 .59277 .17704 .58977 .20462 Mtetra
0 0 .225 r
.58977 .20462 .59277 .17704 .59951 .15644 .59655 .18064 Mtetra
.048 0 .24 r
.59655 .18064 .59951 .15644 .60636 .14202 .6034 .16244 Mtetra
.799 .448 .392 r
.6034 .16244 .60636 .14202 .61462 .17619 .6116 .1936 Mtetra
.61 .255 .343 r
.6116 .1936 .61462 .17619 .62231 .18642 .61925 .20089 Mtetra
0 0 .068 r
.61925 .20089 .62231 .18642 .62925 .17287 .62619 .18513 Mtetra
.835 .458 .339 r
.62619 .18513 .62925 .17287 .6377 .20075 .63465 .2127 Mtetra
.772 .384 .318 r
.63465 .2127 .6377 .20075 .64588 .21746 .64291 .23048 Mtetra
0 0 0 r
.64291 .23048 .64588 .21746 .6523 .18981 .64949 .20473 Mtetra
.734 .357 .338 r
.64949 .20473 .6523 .18981 .66042 .20246 .65781 .22088 Mtetra
.738 .375 .363 r
.65781 .22088 .66042 .20246 .66876 .21768 .66639 .24025 Mtetra
0 0 0 r
.66639 .24025 .66876 .21768 .67409 .17026 .67199 .19564 Mtetra
.405 .111 .349 r
.67199 .19564 .67409 .17026 .6813 .16288 .67945 .19113 Mtetra
.648 .317 .398 r
.67945 .19113 .6813 .16288 .6896 .17521 .68795 .20563 Mtetra
0 0 .074 r
.68795 .20563 .6896 .17521 .69435 .12416 .69281 .15374 Mtetra
.505 .201 .386 r
.69281 .15374 .69435 .12416 .70208 .12656 .70058 .15512 Mtetra
.809 .461 .397 r
.70058 .15512 .70208 .12656 .71256 .17201 .71102 .1992 Mtetra
0 0 .189 r
.71102 .1992 .71256 .17201 .71846 .14314 .71679 .16635 Mtetra
.336 .051 .325 r
.71679 .16635 .71846 .14314 .72595 .13949 .72412 .15891 Mtetra
.601 .395 .574 r
.05373 .38296 .05287 .42407 .06013 .41321 .06052 .37499 Mtetra
.69 .471 .585 r
.06052 .37499 .06013 .41321 .06881 .39217 .0689 .3559 Mtetra
0 0 .377 r
.0689 .3559 .06881 .39217 .07126 .41518 .0713 .37866 Mtetra
.357 .208 .537 r
.0713 .37866 .07126 .41518 .07561 .42528 .07578 .38732 Mtetra
.784 .549 .58 r
.07578 .38732 .07561 .42528 .08697 .3844 .08737 .3448 Mtetra
.554 .358 .57 r
.08737 .3448 .08697 .3844 .0927 .38447 .09348 .3416 Mtetra
.369 .208 .527 r
.09348 .3416 .0927 .38447 .09666 .39791 .09789 .35111 Mtetra
.757 .519 .573 r
.09789 .35111 .09666 .39791 .10759 .35879 .10911 .30968 Mtetra
.456 .27 .538 r
.10911 .30968 .10759 .35879 .11235 .36639 .11415 .31453 Mtetra
0 0 .372 r
.11415 .31453 .11235 .36639 .11384 .40013 .1158 .34586 Mtetra
.71 .476 .568 r
.1158 .34586 .11384 .40013 .12394 .36644 .12574 .31316 Mtetra
.412 .231 .524 r
.12574 .31316 .12394 .36644 .12882 .37413 .13038 .32196 Mtetra
0 0 .252 r
.13038 .32196 .12882 .37413 .12976 .41445 .13101 .36367 Mtetra
.712 .479 .57 r
.13101 .36367 .12976 .41445 .13996 .37921 .14066 .33264 Mtetra
.439 .26 .54 r
.14066 .33264 .13996 .37921 .14558 .38175 .1458 .33858 Mtetra
0 0 .145 r
.1458 .33858 .14558 .38175 .14682 .42211 .14664 .38118 Mtetra
.761 .525 .576 r
.14664 .38118 .14682 .42211 .15747 .38197 .15693 .34413 Mtetra
.674 .457 .582 r
.15693 .34413 .15747 .38197 .16546 .36418 .16475 .32765 Mtetra
.247 .127 .512 r
.16475 .32765 .16546 .36418 .16985 .37859 .16913 .34131 Mtetra
.815 .571 .57 r
.16913 .34131 .16985 .37859 .18166 .32556 .18105 .28752 Mtetra
.684 .463 .581 r
.18105 .28752 .18166 .32556 .18928 .31 .18891 .26947 Mtetra
0 0 .107 r
.18891 .26947 .18928 .31 .19009 .35884 .19007 .31368 Mtetra
.596 .386 .567 r
.19007 .31368 .19009 .35884 .19667 .35387 .19695 .30524 Mtetra
.693 .462 .568 r
.19695 .30524 .19667 .35387 .20506 .33103 .20555 .27996 Mtetra
.416 .239 .53 r
.20555 .27996 .20506 .33103 .21004 .34187 .21067 .28838 Mtetra
.482 .289 .541 r
.21067 .28838 .21004 .34187 .21576 .34583 .21638 .29142 Mtetra
.409 .231 .526 r
.21638 .29142 .21576 .34583 .22101 .35507 .22149 .30099 Mtetra
.392 .218 .523 r
.22149 .30099 .22101 .35507 .22632 .36428 .22654 .31187 Mtetra
.627 .405 .562 r
.22654 .31187 .22632 .36428 .2342 .34616 .23404 .29719 Mtetra
.468 .282 .545 r
.23404 .29719 .2342 .34616 .24035 .34683 .23979 .30129 Mtetra
.339 .186 .522 r
.23979 .30129 .24035 .34683 .24575 .35633 .24481 .31397 Mtetra
.678 .454 .574 r
.24481 .31397 .24575 .35633 .25397 .33372 .25271 .29463 Mtetra
.602 .397 .576 r
.25271 .29463 .25397 .33372 .26105 .32381 .25958 .28662 Mtetra
.571 .376 .577 r
.25958 .28662 .26105 .32381 .26772 .3188 .26617 .28202 Mtetra
.588 .389 .579 r
.26617 .28202 .26772 .3188 .2744 .31372 .27288 .27594 Mtetra
.627 .418 .579 r
.27288 .27594 .2744 .31372 .28134 .30539 .27994 .26543 Mtetra
.728 .495 .573 r
.27994 .26543 .28134 .30539 .28953 .28047 .2883 .23785 Mtetra
0 0 .314 r
.2883 .23785 .28953 .28047 .29273 .32214 .29172 .27487 Mtetra
.719 .482 .565 r
.29172 .27487 .29273 .32214 .30111 .29431 .30025 .24436 Mtetra
.661 .433 .563 r
.30025 .24436 .30111 .29431 .30869 .27669 .30792 .22458 Mtetra
0 0 .034 r
.30792 .22458 .30869 .27669 .30991 .35239 .30921 .29639 Mtetra
.799 .542 .55 r
.30921 .29639 .30991 .35239 .32096 .28335 .32013 .22932 Mtetra
.086 0 .439 r
.32013 .22932 .32096 .28335 .3254 .31433 .32441 .26057 Mtetra
.185 .066 .473 r
.32441 .26057 .3254 .31433 .33043 .33816 .32919 .28615 Mtetra
.707 .468 .56 r
.32919 .28615 .33043 .33816 .33907 .30335 .33753 .25557 Mtetra
.466 .284 .548 r
.33753 .25557 .33907 .30335 .34554 .30419 .34372 .25989 Mtetra
.332 .186 .528 r
.34372 .25989 .34554 .30419 .35152 .31462 .34944 .27328 Mtetra
.596 .39 .572 r
.34944 .27328 .35152 .31462 .35869 .30405 .3564 .26531 Mtetra
.811 .558 .557 r
.3564 .26531 .35869 .30405 .36797 .25167 .36558 .21509 Mtetra
.755 .572 0 r
.36558 .21509 .36797 .25167 .37148 .31323 .36902 .27507 Mtetra
.844 .584 .547 r
.36902 .27507 .37148 .31323 .38118 .24869 .37877 .21016 Mtetra
.416 .257 .556 r
.37877 .21016 .38118 .24869 .3873 .25873 .38495 .21718 Mtetra
.478 .299 .56 r
.38495 .21718 .3873 .25873 .39363 .26542 .39136 .2202 Mtetra
.568 .364 .563 r
.39136 .2202 .39363 .26542 .40038 .26337 .39817 .21458 Mtetra
.635 .411 .562 r
.39817 .21458 .40038 .26337 .40753 .25095 .40537 .19934 Mtetra
.412 .239 .535 r
.40537 .19934 .40753 .25095 .41377 .26325 .41159 .20903 Mtetra
.125 .026 .461 r
.41159 .20903 .41377 .26325 .4194 .29622 .41714 .23998 Mtetra
.769 .512 .546 r
.41714 .23998 .4194 .29622 .42797 .24132 .42561 .18728 Mtetra
0 0 .284 r
.42561 .18728 .42797 .24132 .43305 .29784 .43051 .24387 Mtetra
.597 .379 .555 r
.43051 .24387 .43305 .29784 .44034 .28352 .43762 .23287 Mtetra
.66 .429 .559 r
.43762 .23287 .44034 .28352 .44785 .25913 .44496 .21261 Mtetra
.187 .082 .494 r
.44496 .21261 .44785 .25913 .45424 .27995 .45117 .23637 Mtetra
.627 .41 .568 r
.45117 .23637 .45424 .27995 .46152 .26407 .45831 .22376 Mtetra
.602 .395 .573 r
.45831 .22376 .46152 .26407 .46865 .2534 .46535 .21516 Mtetra
.687 .46 .573 r
.46535 .21516 .46865 .2534 .47591 .23354 .47255 .19618 Mtetra
.331 .201 .549 r
.47255 .19618 .47591 .23354 .48266 .24694 .47923 .20832 Mtetra
.671 .447 .573 r
.47923 .20832 .48266 .24694 .48982 .23212 .48637 .19153 Mtetra
.733 .491 .563 r
.48637 .19153 .48982 .23212 .49704 .20602 .49358 .16285 Mtetra
.097 .024 .477 r
.49358 .16285 .49704 .20602 .50377 .23802 .50023 .19037 Mtetra
.612 .394 .561 r
.50023 .19037 .50377 .23802 .51087 .2295 .50726 .17855 Mtetra
.638 .411 .557 r
.50726 .17855 .51087 .2295 .51797 .21508 .51429 .16172 Mtetra
.245 .12 .504 r
.51429 .16172 .51797 .21508 .52504 .24189 .52122 .18596 Mtetra
.569 .355 .551 r
.52122 .18596 .52504 .24189 .53218 .23461 .52826 .17858 Mtetra
.409 .238 .535 r
.52826 .17858 .53218 .23461 .5394 .24515 .53536 .18988 Mtetra
.316 .171 .52 r
.53536 .18988 .5394 .24515 .54675 .26291 .54259 .20947 Mtetra
.743 .488 .545 r
.54259 .20947 .54675 .26291 .55362 .21756 .54945 .16868 Mtetra
.436 .264 .548 r
.54945 .16868 .55362 .21756 .56089 .22181 .55666 .17634 Mtetra
0 0 .343 r
.55666 .17634 .56089 .22181 .56885 .27027 .56449 .22693 Mtetra
.735 .489 .556 r
.56449 .22693 .56885 .27027 .57569 .23591 .57134 .1959 Mtetra
.771 .518 .552 r
.57134 .1959 .57569 .23591 .58231 .19705 .57797 .15912 Mtetra
.421 .268 .566 r
.57797 .15912 .58231 .19705 .58977 .20462 .58535 .16635 Mtetra
.723 .484 .564 r
.58535 .16635 .58977 .20462 .59655 .18064 .59206 .14128 Mtetra
.692 .46 .566 r
.59206 .14128 .59655 .18064 .6034 .16244 .59879 .12075 Mtetra
.127 .055 .498 r
.59879 .12075 .6034 .16244 .6116 .1936 .60677 .14764 Mtetra
.48 .3 .558 r
.60677 .14764 .6116 .1936 .61925 .20089 .6142 .15101 Mtetra
.65 .419 .555 r
.6142 .15101 .61925 .20089 .62619 .18513 .62096 .13239 Mtetra
.26 .137 .516 r
.62096 .13239 .62619 .18513 .63465 .2127 .62917 .15666 Mtetra
.367 .211 .533 r
.62917 .15666 .63465 .2127 .64291 .23048 .63722 .1727 Mtetra
.664 .424 .546 r
.63722 .1727 .64291 .23048 .64949 .20473 .64376 .14812 Mtetra
.357 .203 .531 r
.64376 .14812 .64949 .20473 .65781 .22088 .65199 .16547 Mtetra
.308 .17 .525 r
.65199 .16547 .65781 .22088 .66639 .24025 .66054 .18712 Mtetra
.741 .482 .539 r
.66054 .18712 .66639 .24025 .67199 .19564 .6663 .14732 Mtetra
.521 .328 .559 r
.6663 .14732 .67199 .19564 .67945 .19113 .67385 .14647 Mtetra
.316 .188 .543 r
.67385 .14647 .67945 .19113 .68795 .20563 .68238 .16365 Mtetra
.809 .539 .53 r
.68238 .16365 .68795 .20563 .69281 .15374 .68739 .11493 Mtetra
.493 .319 .573 r
.68739 .11493 .69281 .15374 .70058 .15512 .69512 .11689 Mtetra
0 0 .422 r
.69512 .11689 .70058 .15512 .71102 .1992 .70533 .15914 Mtetra
.763 .507 .547 r
.70533 .15914 .71102 .1992 .71679 .16635 .71096 .1248 Mtetra
.612 .398 .568 r
.71096 .1248 .71679 .16635 .72412 .15891 .71801 .11432 Mtetra
0 0 0 r
.04789 .38757 .05373 .38296 .06052 .37499 .0542 .38308 Mtetra
.943 .942 .609 r
.0542 .38308 .06052 .37499 .0689 .3559 .06223 .36679 Mtetra
.823 .508 .456 r
.06223 .36679 .0689 .3559 .0713 .37866 .06431 .39176 Mtetra
.686 .346 .394 r
.06431 .39176 .0713 .37866 .07578 .38732 .0687 .40116 Mtetra
.998 .834 .549 r
.0687 .40116 .07578 .38732 .08737 .3448 .08058 .35734 Mtetra
.148 0 .092 r
.08058 .35734 .08737 .3448 .09348 .3416 .08702 .35201 Mtetra
.657 .295 .346 r
.08702 .35201 .09348 .3416 .09789 .35111 .09184 .35856 Mtetra
.982 .79 .571 r
.09184 .35856 .09789 .35111 .10911 .30968 .10366 .31335 Mtetra
.482 0 .007 r
.10366 .31335 .10911 .30968 .11415 .31453 .10915 .31488 Mtetra
.914 .589 .416 r
.10915 .31488 .11415 .31453 .1158 .34586 .11111 .34357 Mtetra
.938 .737 .605 r
.11111 .34357 .1158 .34586 .12574 .31316 .12133 .30918 Mtetra
.815 .342 0 r
.12133 .30918 .12574 .31316 .13038 .32196 .12599 .3177 Mtetra
.949 .645 .424 r
.12599 .3177 .13038 .32196 .13101 .36367 .12641 .36059 Mtetra
.932 .739 .62 r
.12641 .36059 .13101 .36367 .14066 .33264 .13583 .33188 Mtetra
.833 .383 .151 r
.13583 .33188 .14066 .33264 .1458 .33858 .14057 .34107 Mtetra
.918 .613 .451 r
.14057 .34107 .1458 .33858 .14664 .38118 .1409 .38759 Mtetra
.991 .823 .58 r
.1409 .38759 .14664 .38118 .15693 .34413 .1509 .35365 Mtetra
.767 .881 .463 r
.1509 .35365 .15693 .34413 .16475 .32765 .15849 .3396 Mtetra
.758 .418 .409 r
.15849 .3396 .16475 .32765 .16913 .34131 .16271 .35483 Mtetra
.998 .809 .522 r
.16271 .35483 .16913 .34131 .18105 .28752 .17482 .30038 Mtetra
.812 .857 .406 r
.17482 .30038 .18105 .28752 .18891 .26947 .18292 .28073 Mtetra
.871 .562 .461 r
.18292 .28073 .18891 .26947 .19007 .31368 .18428 .32283 Mtetra
.632 .816 .396 r
.18428 .32283 .19007 .31368 .19695 .30524 .19156 .31097 Mtetra
.994 .842 .582 r
.19156 .31097 .19695 .30524 .20555 .27996 .20061 .282 Mtetra
.692 .208 .095 r
.20061 .282 .20555 .27996 .21067 .28838 .20605 .28731 Mtetra
0 .549 .784 r
.20605 .28731 .21067 .28838 .21638 .29142 .212 .28806 Mtetra
.793 .305 0 r
.212 .28806 .21638 .29142 .22149 .30099 .21721 .29657 Mtetra
.853 .407 0 r
.21721 .29657 .22149 .30099 .22654 .31187 .22221 .30782 Mtetra
.896 .769 .713 r
.22221 .30782 .22654 .31187 .23404 .29719 .22957 .29485 Mtetra
.738 .216 0 r
.22957 .29485 .23404 .29719 .23979 .30129 .23506 .30179 Mtetra
.882 .491 .286 r
.23506 .30179 .23979 .30129 .24481 .31397 .23975 .31803 Mtetra
.972 .928 .646 r
.23975 .31803 .24481 .31397 .25271 .29463 .24739 .30216 Mtetra
0 0 0 r
.24739 .30216 .25271 .29463 .25958 .28662 .25404 .29716 Mtetra
.31 0 .145 r
.25404 .29716 .25958 .28662 .26617 .28202 .26049 .29462 Mtetra
.186 0 .127 r
.26049 .29462 .26617 .28202 .27288 .27594 .26719 .28925 Mtetra
0 0 0 r
.26719 .28925 .27288 .27594 .27994 .26543 .27438 .27794 Mtetra
.953 .866 .454 r
.27438 .27794 .27994 .26543 .2883 .23785 .283 .24809 Mtetra
.866 .537 .426 r
.283 .24809 .2883 .23785 .29172 .27487 .2866 .28248 Mtetra
.999 .839 .528 r
.2866 .28248 .29172 .27487 .30025 .24436 .29549 .24822 Mtetra
.994 .864 .591 r
.29549 .24822 .30025 .24436 .30792 .22458 .30346 .22493 Mtetra
.947 .639 .419 r
.30346 .22493 .30792 .22458 .30921 .29639 .30485 .2941 Mtetra
.963 .723 .526 r
.30485 .2941 .30921 .29639 .32013 .22932 .316 .22512 Mtetra
.95 .602 .299 r
.316 .22512 .32013 .22932 .32441 .26057 .32027 .25596 Mtetra
.945 .583 .256 r
.32027 .25596 .32441 .26057 .32919 .28615 .32496 .28258 Mtetra
.951 .753 .6 r
.32496 .28258 .32919 .28615 .33753 .25557 .33321 .25422 Mtetra
.749 .23 0 r
.33321 .25422 .33753 .25557 .34372 .25989 .33921 .26176 Mtetra
.871 .472 .276 r
.33921 .26176 .34372 .25989 .34944 .27328 .34471 .27888 Mtetra
0 0 0 r
.34471 .27888 .34944 .27328 .3564 .26531 .35153 .27432 Mtetra
1 .806 .483 r
.35153 .27432 .3564 .26531 .36558 .21509 .36069 .22628 Mtetra
.908 .589 .43 r
.36069 .22628 .36558 .21509 .36902 .27507 .36397 .28853 Mtetra
.998 .79 .447 r
.36397 .28853 .36902 .27507 .37877 .21016 .37388 .22295 Mtetra
.614 .246 .322 r
.37388 .22295 .37877 .21016 .38495 .21718 .38015 .22877 Mtetra
.469 .093 .242 r
.38015 .22877 .38495 .21718 .39136 .2202 .38672 .22933 Mtetra
0 0 0 r
.38672 .22933 .39136 .2202 .39817 .21458 .39372 .22035 Mtetra
.95 .91 .534 r
.39372 .22035 .39817 .21458 .40537 .19934 .40111 .20146 Mtetra
.706 .21 .062 r
.40111 .20146 .40537 .19934 .41159 .20903 .40747 .20794 Mtetra
.931 .561 .281 r
.40747 .20794 .41159 .20903 .41714 .23998 .41308 .2365 Mtetra
.97 .73 .52 r
.41308 .2365 .41714 .23998 .42561 .18728 .42167 .18254 Mtetra
.963 .636 .328 r
.42167 .18254 .42561 .18728 .43051 .24387 .4265 .23938 Mtetra
.873 .794 .769 r
.4265 .23938 .43051 .24387 .43762 .23287 .43358 .23 Mtetra
.954 .808 .659 r
.43358 .23 .43762 .23287 .44496 .21261 .44088 .21245 Mtetra
.923 .544 .27 r
.44088 .21245 .44496 .21261 .45117 .23637 .44699 .23982 Mtetra
.751 .945 .62 r
.44699 .23982 .45117 .23637 .45831 .22376 .45409 .23079 Mtetra
0 0 0 r
.45409 .23079 .45831 .22376 .46535 .21516 .4611 .22533 Mtetra
.4611 .22533 .46535 .21516 .47255 .19618 .46834 .20839 Mtetra
.729 .355 .343 r
.46834 .20839 .47255 .19618 .47923 .20832 .47503 .22162 Mtetra
0 0 0 r
.47503 .22162 .47923 .20832 .48637 .19153 .48224 .2041 Mtetra
.87 .805 .319 r
.48224 .2041 .48637 .19153 .49358 .16285 .48957 .1732 Mtetra
.836 .468 .357 r
.48957 .1732 .49358 .16285 .50023 .19037 .49625 .19806 Mtetra
.714 .816 .356 r
.49625 .19806 .50023 .19037 .50726 .17855 .50336 .18261 Mtetra
.972 .894 .53 r
.50336 .18261 .50726 .17855 .51429 .16172 .51046 .16217 Mtetra
.897 .487 .205 r
.51046 .16217 .51429 .16172 .52122 .18596 .51738 .18351 Mtetra
.914 .887 .792 r
.51738 .18351 .52122 .18596 .52826 .17858 .52445 .17417 Mtetra
.682 .213 0 r
.52445 .17417 .52826 .17858 .53536 .18988 .53154 .18489 Mtetra
.87 .46 .01 r
.53154 .18489 .53536 .18988 .54259 .20947 .53876 .20537 Mtetra
.977 .748 .527 r
.53876 .20537 .54259 .20947 .54945 .16868 .54569 .1667 Mtetra
.771 .271 0 r
.54569 .1667 .54945 .16868 .55666 .17634 .55294 .17754 Mtetra
.947 .595 .304 r
.55294 .17754 .55666 .17634 .56449 .22693 .56078 .23216 Mtetra
.975 .852 .457 r
.56078 .23216 .56449 .22693 .57134 .1959 .56775 .20449 Mtetra
.949 .819 .376 r
.56775 .20449 .57134 .1959 .57797 .15912 .57451 .17019 Mtetra
.674 .279 .289 r
.57451 .17019 .57797 .15912 .58535 .16635 .58196 .17921 Mtetra
0 0 0 r
.58196 .17921 .58535 .16635 .59206 .14128 .58875 .15412 Mtetra
.58875 .15412 .59206 .14128 .59879 .12075 .59553 .13218 Mtetra
.827 .448 .335 r
.59553 .13218 .59879 .12075 .60677 .14764 .60347 .15695 Mtetra
.432 .025 .166 r
.60347 .15695 .60677 .14764 .6142 .15101 .61084 .15703 Mtetra
.904 .854 .404 r
.61084 .15703 .6142 .15101 .62096 .13239 .61755 .13465 Mtetra
.877 .451 .185 r
.61755 .13465 .62096 .13239 .62917 .15666 .62564 .15563 Mtetra
.81 .325 0 r
.62564 .15563 .62917 .15666 .63722 .1727 .6336 .16908 Mtetra
.983 .788 .564 r
.6336 .16908 .63722 .1727 .64376 .14812 .64013 .14308 Mtetra
.774 .348 0 r
.64013 .14308 .64376 .14812 .65199 .16547 .64835 .1605 Mtetra
.847 .439 0 r
.64835 .1605 .65199 .16547 .66054 .18712 .65696 .18371 Mtetra
.99 .763 .498 r
.65696 .18371 .66054 .18712 .6663 .14732 .66291 .14656 Mtetra
.271 0 0 r
.66291 .14656 .6663 .14732 .67385 .14647 .67065 .1492 Mtetra
.869 .435 .166 r
.67065 .1492 .67385 .14647 .68238 .16365 .67939 .17026 Mtetra
.97 .778 .347 r
.67939 .17026 .68238 .16365 .68739 .11493 .68466 .12441 Mtetra
.575 .156 .21 r
.68466 .12441 .68739 .11493 .69512 .11689 .69257 .12878 Mtetra
.892 .516 .318 r
.69257 .12878 .69512 .11689 .70533 .15914 .70288 .17269 Mtetra
.741 .689 .146 r
.70288 .17269 .70533 .15914 .71096 .1248 .70856 .13751 Mtetra
0 0 .098 r
.70856 .13751 .71096 .1248 .71801 .11432 .71556 .1251 Mtetra
.519 .799 .997 r
.04307 .38508 .04789 .38757 .0542 .38308 .04889 .38399 Mtetra
.946 .874 .733 r
.04889 .38399 .0542 .38308 .06223 .36679 .05644 .37119 Mtetra
.88 .562 .444 r
.05644 .37119 .06223 .36679 .06431 .39176 .05801 .39955 Mtetra
.762 .405 .378 r
.05801 .39955 .06431 .39176 .0687 .40116 .06206 .41134 Mtetra
.991 .814 .568 r
.06206 .41134 .0687 .40116 .08058 .35734 .07397 .36807 Mtetra
.021 0 0 r
.07397 .36807 .08058 .35734 .08702 .35201 .08051 .36223 Mtetra
.617 .246 .317 r
.08051 .36223 .08702 .35201 .09184 .35856 .0856 .36702 Mtetra
.984 .79 .565 r
.0856 .36702 .09184 .35856 .10366 .31335 .09795 .31861 Mtetra
.164 0 0 r
.09795 .31861 .10366 .31335 .10915 .31488 .10391 .31674 Mtetra
.896 .565 .411 r
.10391 .31674 .10915 .31488 .11111 .34357 .10629 .34206 Mtetra
.943 .74 .598 r
.10629 .34206 .11111 .34357 .12133 .30918 .11696 .30466 Mtetra
.669 .176 0 r
.11696 .30466 .12133 .30918 .12599 .3177 .12186 .31125 Mtetra
.96 .656 .41 r
.12186 .31125 .12599 .3177 .12641 .36059 .12229 .35345 Mtetra
.899 .698 .621 r
.12229 .35345 .12641 .36059 .13583 .33188 .13166 .32554 Mtetra
.84 .422 0 r
.13166 .32554 .13583 .33188 .14057 .34107 .13613 .33682 Mtetra
.95 .65 .431 r
.13613 .33682 .14057 .34107 .1409 .38759 .136 .38654 Mtetra
.95 .761 .613 r
.136 .38654 .1409 .38759 .1509 .35365 .14564 .35611 Mtetra
.937 .961 .749 r
.14564 .35611 .1509 .35365 .15849 .3396 .15287 .34549 Mtetra
.834 .482 .388 r
.15287 .34549 .15849 .3396 .16271 .35483 .15675 .36371 Mtetra
.989 .788 .543 r
.15675 .36371 .16271 .35483 .17482 .30038 .16884 .31047 Mtetra
.915 .91 .513 r
.16884 .31047 .17482 .30038 .18292 .28073 .17698 .29096 Mtetra
.875 .564 .457 r
.17698 .29096 .18292 .28073 .18428 .32283 .17838 .33239 Mtetra
.76 .873 .45 r
.17838 .33239 .18428 .32283 .19156 .31097 .18597 .31806 Mtetra
.996 .839 .566 r
.18597 .31806 .19156 .31097 .20061 .282 .19545 .28569 Mtetra
.492 0 .002 r
.19545 .28569 .20061 .282 .20605 .28731 .20127 .2875 Mtetra
.515 .912 .913 r
.20127 .2875 .20605 .28731 .212 .28806 .20757 .28493 Mtetra
.648 .113 0 r
.20757 .28493 .212 .28806 .21721 .29657 .21303 .29087 Mtetra
.76 .317 0 r
.21303 .29087 .21721 .29657 .22221 .30782 .21815 .30069 Mtetra
.852 .7 .694 r
.21815 .30069 .22221 .30782 .22957 .29485 .22553 .28773 Mtetra
0 0 .435 r
.22553 .28773 .22957 .29485 .23506 .30179 .23088 .29606 Mtetra
.93 .549 .178 r
.23088 .29606 .23506 .30179 .23975 .31803 .23531 .31493 Mtetra
.91 .799 .725 r
.23531 .31493 .23975 .31803 .24739 .30216 .24267 .30242 Mtetra
.264 .773 .823 r
.24267 .30242 .24739 .30216 .25404 .29716 .24903 .30102 Mtetra
.397 0 0 r
.24903 .30102 .25404 .29716 .26049 .29462 .25522 .30175 Mtetra
.161 0 0 r
.25522 .30175 .26049 .29462 .26719 .28925 .26176 .29874 Mtetra
0 0 0 r
.26176 .29874 .26719 .28925 .27438 .27794 .26891 .28846 Mtetra
.982 .868 .496 r
.26891 .28846 .27438 .27794 .283 .24809 .27766 .25799 Mtetra
.864 .533 .422 r
.27766 .25799 .283 .24809 .2866 .28248 .28135 .29101 Mtetra
.999 .834 .518 r
.28135 .29101 .2866 .28248 .29549 .24822 .29056 .25367 Mtetra
.997 .858 .562 r
.29056 .25367 .29549 .24822 .30346 .22493 .29886 .22682 Mtetra
.941 .631 .421 r
.29886 .22682 .30346 .22493 .30485 .2941 .30039 .29271 Mtetra
.966 .725 .521 r
.30039 .29271 .30485 .2941 .316 .22512 .31189 .22053 Mtetra
.949 .596 .279 r
.31189 .22053 .316 .22512 .32027 .25596 .31625 .24928 Mtetra
.944 .584 .206 r
.31625 .24928 .32027 .25596 .32496 .28258 .32096 .27506 Mtetra
.917 .708 .606 r
.32096 .27506 .32496 .28258 .33321 .25422 .32921 .24738 Mtetra
0 0 .393 r
.32921 .24738 .33321 .25422 .33921 .26176 .33508 .2569 Mtetra
.921 .531 .156 r
.33508 .2569 .33921 .26176 .34471 .27888 .34038 .27709 Mtetra
.407 .803 .986 r
.34038 .27709 .34471 .27888 .35153 .27432 .347 .27614 Mtetra
.986 .773 .531 r
.347 .27614 .35153 .27432 .36069 .22628 .35608 .23136 Mtetra
.934 .615 .412 r
.35608 .23136 .36069 .22628 .36397 .28853 .35911 .2971 Mtetra
.997 .776 .477 r
.35911 .2971 .36397 .28853 .37388 .22295 .36909 .23276 Mtetra
.642 .251 .287 r
.36909 .23276 .37388 .22295 .38015 .22877 .37536 .23914 Mtetra
.421 .032 .193 r
.37536 .23914 .38015 .22877 .38672 .22933 .382 .23874 Mtetra
0 0 0 r
.382 .23874 .38672 .22933 .39372 .22035 .38916 .22743 Mtetra
.954 .89 .499 r
.38916 .22743 .39372 .22035 .40111 .20146 .39675 .20524 Mtetra
.545 .046 .02 r
.39675 .20524 .40111 .20146 .40747 .20794 .40327 .20819 Mtetra
.916 .537 .281 r
.40327 .20819 .40747 .20794 .41308 .2365 .40898 .2334 Mtetra
.971 .731 .515 r
.40898 .2334 .41308 .2365 .42167 .18254 .41776 .17669 Mtetra
.965 .637 .316 r
.41776 .17669 .42167 .18254 .4265 .23938 .42256 .23194 Mtetra
.823 .703 .732 r
.42256 .23194 .4265 .23938 .43358 .23 .42966 .22241 Mtetra
.886 .714 .663 r
.42966 .22241 .43358 .23 .44088 .21245 .43695 .20615 Mtetra
.936 .572 .176 r
.43695 .20615 .44088 .21245 .44699 .23982 .44295 .23606 Mtetra
.808 .832 .869 r
.44295 .23606 .44699 .23982 .45409 .23079 .44999 .23041 Mtetra
.374 .836 .9 r
.44999 .23041 .45409 .23079 .4611 .22533 .45695 .22862 Mtetra
.926 .95 .615 r
.45695 .22862 .4611 .22533 .46834 .20839 .46417 .21494 Mtetra
.81 .409 .292 r
.46417 .21494 .46834 .20839 .47503 .22162 .47083 .23085 Mtetra
.665 .775 .302 r
.47083 .23085 .47503 .22162 .48224 .2041 .47809 .21445 Mtetra
.932 .833 .384 r
.47809 .21445 .48224 .2041 .48957 .1732 .4855 .18305 Mtetra
.833 .46 .349 r
.4855 .18305 .48957 .1732 .49625 .19806 .49221 .20659 Mtetra
.771 .824 .353 r
.49221 .20659 .49625 .19806 .50336 .18261 .49941 .18824 Mtetra
.966 .873 .481 r
.49941 .18824 .50336 .18261 .51046 .16217 .50658 .16423 Mtetra
.867 .445 .21 r
.50658 .16423 .51046 .16217 .51738 .18351 .51352 .18206 Mtetra
.958 .892 .721 r
.51352 .18206 .51738 .18351 .52445 .17417 .52061 .16951 Mtetra
0 0 .461 r
.52061 .16951 .52445 .17417 .53154 .18489 .5277 .17797 Mtetra
.813 .421 0 r
.5277 .17797 .53154 .18489 .53876 .20537 .53489 .19746 Mtetra
.953 .716 .543 r
.53489 .19746 .53876 .20537 .54569 .1667 .54188 .15933 Mtetra
0 0 .389 r
.54188 .15933 .54569 .1667 .55294 .17754 .54913 .17204 Mtetra
.956 .614 .249 r
.54913 .17204 .55294 .17754 .56078 .23216 .55695 .22976 Mtetra
.984 .807 .587 r
.55695 .22976 .56078 .23216 .56775 .20449 .56401 .20568 Mtetra
1 .818 .51 r
.56401 .20568 .56775 .20449 .57451 .17019 .57089 .17485 Mtetra
.782 .336 .188 r
.57089 .17485 .57451 .17019 .58196 .17921 .57842 .18703 Mtetra
.865 .833 .362 r
.57842 .18703 .58196 .17921 .58875 .15412 .58532 .16373 Mtetra
.736 .767 .265 r
.58532 .16373 .58875 .15412 .59553 .13218 .59218 .1422 Mtetra
.835 .449 .32 r
.59218 .1422 .59553 .13218 .60347 .15695 .60012 .16641 Mtetra
.332 0 .13 r
.60012 .16641 .60347 .15695 .61084 .15703 .60748 .16432 Mtetra
.901 .832 .368 r
.60748 .16432 .61084 .15703 .61755 .13465 .61415 .1386 Mtetra
.842 .408 .198 r
.61415 .1386 .61755 .13465 .62564 .15563 .62214 .15606 Mtetra
.755 .239 0 r
.62214 .15606 .62564 .15563 .6336 .16908 .62998 .16597 Mtetra
.988 .785 .542 r
.62998 .16597 .6336 .16908 .64013 .14308 .63644 .13706 Mtetra
.692 .28 0 r
.63644 .13706 .64013 .14308 .64835 .1605 .64459 .15273 Mtetra
.767 .393 0 r
.64459 .15273 .64835 .1605 .65696 .18371 .65315 .1756 Mtetra
.962 .723 .53 r
.65315 .1756 .65696 .18371 .66291 .14656 .6592 .13965 Mtetra
.07 .321 .801 r
.6592 .13965 .66291 .14656 .67065 .1492 .66707 .14474 Mtetra
.857 .447 0 r
.66707 .14474 .67065 .1492 .67939 .17026 .67598 .16925 Mtetra
.997 .769 .452 r
.67598 .16925 .67939 .17026 .68466 .12441 .6815 .12692 Mtetra
.696 .177 0 r
.6815 .12692 .68466 .12441 .69257 .12878 .68963 .13479 Mtetra
.922 .543 .269 r
.68963 .13479 .69257 .12878 .70288 .17269 .70012 .18184 Mtetra
.874 .771 .27 r
.70012 .18184 .70288 .17269 .70856 .13751 .70595 .14777 Mtetra
0 0 0 r
.70595 .14777 .70856 .13751 .71556 .1251 .71301 .13521 Mtetra
.372 .488 .848 r
.03892 .37797 .04307 .38508 .04889 .38399 .04437 .37932 Mtetra
.847 .742 .747 r
.04437 .37932 .04889 .38399 .05644 .37119 .05147 .36978 Mtetra
.926 .612 .428 r
.05147 .36978 .05644 .37119 .05801 .39955 .05245 .40186 Mtetra
.854 .489 .359 r
.05245 .40186 .05801 .39955 .06206 .41134 .05599 .41714 Mtetra
.976 .789 .586 r
.05599 .41714 .06206 .41134 .07397 .36807 .06767 .37611 Mtetra
0 0 0 r
.06767 .37611 .07397 .36807 .08051 .36223 .07407 .37155 Mtetra
.62 .24 .301 r
.07407 .37155 .08051 .36223 .0856 .36702 .07918 .37629 Mtetra
.985 .791 .562 r
.07918 .37629 .0856 .36702 .09795 .31861 .0919 .32596 Mtetra
0 0 0 r
.0919 .32596 .09795 .31861 .10391 .31674 .09824 .32146 Mtetra
.862 .526 .414 r
.09824 .32146 .10391 .31674 .10629 .34206 .10103 .34356 Mtetra
.96 .758 .588 r
.10103 .34356 .10629 .34206 .11696 .30466 .11226 .30251 Mtetra
.479 0 0 r
.11226 .30251 .11696 .30466 .12186 .31125 .11756 .306 Mtetra
.954 .647 .411 r
.11756 .306 .12186 .31125 .12229 .35345 .11822 .34591 Mtetra
.898 .694 .618 r
.11822 .34591 .12229 .35345 .13166 .32554 .12775 .31703 Mtetra
.759 .388 0 r
.12775 .31703 .13166 .32554 .13613 .33682 .13215 .32872 Mtetra
.965 .669 .417 r
.13215 .32872 .13613 .33682 .136 .38654 .13172 .38021 Mtetra
.907 .709 .623 r
.13172 .38021 .136 .38654 .14564 .35611 .14106 .3527 Mtetra
.842 .804 .814 r
.14106 .3527 .14564 .35611 .15287 .34549 .14789 .34559 Mtetra
.906 .552 .359 r
.14789 .34559 .15287 .34549 .15675 .36371 .15131 .36752 Mtetra
.973 .764 .561 r
.15131 .36752 .15675 .36371 .16884 .31047 .16319 .31699 Mtetra
.967 .928 .609 r
.16319 .31699 .16884 .31047 .17698 .29096 .17118 .29933 Mtetra
.887 .575 .453 r
.17118 .29933 .17698 .29096 .17838 .33239 .17242 .34185 Mtetra
.81 .895 .479 r
.17242 .34185 .17838 .33239 .18597 .31806 .18017 .32663 Mtetra
.998 .84 .553 r
.18017 .32663 .18597 .31806 .19545 .28569 .18997 .29193 Mtetra
.289 0 0 r
.18997 .29193 .19545 .28569 .20127 .2875 .19614 .29071 Mtetra
.664 .95 .708 r
.19614 .29071 .20127 .2875 .20757 .28493 .20282 .28461 Mtetra
.436 0 0 r
.20282 .28461 .20757 .28493 .21303 .29087 .20863 .28713 Mtetra
.692 .181 0 r
.20863 .28713 .21303 .29087 .21815 .30069 .21403 .29411 Mtetra
.871 .713 .683 r
.21403 .29411 .21815 .30069 .22553 .28773 .2216 .27942 Mtetra
0 0 .533 r
.2216 .27942 .22553 .28773 .23088 .29606 .22697 .28736 Mtetra
.914 .556 .106 r
.22697 .28736 .23088 .29606 .23531 .31493 .23127 .30727 Mtetra
.819 .685 .717 r
.23127 .30727 .23531 .31493 .24267 .30242 .23843 .29712 Mtetra
.236 .502 .902 r
.23843 .29712 .24267 .30242 .24903 .30102 .2445 .29897 Mtetra
.533 0 0 r
.2445 .29897 .24903 .30102 .25522 .30175 .25038 .30334 Mtetra
.246 0 0 r
.25038 .30334 .25522 .30175 .26176 .29874 .25665 .30376 Mtetra
.597 .872 .546 r
.25665 .30376 .26176 .29874 .26891 .28846 .26362 .29608 Mtetra
.996 .862 .54 r
.26362 .29608 .26891 .28846 .27766 .25799 .27235 .26681 Mtetra
.872 .539 .418 r
.27235 .26681 .27766 .25799 .28135 .29101 .27599 .3002 Mtetra
.999 .832 .512 r
.27599 .3002 .28135 .29101 .29056 .25367 .28542 .26113 Mtetra
.996 .859 .533 r
.28542 .26113 .29056 .25367 .29886 .22682 .294 .23154 Mtetra
.93 .617 .428 r
.294 .23154 .29886 .22682 .30039 .29271 .29568 .29445 Mtetra
.975 .736 .512 r
.29568 .29445 .30039 .29271 .31189 .22053 .30757 .21841 Mtetra
.933 .568 .294 r
.30757 .21841 .31189 .22053 .31625 .24928 .31213 .24398 Mtetra
.938 .566 .207 r
.31213 .24398 .31625 .24928 .32096 .27506 .31697 .26734 Mtetra
.917 .706 .602 r
.31697 .26734 .32096 .27506 .32921 .24738 .32533 .23853 Mtetra
0 0 .483 r
.32533 .23853 .32921 .24738 .33508 .2569 .33116 .24831 Mtetra
.899 .538 .07 r
.33116 .24831 .33508 .2569 .34038 .27709 .33633 .27016 Mtetra
.326 .481 .861 r
.33633 .27016 .34038 .27709 .347 .27614 .34279 .27206 Mtetra
.958 .734 .558 r
.34279 .27206 .347 .27614 .35608 .23136 .35174 .23067 Mtetra
.954 .638 .393 r
.35174 .23067 .35608 .23136 .35911 .2971 .35448 .30037 Mtetra
.987 .758 .502 r
.35448 .30037 .35911 .2971 .36909 .23276 .36442 .23879 Mtetra
.722 .3 .246 r
.36442 .23879 .36909 .23276 .37536 .23914 .3706 .24741 Mtetra
.441 .022 .146 r
.3706 .24741 .37536 .23914 .382 .23874 .37724 .24787 Mtetra
0 0 0 r
.37724 .24787 .382 .23874 .38916 .22743 .38448 .23584 Mtetra
.946 .878 .468 r
.38448 .23584 .38916 .22743 .39675 .20524 .39224 .2115 Mtetra
.387 0 .045 r
.39224 .2115 .39675 .20524 .40327 .20819 .3989 .21149 Mtetra
.88 .495 .303 r
.3989 .21149 .40327 .20819 .40898 .2334 .40474 .23326 Mtetra
.981 .743 .501 r
.40474 .23326 .40898 .2334 .41776 .17669 .41375 .17288 Mtetra
.96 .628 .326 r
.41375 .17288 .41776 .17669 .42256 .23194 .41859 .22523 Mtetra
.859 .728 .717 r
.41859 .22523 .42256 .23194 .42966 .22241 .42577 .2138 Mtetra
.876 .696 .656 r
.42577 .2138 .42966 .22241 .43695 .20615 .43309 .19704 Mtetra
.92 .573 .122 r
.43309 .19704 .43695 .20615 .44295 .23606 .43903 .22783 Mtetra
.666 .624 .798 r
.43903 .22783 .44295 .23606 .44999 .23041 .44601 .22445 Mtetra
.343 .537 .9 r
.44601 .22445 .44999 .23041 .45695 .22862 .4529 .22589 Mtetra
.915 .863 .775 r
.4529 .22589 .45695 .22862 .46417 .21494 .46007 .21584 Mtetra
.887 .474 .217 r
.46007 .21584 .46417 .21494 .47083 .23085 .46667 .23538 Mtetra
.867 .932 .553 r
.46667 .23538 .47083 .23085 .47809 .21445 .47393 .22168 Mtetra
.976 .85 .454 r
.47393 .22168 .47809 .21445 .4855 .18305 .4814 .19163 Mtetra
.845 .469 .338 r
.4814 .19163 .4855 .18305 .49221 .20659 .48811 .2156 Mtetra
.79 .824 .35 r
.48811 .2156 .49221 .20659 .49941 .18824 .49539 .19582 Mtetra
.947 .856 .431 r
.49539 .19582 .49941 .18824 .50658 .16423 .50265 .16912 Mtetra
.813 .391 .241 r
.50265 .16912 .50658 .16423 .51352 .18206 .50961 .18373 Mtetra
.978 .918 .62 r
.50961 .18373 .51352 .18206 .52061 .16951 .51676 .16748 Mtetra
.481 0 0 r
.51676 .16748 .52061 .16951 .5277 .17797 .52385 .1726 Mtetra
.816 .394 0 r
.52385 .1726 .5277 .17797 .53489 .19746 .53102 .18951 Mtetra
.954 .716 .539 r
.53102 .18951 .53489 .19746 .54188 .15933 .53805 .15013 Mtetra
0 0 .464 r
.53805 .15013 .54188 .15933 .54913 .17204 .54528 .16294 Mtetra
.952 .619 .215 r
.54528 .16294 .54913 .17204 .55695 .22976 .55304 .22215 Mtetra
.924 .73 .622 r
.55304 .22215 .55695 .22976 .56401 .20568 .56017 .2009 Mtetra
.968 .764 .575 r
.56017 .2009 .56401 .20568 .57089 .17485 .56715 .17354 Mtetra
.852 .395 .036 r
.56715 .17354 .57089 .17485 .57842 .18703 .57474 .18949 Mtetra
.981 .892 .546 r
.57474 .18949 .57842 .18703 .58532 .16373 .58176 .16932 Mtetra
.889 .875 .438 r
.58176 .16932 .58532 .16373 .59218 .1422 .58873 .14994 Mtetra
.859 .467 .297 r
.58873 .14994 .59218 .1422 .60012 .16641 .59671 .17541 Mtetra
.293 0 .098 r
.59671 .17541 .60012 .16641 .60748 .16432 .6041 .17282 Mtetra
.886 .815 .337 r
.6041 .17282 .60748 .16432 .61415 .1386 .61079 .14499 Mtetra
.792 .363 .229 r
.61079 .14499 .61415 .1386 .62214 .15606 .6187 .1596 Mtetra
.656 .15 .032 r
.6187 .1596 .62214 .15606 .62998 .16597 .62645 .16594 Mtetra
1 .803 .493 r
.62645 .16594 .62998 .16597 .63644 .13706 .63283 .13328 Mtetra
.712 .24 0 r
.63283 .13328 .63644 .13706 .64459 .15273 .64085 .14586 Mtetra
.765 .375 0 r
.64085 .14586 .64459 .15273 .65315 .1756 .6493 .16661 Mtetra
.957 .714 .53 r
.6493 .16661 .65315 .1756 .6592 .13965 .65537 .13004 Mtetra
.156 .292 .752 r
.65537 .13004 .6592 .13965 .66707 .14474 .66327 .13592 Mtetra
.774 .417 0 r
.66327 .13592 .66707 .14474 .67598 .16925 .67225 .16257 Mtetra
.976 .734 .505 r
.67225 .16257 .67598 .16925 .6815 .12692 .67799 .12341 Mtetra
.665 .181 0 r
.67799 .12341 .6815 .12692 .68963 .13479 .68634 .13499 Mtetra
.937 .564 .211 r
.68634 .13499 .68963 .13479 .70012 .18184 .69703 .18598 Mtetra
.969 .821 .4 r
.69703 .18598 .70012 .18184 .70595 .14777 .7031 .15466 Mtetra
0 0 0 r
.7031 .15466 .70595 .14777 .71301 .13521 .71032 .1438 Mtetra
.54 .13 .213 r
.0325 .38562 .03892 .37797 .04437 .37932 .03783 .38788 Mtetra
0 0 0 r
.03783 .38788 .04437 .37932 .05147 .36978 .04465 .38045 Mtetra
.855 .551 .473 r
.04465 .38045 .05147 .36978 .05245 .40186 .04508 .4161 Mtetra
.77 .449 .443 r
.04508 .4161 .05245 .40186 .05599 .41714 .04806 .43533 Mtetra
.984 .872 .508 r
.04806 .43533 .05599 .41714 .06767 .37611 .05941 .39725 Mtetra
.426 .108 .321 r
.05941 .39725 .06767 .37611 .07407 .37155 .06547 .39548 Mtetra
.593 .28 .409 r
.06547 .39548 .07407 .37155 .07918 .37629 .07037 .40204 Mtetra
.978 .853 .461 r
.07037 .40204 .07918 .37629 .0919 .32596 .08333 .35103 Mtetra
.333 .036 .303 r
.08333 .35103 .0919 .32596 .09824 .32146 .0899 .34531 Mtetra
.722 .415 .458 r
.0899 .34531 .09824 .32146 .10103 .34356 .09298 .36542 Mtetra
.978 .857 .47 r
.09298 .36542 .10103 .34356 .11226 .30251 .10484 .32047 Mtetra
.469 .137 .321 r
.10484 .32047 .11226 .30251 .11756 .306 .11064 .32049 Mtetra
.841 .535 .47 r
.11064 .32049 .11756 .306 .11822 .34591 .11164 .35757 Mtetra
.994 .871 .546 r
.11164 .35757 .11822 .34591 .12775 .31703 .12162 .32586 Mtetra
.734 .369 .36 r
.12162 .32586 .12775 .31703 .13215 .32872 .12617 .33632 Mtetra
.899 .598 .468 r
.12617 .33632 .13215 .32872 .13172 .38021 .12562 .38834 Mtetra
.993 .879 .583 r
.12562 .38834 .13172 .38021 .14106 .3527 .13487 .36213 Mtetra
.105 0 0 r
.13487 .36213 .14106 .3527 .14789 .34559 .14142 .35769 Mtetra
.82 .495 .439 r
.14142 .35769 .14789 .34559 .15131 .36752 .1444 .38342 Mtetra
.999 .837 .508 r
.1444 .38342 .15131 .36752 .16319 .31699 .15605 .33587 Mtetra
0 0 0 r
.15605 .33587 .16319 .31699 .17118 .29933 .16377 .32119 Mtetra
.83 .527 .477 r
.16377 .32119 .17118 .29933 .17242 .34185 .16464 .36691 Mtetra
.025 0 .165 r
.16464 .36691 .17242 .34185 .18017 .32663 .17238 .35251 Mtetra
.772 .771 .265 r
.17238 .35251 .18017 .32663 .18997 .29193 .18242 .31675 Mtetra
.411 .107 .337 r
.18242 .31675 .18997 .29193 .19614 .29071 .18883 .31377 Mtetra
.209 0 .241 r
.18883 .31377 .19614 .29071 .20282 .28461 .19589 .30472 Mtetra
.448 .125 .325 r
.19589 .30472 .20282 .28461 .20863 .28713 .20211 .3038 Mtetra
.555 .213 .344 r
.20211 .3038 .20863 .28713 .21403 .29411 .20789 .30733 Mtetra
.693 .795 .326 r
.20789 .30733 .21403 .29411 .2216 .27942 .21584 .28943 Mtetra
.639 .258 .306 r
.21584 .28943 .2216 .27942 .22697 .28736 .22142 .29541 Mtetra
.822 .468 .387 r
.22142 .29541 .22697 .28736 .23127 .30727 .22577 .31478 Mtetra
0 0 0 r
.22577 .31478 .23127 .30727 .23843 .29712 .23291 .30529 Mtetra
.593 .185 .238 r
.23291 .30529 .23843 .29712 .2445 .29897 .23882 .30927 Mtetra
.668 .29 .321 r
.23882 .30927 .2445 .29897 .25038 .30334 .24444 .31685 Mtetra
.575 .212 .317 r
.24444 .31685 .25038 .30334 .25665 .30376 .25042 .32096 Mtetra
.326 0 .246 r
.25042 .32096 .25665 .30376 .26362 .29608 .25715 .31681 Mtetra
0 0 0 r
.25715 .31681 .26362 .29608 .27235 .26681 .26578 .28998 Mtetra
.8 .484 .455 r
.26578 .28998 .27235 .26681 .27599 .3002 .26922 .32591 Mtetra
.775 .754 .237 r
.26922 .32591 .27599 .3002 .28542 .26113 .27881 .2865 Mtetra
0 0 0 r
.27881 .2865 .28542 .26113 .294 .23154 .28762 .25532 Mtetra
.857 .549 .465 r
.28762 .25532 .294 .23154 .29568 .29445 .28935 .31711 Mtetra
.996 .795 .433 r
.28935 .31711 .29568 .29445 .30757 .21841 .30175 .23654 Mtetra
.766 .433 .423 r
.30175 .23654 .30757 .21841 .31213 .24398 .30655 .25893 Mtetra
.772 .43 .406 r
.30655 .25893 .31213 .24398 .31697 .26734 .31162 .27915 Mtetra
.963 .86 .453 r
.31162 .27915 .31697 .26734 .32533 .23853 .32026 .24737 Mtetra
.692 .3 .299 r
.32026 .24737 .32533 .23853 .33116 .24831 .3262 .25576 Mtetra
.843 .48 .366 r
.3262 .25576 .33116 .24831 .33633 .27016 .33136 .27774 Mtetra
.565 .139 .193 r
.33136 .27774 .33633 .27016 .34279 .27206 .33776 .28107 Mtetra
.998 .832 .489 r
.33776 .28107 .34279 .27206 .35174 .23067 .34668 .24189 Mtetra
.918 .603 .432 r
.34668 .24189 .35174 .23067 .35448 .30037 .34911 .31595 Mtetra
.993 .806 .431 r
.34911 .31595 .35448 .30037 .36442 .23879 .35904 .25725 Mtetra
.677 .334 .387 r
.35904 .25725 .36442 .23879 .3706 .24741 .36508 .26942 Mtetra
.532 .206 .361 r
.36508 .26942 .3706 .24741 .37724 .24787 .37166 .27245 Mtetra
.201 0 .26 r
.37166 .27245 .37724 .24787 .38448 .23584 .37894 .26144 Mtetra
0 0 .068 r
.37894 .26144 .38448 .23584 .39224 .2115 .38683 .23639 Mtetra
.445 .138 .349 r
.38683 .23639 .39224 .2115 .3989 .21149 .39364 .23476 Mtetra
.715 .384 .416 r
.39364 .23476 .3989 .21149 .40474 .23326 .39961 .25413 Mtetra
.968 .794 .363 r
.39961 .25413 .40474 .23326 .41375 .17288 .40894 .1893 Mtetra
.872 .541 .421 r
.40894 .1893 .41375 .17288 .41859 .22523 .41386 .23879 Mtetra
0 0 0 r
.41386 .23879 .41859 .22523 .42577 .2138 .42122 .22404 Mtetra
.749 .808 .332 r
.42122 .22404 .42577 .2138 .43309 .19704 .42868 .20494 Mtetra
.875 .514 .361 r
.42868 .20494 .43309 .19704 .43903 .22783 .43463 .23514 Mtetra
.21 0 0 r
.43463 .23514 .43903 .22783 .44601 .22445 .44164 .23234 Mtetra
.561 .133 .186 r
.44164 .23234 .44601 .22445 .4529 .22589 .44851 .23581 Mtetra
.007 0 0 r
.44851 .23581 .4529 .22589 .46007 .21584 .45567 .22875 Mtetra
.808 .445 .371 r
.45567 .22875 .46007 .21584 .46667 .23538 .4622 .25228 Mtetra
.099 0 .165 r
.4622 .25228 .46667 .23538 .47393 .22168 .46948 .24211 Mtetra
0 0 0 r
.46948 .24211 .47393 .22168 .4814 .19163 .47702 .21463 Mtetra
.761 .422 .411 r
.47702 .21463 .4814 .19163 .48811 .2156 .48373 .24111 Mtetra
0 0 .194 r
.48373 .24111 .48811 .2156 .49539 .19582 .49111 .22154 Mtetra
0 0 .089 r
.49111 .22154 .49539 .19582 .50265 .16912 .49851 .19341 Mtetra
.65 .316 .394 r
.49851 .19341 .50265 .16912 .50961 .18373 .50554 .2061 Mtetra
0 0 .147 r
.50554 .2061 .50961 .18373 .51676 .16748 .51279 .18636 Mtetra
.501 .163 .325 r
.51279 .18636 .51676 .16748 .52385 .1726 .51995 .18792 Mtetra
.707 .339 .35 r
.51995 .18792 .52385 .1726 .53102 .18951 .52715 .20153 Mtetra
.946 .801 .347 r
.52715 .20153 .53102 .18951 .53805 .15013 .53427 .15891 Mtetra
.73 .32 .272 r
.53427 .15891 .53805 .15013 .54528 .16294 .54152 .17022 Mtetra
.93 .582 .347 r
.54152 .17022 .54528 .16294 .55304 .22215 .54924 .22975 Mtetra
.829 .843 .377 r
.54924 .22975 .55304 .22215 .56017 .2009 .55645 .2096 Mtetra
.869 .828 .354 r
.55645 .2096 .56017 .2009 .56715 .17354 .56354 .18453 Mtetra
.796 .409 .321 r
.56354 .18453 .56715 .17354 .57474 .18949 .57122 .20416 Mtetra
0 0 .022 r
.57122 .20416 .57474 .18949 .58176 .16932 .57838 .18751 Mtetra
0 0 .136 r
.57838 .18751 .58176 .16932 .58873 .14994 .5855 .1713 Mtetra
.781 .428 .387 r
.5855 .1713 .58873 .14994 .59671 .17541 .5936 .19997 Mtetra
.454 .142 .346 r
.5936 .19997 .59671 .17541 .6041 .17282 .60112 .19878 Mtetra
0 0 .148 r
.60112 .19878 .6041 .17282 .61079 .14499 .60791 .1703 Mtetra
.649 .31 .385 r
.60791 .1703 .61079 .14499 .6187 .1596 .61585 .18369 Mtetra
.534 .207 .36 r
.61585 .18369 .6187 .1596 .62645 .16594 .62358 .18736 Mtetra
0 0 0 r
.62358 .18736 .62645 .16594 .63283 .13328 .62994 .15061 Mtetra
.632 .268 .334 r
.62994 .15061 .63283 .13328 .64085 .14586 .63788 .15967 Mtetra
.755 .369 .323 r
.63788 .15967 .64085 .14586 .6493 .16661 .64625 .17734 Mtetra
.9 .774 .282 r
.64625 .17734 .6493 .16661 .65537 .13004 .65229 .13801 Mtetra
.592 .151 .171 r
.65229 .13801 .65537 .13004 .66327 .13592 .66018 .14292 Mtetra
.871 .467 .262 r
.66018 .14292 .66327 .13592 .67225 .16257 .66921 .17029 Mtetra
.939 .792 .33 r
.66921 .17029 .67225 .16257 .67799 .12341 .67512 .13266 Mtetra
.762 .343 .254 r
.67512 .13266 .67799 .12341 .68634 .13499 .68367 .14741 Mtetra
.909 .54 .319 r
.68367 .14741 .68634 .13499 .69703 .18598 .69461 .20291 Mtetra
0 0 .006 r
.69461 .20291 .69703 .18598 .7031 .15466 .70099 .17496 Mtetra
.289 0 .281 r
.70099 .17496 .7031 .15466 .71032 .1438 .70849 .1672 Mtetra
.494 .295 .539 r
.03538 .33284 .0325 .38562 .03783 .38788 .0408 .33402 Mtetra
.569 .356 .552 r
.0408 .33402 .03783 .38788 .04465 .38045 .04744 .32722 Mtetra
0 0 .282 r
.04744 .32722 .04465 .38045 .04508 .4161 .04762 .36358 Mtetra
.169 .037 .446 r
.04762 .36358 .04508 .4161 .04806 .43533 .05014 .38513 Mtetra
.723 .489 .571 r
.05014 .38513 .04806 .43533 .05941 .39725 .06083 .35149 Mtetra
.487 .296 .547 r
.06083 .35149 .05941 .39725 .06547 .39548 .06632 .35321 Mtetra
.359 .199 .524 r
.06632 .35321 .06547 .39548 .07037 .40204 .07074 .36255 Mtetra
.795 .555 .575 r
.07074 .36255 .07037 .40204 .08333 .35103 .08332 .31443 Mtetra
.576 .378 .576 r
.08332 .31443 .08333 .35103 .0899 .34531 .08975 .30936 Mtetra
.045 0 .436 r
.08975 .30936 .0899 .34531 .09298 .36542 .09292 .32819 Mtetra
.797 .558 .576 r
.09292 .32819 .09298 .36542 .10484 .32047 .10497 .28198 Mtetra
.549 .354 .569 r
.10497 .28198 .10484 .32047 .11064 .32049 .11111 .27892 Mtetra
0 0 .262 r
.11111 .27892 .11064 .32049 .11164 .35757 .11258 .31154 Mtetra
.737 .501 .571 r
.11258 .31154 .11164 .35757 .12162 .32586 .12287 .27719 Mtetra
.414 .235 .527 r
.12287 .27719 .12162 .32586 .12617 .33632 .12773 .28455 Mtetra
0 0 .139 r
.12773 .28455 .12617 .33632 .12562 .38834 .12742 .33327 Mtetra
.68 .448 .563 r
.12742 .33327 .12562 .38834 .13487 .36213 .13657 .30746 Mtetra
.537 .33 .546 r
.13657 .30746 .13487 .36213 .14142 .35769 .14289 .30419 Mtetra
.081 0 .42 r
.14289 .30419 .14142 .35769 .1444 .38342 .14555 .33147 Mtetra
.75 .508 .565 r
.14555 .33147 .1444 .38342 .15605 .33587 .15667 .28839 Mtetra
.608 .393 .563 r
.15667 .28839 .15605 .33587 .16377 .32119 .16389 .27752 Mtetra
0 0 .074 r
.16389 .27752 .16377 .32119 .16464 .36691 .16436 .32544 Mtetra
.627 .413 .573 r
.16436 .32544 .16464 .36691 .17238 .35251 .17173 .31388 Mtetra
.758 .522 .575 r
.17173 .31388 .17238 .35251 .18242 .31675 .18154 .28014 Mtetra
.551 .359 .574 r
.18154 .28014 .18242 .31675 .18883 .31377 .18791 .27711 Mtetra
.628 .419 .58 r
.18791 .27711 .18883 .31377 .19589 .30472 .19507 .26673 Mtetra
.555 .36 .571 r
.19507 .26673 .19589 .30472 .20211 .3038 .2015 .26317 Mtetra
.509 .32 .56 r
.2015 .26317 .20211 .3038 .20789 .30733 .20757 .2632 Mtetra
.682 .454 .57 r
.20757 .2632 .20789 .30733 .21584 .28943 .21579 .24215 Mtetra
.478 .289 .545 r
.21579 .24215 .21584 .28943 .22142 .29541 .22161 .24472 Mtetra
.288 .139 .497 r
.22161 .24472 .22142 .29541 .22577 .31478 .22614 .26112 Mtetra
.593 .375 .554 r
.22614 .26112 .22577 .31478 .23291 .30529 .23329 .25075 Mtetra
.465 .273 .535 r
.23329 .25075 .23291 .30529 .23882 .30927 .23908 .25487 Mtetra
.41 .23 .524 r
.23908 .25487 .23882 .30927 .24444 .31685 .24446 .26384 Mtetra
.435 .251 .531 r
.24446 .26384 .24444 .31685 .25042 .32096 .25011 .27058 Mtetra
.514 .315 .548 r
.25011 .27058 .25042 .32096 .25715 .31681 .25646 .26993 Mtetra
.683 .452 .565 r
.25646 .26993 .25715 .31681 .26578 .28998 .26469 .24725 Mtetra
0 0 .282 r
.26469 .24725 .26578 .28998 .26922 .32591 .26783 .28536 Mtetra
.764 .521 .567 r
.26783 .28536 .26922 .32591 .27881 .2865 .27717 .2488 Mtetra
.747 .51 .572 r
.27717 .2488 .27881 .2865 .28762 .25532 .28586 .21892 Mtetra
.819 .624 .07 r
.28586 .21892 .28762 .25532 .28935 .31711 .2876 .27869 Mtetra
.863 .602 .543 r
.2876 .27869 .28935 .31711 .30175 .23654 .30009 .19773 Mtetra
.159 .062 .486 r
.30009 .19773 .30175 .23654 .30655 .25893 .30504 .21657 Mtetra
.254 .127 .507 r
.30504 .21657 .30655 .25893 .31162 .27915 .31029 .23267 Mtetra
.738 .494 .561 r
.31029 .23267 .31162 .27915 .32026 .24737 .31908 .1982 Mtetra
.45 .267 .54 r
.31908 .1982 .32026 .24737 .3262 .25576 .32513 .20342 Mtetra
.264 .124 .495 r
.32513 .20342 .3262 .25576 .33136 .27774 .33033 .22283 Mtetra
.482 .287 .539 r
.33033 .22283 .33136 .27774 .33776 .28107 .33666 .22551 Mtetra
.723 .476 .553 r
.33666 .22551 .33776 .28107 .34668 .24189 .34541 .18844 Mtetra
0 0 .063 r
.34541 .18844 .34668 .24189 .34911 .31595 .34764 .26243 Mtetra
.779 .522 .548 r
.34764 .26243 .34911 .31595 .35904 .25725 .35729 .20855 Mtetra
.313 .166 .515 r
.35729 .20855 .35904 .25725 .36508 .26942 .36305 .2239 Mtetra
.433 .259 .544 r
.36305 .2239 .36508 .26942 .37166 .27245 .36937 .23022 Mtetra
.592 .384 .567 r
.36937 .23022 .37166 .27245 .37894 .26144 .37645 .22208 Mtetra
.708 .475 .57 r
.37645 .22208 .37894 .26144 .38683 .23639 .38422 .199 Mtetra
.53 .343 .572 r
.38422 .199 .38683 .23639 .39364 .23476 .39096 .19743 Mtetra
.196 .098 .51 r
.39096 .19743 .39364 .23476 .39961 .25413 .39692 .21499 Mtetra
.847 .582 .539 r
.39692 .21499 .39961 .25413 .40894 .1893 .40631 .14901 Mtetra
0 0 .256 r
.40631 .14901 .40894 .1893 .41386 .23879 .41127 .19393 Mtetra
.66 .432 .563 r
.41127 .19393 .41386 .23879 .42122 .22404 .41868 .17588 Mtetra
.674 .44 .558 r
.41868 .17588 .42122 .22404 .42868 .20494 .42617 .15396 Mtetra
.157 .052 .474 r
.42617 .15396 .42868 .20494 .43463 .23514 .43208 .18071 Mtetra
.541 .334 .548 r
.43208 .18071 .43463 .23514 .44164 .23234 .43903 .17667 Mtetra
.476 .283 .539 r
.43903 .17667 .44164 .23234 .44851 .23581 .44579 .18013 Mtetra
.551 .34 .547 r
.44579 .18013 .44851 .23581 .45567 .22875 .45281 .1748 Mtetra
.207 .087 .487 r
.45281 .1748 .45567 .22875 .4622 .25228 .45916 .20029 Mtetra
.563 .352 .552 r
.45916 .20029 .4622 .25228 .46948 .24211 .46628 .19382 Mtetra
.681 .444 .557 r
.46628 .19382 .46948 .24211 .47702 .21463 .47369 .17059 Mtetra
.06 0 .46 r
.47369 .17059 .47702 .21463 .48373 .24111 .48025 .19954 Mtetra
.662 .436 .567 r
.48025 .19954 .48373 .24111 .49111 .22154 .48754 .18258 Mtetra
.729 .489 .563 r
.48754 .18258 .49111 .22154 .49851 .19341 .49489 .15587 Mtetra
.332 .2 .548 r
.49489 .15587 .49851 .19341 .50554 .2061 .50184 .16765 Mtetra
.7 .467 .567 r
.50184 .16765 .50554 .2061 .51279 .18636 .50906 .14635 Mtetra
.527 .338 .567 r
.50906 .14635 .51279 .18636 .51995 .18792 .51614 .14483 Mtetra
.39 .234 .547 r
.51614 .14483 .51995 .18792 .52715 .20153 .52325 .15444 Mtetra
.776 .516 .541 r
.52325 .15444 .52715 .20153 .53427 .15891 .53033 .10938 Mtetra
.426 .253 .541 r
.53033 .10938 .53427 .15891 .54152 .17022 .53745 .11731 Mtetra
0 0 .338 r
.53745 .11731 .54152 .17022 .54924 .22975 .54496 .17287 Mtetra
.643 .408 .547 r
.54496 .17287 .54924 .22975 .55645 .2096 .55208 .15266 Mtetra
.66 .42 .546 r
.55208 .15266 .55645 .2096 .56354 .18453 .5591 .12917 Mtetra
.292 .152 .513 r
.5591 .12917 .56354 .18453 .57122 .20416 .56666 .15025 Mtetra
.606 .382 .55 r
.56666 .15025 .57122 .20416 .57838 .18751 .57379 .13718 Mtetra
.606 .385 .554 r
.57379 .13718 .57838 .18751 .5855 .1713 .58091 .12493 Mtetra
.085 .017 .475 r
.58091 .12493 .5855 .1713 .5936 .19997 .58893 .1563 Mtetra
.492 .309 .56 r
.58893 .1563 .5936 .19997 .60112 .19878 .59643 .15791 Mtetra
.72 .477 .557 r
.59643 .15791 .60112 .19878 .60791 .1703 .60324 .13167 Mtetra
.324 .198 .55 r
.60324 .13167 .60791 .1703 .61585 .18369 .61109 .14494 Mtetra
.482 .31 .57 r
.61109 .14494 .61585 .18369 .62358 .18736 .6187 .14723 Mtetra
.78 .52 .543 r
.6187 .14723 .62358 .18736 .62994 .15061 .62496 .10876 Mtetra
.447 .279 .56 r
.62496 .10876 .62994 .15061 .63788 .15967 .63267 .11418 Mtetra
.356 .211 .543 r
.63267 .11418 .63788 .15967 .64625 .17734 .64076 .12757 Mtetra
.758 .495 .535 r
.64076 .12757 .64625 .17734 .65229 .13801 .64664 .0859 Mtetra
.49 .299 .548 r
.64664 .0859 .65229 .13801 .66018 .14292 .65429 .08796 Mtetra
.259 .134 .513 r
.65429 .08796 .66018 .14292 .66921 .17029 .66306 .11292 Mtetra
.716 .459 .535 r
.66306 .11292 .66921 .17029 .67512 .13266 .66894 .0765 Mtetra
.366 .209 .531 r
.66894 .0765 .67512 .13266 .68367 .14741 .6774 .09213 Mtetra
0 0 .405 r
.6774 .09213 .68367 .14741 .69461 .20291 .68821 .14847 Mtetra
.665 .423 .544 r
.68821 .14847 .69461 .20291 .70099 .17496 .69474 .12482 Mtetra
.542 .338 .554 r
.69474 .12482 .70099 .17496 .70849 .1672 .70238 .12092 Mtetra
.554 .424 .658 r
.03278 .316 .03538 .33284 .0408 .33402 .03855 .31471 Mtetra
.674 .496 .636 r
.03855 .31471 .0408 .33402 .04744 .32722 .04537 .30669 Mtetra
.959 .702 .258 r
.04537 .30669 .04744 .32722 .04762 .36358 .04549 .34282 Mtetra
.717 .525 0 r
.04549 .34282 .04762 .36358 .05014 .38513 .04775 .36569 Mtetra
.824 .604 .604 r
.04775 .36569 .05014 .38513 .06083 .35149 .05804 .33498 Mtetra
.284 .24 .631 r
.05804 .33498 .06083 .35149 .06632 .35321 .06301 .34006 Mtetra
0 0 .277 r
.06301 .34006 .06632 .35321 .07074 .36255 .0669 .35293 Mtetra
.902 .68 .591 r
.0669 .35293 .07074 .36255 .08332 .31443 .07909 .30801 Mtetra
.673 .659 .828 r
.07909 .30801 .08332 .31443 .08975 .30936 .08522 .30513 Mtetra
.938 .581 .307 r
.08522 .30513 .08975 .30936 .09292 .32819 .08823 .32493 Mtetra
.936 .719 .585 r
.08823 .32493 .09292 .32819 .10497 .28198 .10043 .27819 Mtetra
.783 .786 .855 r
.10043 .27819 .10497 .28198 .11111 .27892 .10683 .27334 Mtetra
.955 .631 .368 r
.10683 .27334 .11111 .27892 .11258 .31154 .10862 .30308 Mtetra
.905 .687 .598 r
.10862 .30308 .11258 .31154 .12287 .27719 .1194 .26539 Mtetra
.27 .295 .704 r
.1194 .26539 .12287 .27719 .12773 .28455 .12469 .26926 Mtetra
.982 .695 .349 r
.12469 .26926 .12773 .28455 .12742 .33327 .12472 .31464 Mtetra
.822 .603 .606 r
.12472 .31464 .12742 .33327 .13657 .30746 .13411 .28706 Mtetra
.601 .439 .634 r
.13411 .28706 .13657 .30746 .14289 .30419 .14049 .28314 Mtetra
.785 .568 0 r
.14049 .28314 .14289 .30419 .14555 .33147 .14301 .31091 Mtetra
.85 .617 .586 r
.14301 .31091 .14555 .33147 .15667 .28839 .15388 .27026 Mtetra
.678 .504 .644 r
.15388 .27026 .15667 .28839 .16389 .27752 .16073 .26246 Mtetra
.982 .693 .356 r
.16073 .26246 .16389 .27752 .16436 .32544 .16073 .31365 Mtetra
.736 .589 .692 r
.16073 .31365 .16436 .32544 .17173 .31388 .16771 .3056 Mtetra
.903 .692 .608 r
.16771 .3056 .17173 .31388 .18154 .28014 .17725 .27468 Mtetra
.589 .671 .896 r
.17725 .27468 .18154 .28014 .18791 .27711 .18344 .27332 Mtetra
.878 .785 .754 r
.18344 .27332 .18791 .27711 .19507 .26673 .19059 .26324 Mtetra
.78 .813 .879 r
.19059 .26324 .19507 .26673 .2015 .26317 .19715 .25857 Mtetra
.654 .736 .91 r
.19715 .25857 .2015 .26317 .20757 .2632 .20347 .25626 Mtetra
.904 .707 .627 r
.20347 .25626 .20757 .2632 .21579 .24215 .21204 .23206 Mtetra
.559 .513 .761 r
.21204 .23206 .21579 .24215 .22161 .24472 .21821 .2311 Mtetra
0 0 .395 r
.21821 .2311 .22161 .24472 .22614 .26112 .22303 .24407 Mtetra
.747 .556 .637 r
.22303 .24407 .22614 .26112 .23329 .25075 .23042 .23121 Mtetra
.435 .326 .632 r
.23042 .23121 .23329 .25075 .23908 .25487 .23631 .23386 Mtetra
.205 .154 .576 r
.23631 .23386 .23908 .25487 .24446 .26384 .24167 .2427 Mtetra
.245 .183 .586 r
.24167 .2427 .24446 .26384 .25011 .27058 .24716 .25074 Mtetra
.46 .344 .635 r
.24716 .25074 .25011 .27058 .25646 .26993 .25325 .25266 Mtetra
.796 .588 .62 r
.25325 .25266 .25646 .26993 .26469 .24725 .2612 .23344 Mtetra
.966 .661 .258 r
.2612 .23344 .26469 .24725 .26783 .28536 .26398 .27497 Mtetra
.902 .681 .593 r
.26398 .27497 .26783 .28536 .27717 .2488 .2731 .24173 Mtetra
.917 .711 .609 r
.2731 .24173 .27717 .2488 .28586 .21892 .28165 .21418 Mtetra
.962 .651 .389 r
.28165 .21418 .28586 .21892 .2876 .27869 .28321 .27512 Mtetra
.96 .714 .519 r
.28321 .27512 .2876 .27869 .30009 .19773 .29586 .19371 Mtetra
.911 .506 .149 r
.29586 .19371 .30009 .19773 .30504 .21657 .30091 .21087 Mtetra
.837 .412 0 r
.30091 .21087 .30504 .21657 .31029 .23267 .30635 .22416 Mtetra
.926 .699 .576 r
.30635 .22416 .31029 .23267 .31908 .1982 .31542 .18635 Mtetra
.432 .408 .731 r
.31542 .18635 .31908 .1982 .32513 .20342 .32169 .18803 Mtetra
0 0 .37 r
.32169 .18803 .32513 .20342 .33033 .22283 .32705 .20423 Mtetra
.5 .381 .649 r
.32705 .20423 .33033 .22283 .33666 .22551 .33349 .20476 Mtetra
.854 .614 .574 r
.33349 .20476 .33666 .22551 .34541 .18844 .34229 .16724 Mtetra
.971 .686 .279 r
.34229 .16724 .34541 .18844 .34764 .26243 .34439 .24109 Mtetra
.883 .632 .554 r
.34439 .24109 .34764 .26243 .35729 .20855 .35395 .18967 Mtetra
0 0 .401 r
.35395 .18967 .35729 .20855 .36305 .2239 .35951 .20786 Mtetra
.056 .101 .592 r
.35951 .20786 .36305 .2239 .36937 .23022 .36562 .21767 Mtetra
.659 .541 .709 r
.36562 .21767 .36937 .23022 .37645 .22208 .37252 .21309 Mtetra
.887 .693 .635 r
.37252 .21309 .37645 .22208 .38422 .199 .38018 .19293 Mtetra
.456 .593 .9 r
.38018 .19293 .38422 .199 .39096 .19743 .38684 .19318 Mtetra
.896 .484 .09 r
.38684 .19318 .39096 .19743 .39692 .21499 .39276 .21123 Mtetra
.97 .722 .505 r
.39276 .21123 .39692 .21499 .40631 .14901 .4023 .14421 Mtetra
.957 .616 .291 r
.4023 .14421 .40631 .14901 .41127 .19393 .40729 .18688 Mtetra
.916 .725 .629 r
.40729 .18688 .41127 .19393 .41868 .17588 .41484 .16568 Mtetra
.898 .684 .604 r
.41484 .16568 .41868 .17588 .42617 .15396 .42248 .1403 Mtetra
.709 .428 0 r
.42248 .1403 .42617 .15396 .43208 .18071 .42846 .16347 Mtetra
.665 .502 .655 r
.42846 .16347 .43208 .18071 .43903 .17667 .43547 .15675 Mtetra
.466 .352 .64 r
.43547 .15675 .43903 .17667 .44579 .18013 .44224 .15859 Mtetra
.619 .449 .629 r
.44224 .15859 .44579 .18013 .45281 .1748 .44924 .15313 Mtetra
0 0 .309 r
.44924 .15313 .45281 .1748 .45916 .20029 .4555 .1796 Mtetra
.596 .438 .638 r
.4555 .1796 .45916 .20029 .46628 .19382 .46255 .17568 Mtetra
.802 .586 .609 r
.46255 .17568 .46628 .19382 .47369 .17059 .4699 .15591 Mtetra
.814 .518 0 r
.4699 .15591 .47369 .17059 .48025 .19954 .47635 .18836 Mtetra
.822 .648 .667 r
.47635 .18836 .48025 .19954 .48754 .18258 .48361 .17478 Mtetra
.926 .721 .606 r
.48361 .17478 .48754 .18258 .49489 .15587 .49097 .15058 Mtetra
.74 .3 0 r
.49097 .15058 .49489 .15587 .50184 .16765 .4979 .16362 Mtetra
.961 .784 .618 r
.4979 .16362 .50184 .16765 .50906 .14635 .50516 .1421 Mtetra
.687 .792 .929 r
.50516 .1421 .50906 .14635 .51614 .14483 .51226 .13897 Mtetra
0 .108 .653 r
.51226 .13897 .51614 .14483 .52325 .15444 .51937 .14582 Mtetra
.958 .708 .516 r
.51937 .14582 .52325 .15444 .53033 .10938 .5265 .09746 Mtetra
.3 .329 .725 r
.5265 .09746 .53033 .10938 .53745 .11731 .5336 .10179 Mtetra
.901 .594 .098 r
.5336 .10179 .53745 .11731 .54496 .17287 .541 .15372 Mtetra
.814 .588 .596 r
.541 .15372 .54496 .17287 .55208 .15266 .5481 .1314 Mtetra
.81 .577 .586 r
.5481 .1314 .55208 .15266 .5591 .12917 .55511 .10717 Mtetra
0 0 .465 r
.55511 .10717 .5591 .12917 .56666 .15025 .56262 .12848 Mtetra
.695 .499 .619 r
.56262 .12848 .56666 .15025 .57379 .13718 .56976 .11738 Mtetra
.684 .501 .633 r
.56976 .11738 .57379 .13718 .58091 .12493 .57692 .10813 Mtetra
.703 .44 0 r
.57692 .10813 .58091 .12493 .58893 .1563 .58495 .14284 Mtetra
.291 .306 .704 r
.58495 .14284 .58893 .1563 .59643 .15791 .59252 .14808 Mtetra
.912 .701 .604 r
.59252 .14808 .59643 .15791 .60324 .13167 .59944 .12493 Mtetra
.665 .267 0 r
.59944 .12493 .60324 .13167 .61109 .14494 .60734 .14021 Mtetra
.106 .457 .887 r
.60734 .14021 .61109 .14494 .6187 .14723 .61497 .14313 Mtetra
.986 .753 .5 r
.61497 .14313 .6187 .14723 .62496 .10876 .62126 .10375 Mtetra
.096 .433 .874 r
.62126 .10375 .62496 .10876 .63267 .11418 .6289 .10698 Mtetra
0 0 .568 r
.6289 .10698 .63267 .11418 .64076 .12757 .63685 .11715 Mtetra
.958 .701 .504 r
.63685 .11715 .64076 .12757 .64664 .0859 .64264 .07201 Mtetra
.561 .471 .71 r
.64264 .07201 .64664 .0859 .65429 .08796 .65012 .07056 Mtetra
0 0 .447 r
.65012 .07056 .65429 .08796 .66306 .11292 .6587 .09245 Mtetra
.882 .622 .541 r
.6587 .09245 .66306 .11292 .66894 .0765 .66454 .05466 Mtetra
.102 .102 .57 r
.66454 .05466 .66894 .0765 .6774 .09213 .67291 .06978 Mtetra
.733 .481 0 r
.67291 .06978 .6774 .09213 .68821 .14847 .68365 .12664 Mtetra
.789 .56 .59 r
.68365 .12664 .68821 .14847 .69474 .12482 .69033 .10566 Mtetra
.527 .406 .658 r
.69033 .10566 .69474 .12482 .70238 .12092 .69815 .10512 Mtetra
.397 .112 .359 r
.02208 .35027 .03278 .316 .03855 .31471 .02846 .3456 Mtetra
.214 0 .266 r
.02846 .3456 .03855 .31471 .04537 .30669 .0358 .33474 Mtetra
.774 .48 .488 r
.0358 .33474 .04537 .30669 .04549 .34282 .03604 .37008 Mtetra
.726 .425 .469 r
.03604 .37008 .04549 .34282 .04775 .36569 .03828 .39327 Mtetra
.674 .736 .233 r
.03828 .39327 .04775 .36569 .05804 .33498 .04858 .3632 Mtetra
.595 .29 .421 r
.04858 .3632 .05804 .33498 .06301 .34006 .05321 .37094 Mtetra
.67 .369 .455 r
.05321 .37094 .06301 .34006 .0669 .35293 .0566 .38755 Mtetra
.771 .771 .265 r
.0566 .38755 .0669 .35293 .07909 .30801 .06857 .34518 Mtetra
.489 .201 .402 r
.06857 .34518 .07909 .30801 .08522 .30513 .07431 .34565 Mtetra
.68 .388 .472 r
.07431 .34565 .08522 .30513 .08823 .32493 .07691 .3687 Mtetra
0 0 0 r
.07691 .3687 .08823 .32493 .10043 .27819 .08929 .32188 Mtetra
.417 .143 .387 r
.08929 .32188 .10043 .27819 .10683 .27334 .09581 .31685 Mtetra
.701 .41 .48 r
.09581 .31685 .10683 .27334 .10862 .30308 .09772 .34608 Mtetra
0 0 0 r
.09772 .34608 .10862 .30308 .1194 .26539 .10915 .30464 Mtetra
.492 .206 .407 r
.10915 .30464 .1194 .26539 .12469 .26926 .11494 .30532 Mtetra
.771 .477 .488 r
.11494 .30532 .12469 .26926 .12472 .31464 .11527 .34834 Mtetra
0 0 0 r
.11527 .34834 .12472 .31464 .13411 .28706 .12527 .31691 Mtetra
.348 .06 .326 r
.12527 .31691 .13411 .28706 .14049 .28314 .13202 .31068 Mtetra
.746 .44 .465 r
.13202 .31068 .14049 .28314 .14301 .31091 .13461 .33808 Mtetra
.859 .815 .333 r
.13461 .33808 .14301 .31091 .15388 .27026 .14565 .29706 Mtetra
.333 .04 .309 r
.14565 .29706 .15388 .27026 .16073 .26246 .15237 .29095 Mtetra
.825 .528 .486 r
.15237 .29095 .16073 .26246 .16073 .31365 .15186 .34634 Mtetra
.399 .111 .355 r
.15186 .34634 .16073 .31365 .16771 .3056 .15853 .34177 Mtetra
0 0 .087 r
.15853 .34177 .16771 .3056 .17725 .27468 .16788 .31369 Mtetra
.505 .217 .409 r
.16788 .31369 .17725 .27468 .18344 .27332 .17381 .31546 Mtetra
.367 .097 .366 r
.17381 .31546 .18344 .27332 .19059 .26324 .18087 .30721 Mtetra
.434 .158 .394 r
.18087 .30721 .19059 .26324 .19715 .25857 .18747 .30317 Mtetra
.448 .171 .399 r
.18747 .30317 .19715 .25857 .20347 .25626 .19397 .3001 Mtetra
0 0 .214 r
.19397 .3001 .20347 .25626 .21204 .23206 .20297 .27311 Mtetra
.431 .152 .388 r
.20297 .27311 .21204 .23206 .21821 .2311 .20955 .26914 Mtetra
.59 .294 .434 r
.20955 .26914 .21821 .2311 .22303 .24407 .21475 .27896 Mtetra
.136 0 .26 r
.21475 .27896 .22303 .24407 .23042 .23121 .22261 .26234 Mtetra
.478 .18 .381 r
.22261 .26234 .23042 .23121 .23631 .23386 .22883 .26228 Mtetra
.584 .274 .408 r
.22883 .26228 .23631 .23386 .24167 .2427 .23439 .26962 Mtetra
.595 .28 .406 r
.23439 .26962 .24167 .2427 .24716 .25074 .23995 .27752 Mtetra
.528 .217 .383 r
.23995 .27752 .24716 .25074 .25325 .25266 .246 .28064 Mtetra
.005 0 .179 r
.246 .28064 .25325 .25266 .2612 .23344 .25388 .26341 Mtetra
.802 .494 .467 r
.25388 .26341 .2612 .23344 .26398 .27497 .25629 .30936 Mtetra
0 0 .074 r
.25629 .30936 .26398 .27497 .2731 .24173 .2653 .27901 Mtetra
0 0 .198 r
.2653 .27901 .2731 .24173 .28165 .21418 .27376 .25417 Mtetra
.813 .511 .478 r
.27376 .25417 .28165 .21418 .28321 .27512 .27495 .31985 Mtetra
.886 .769 .27 r
.27495 .31985 .28321 .27512 .29586 .19371 .28792 .23733 Mtetra
.636 .339 .449 r
.28792 .23733 .29586 .19371 .30091 .21087 .293 .25519 Mtetra
.597 .303 .44 r
.293 .25519 .30091 .21087 .30635 .22416 .29859 .26759 Mtetra
0 0 .084 r
.29859 .26759 .30635 .22416 .31542 .18635 .30809 .22605 Mtetra
.463 .179 .396 r
.30809 .22605 .31542 .18635 .32169 .18803 .31468 .2245 Mtetra
.619 .314 .432 r
.31468 .2245 .32169 .18803 .32705 .20423 .32032 .23758 Mtetra
.438 .148 .373 r
.32032 .23758 .32705 .20423 .33349 .20476 .32706 .23488 Mtetra
0 0 0 r
.32706 .23488 .33349 .20476 .34229 .16724 .33619 .19416 Mtetra
.868 .556 .458 r
.33619 .19416 .34229 .16724 .34439 .24109 .33823 .26853 Mtetra
.858 .771 .265 r
.33823 .26853 .34439 .24109 .35395 .18967 .34798 .21634 Mtetra
.707 .383 .427 r
.34798 .21634 .35395 .18967 .35951 .20786 .35347 .23671 Mtetra
.639 .32 .415 r
.35347 .23671 .35951 .20786 .36562 .21767 .35947 .24971 Mtetra
.463 .166 .376 r
.35947 .24971 .36562 .21767 .37252 .21309 .36628 .24866 Mtetra
.174 0 .291 r
.36628 .24866 .37252 .21309 .38018 .19293 .37391 .2317 Mtetra
.523 .229 .409 r
.37391 .2317 .38018 .19293 .38684 .19318 .38052 .23524 Mtetra
.656 .351 .443 r
.38052 .23524 .38684 .19318 .39276 .21123 .38639 .25621 Mtetra
0 0 0 r
.38639 .25621 .39276 .21123 .4023 .14421 .3962 .18786 Mtetra
.751 .44 .458 r
.3962 .18786 .4023 .14421 .40729 .18688 .4012 .23144 Mtetra
.137 0 .303 r
.4012 .23144 .40729 .18688 .41484 .16568 .40901 .20762 Mtetra
0 0 .247 r
.40901 .20762 .41484 .16568 .42248 .1403 .41693 .1785 Mtetra
.663 .352 .436 r
.41693 .1785 .42248 .1403 .42846 .16347 .42307 .19884 Mtetra
.317 .052 .343 r
.42307 .19884 .42846 .16347 .43547 .15675 .43031 .18843 Mtetra
.463 .166 .375 r
.43031 .18843 .43547 .15675 .44224 .15859 .43725 .18741 Mtetra
.338 .055 .329 r
.43725 .18741 .44224 .15859 .44924 .15313 .4444 .17998 Mtetra
.742 .411 .421 r
.4444 .17998 .44924 .15313 .4555 .1796 .4507 .20657 Mtetra
.42 .119 .345 r
.4507 .20657 .4555 .1796 .46255 .17568 .45781 .2036 Mtetra
.064 0 .232 r
.45781 .2036 .46255 .17568 .4699 .15591 .46524 .18572 Mtetra
.776 .446 .429 r
.46524 .18572 .4699 .15591 .47635 .18836 .47166 .22235 Mtetra
.319 .051 .341 r
.47166 .22235 .47635 .18836 .48361 .17478 .47899 .21224 Mtetra
.131 0 .292 r
.47899 .21224 .48361 .17478 .49097 .15058 .48645 .19096 Mtetra
.629 .319 .428 r
.48645 .19096 .49097 .15058 .4979 .16362 .49344 .20737 Mtetra
.21 0 .334 r
.49344 .20737 .4979 .16362 .50516 .1421 .50085 .18686 Mtetra
.453 .176 .401 r
.50085 .18686 .50516 .1421 .51226 .13897 .50808 .18392 Mtetra
.538 .246 .418 r
.50808 .18392 .51226 .13897 .51937 .14582 .51531 .1898 Mtetra
0 0 .121 r
.51531 .1898 .51937 .14582 .5265 .09746 .52264 .1374 Mtetra
.496 .205 .402 r
.52264 .1374 .5265 .09746 .5336 .10179 .52984 .13861 Mtetra
.793 .464 .432 r
.52984 .13861 .5336 .10179 .541 .15372 .53728 .18839 Mtetra
.001 0 .247 r
.53728 .18839 .541 .15372 .5481 .1314 .54449 .16209 Mtetra
0 0 .199 r
.54449 .16209 .5481 .1314 .55511 .10717 .5516 .13477 Mtetra
.699 .362 .402 r
.5516 .13477 .55511 .10717 .56262 .12848 .55916 .15532 Mtetra
.251 0 .3 r
.55916 .15532 .56262 .12848 .56976 .11738 .56641 .14418 Mtetra
.327 .044 .322 r
.56641 .14418 .56976 .11738 .57692 .10813 .57369 .13637 Mtetra
.79 .447 .407 r
.57369 .13637 .57692 .10813 .58495 .14284 .58184 .17482 Mtetra
.584 .265 .395 r
.58184 .17482 .58495 .14284 .59252 .14808 .58959 .1839 Mtetra
.167 0 .311 r
.58959 .1839 .59252 .14808 .59944 .12493 .59672 .16394 Mtetra
.648 .329 .418 r
.59672 .16394 .59944 .12493 .60734 .14021 .60483 .18318 Mtetra
.535 .238 .411 r
.60483 .18318 .60734 .14021 .61497 .14313 .61267 .18872 Mtetra
0 0 .268 r
.61267 .18872 .61497 .14313 .62126 .10375 .61915 .14909 Mtetra
.511 .222 .411 r
.61915 .14909 .62126 .10375 .6289 .10698 .62691 .15204 Mtetra
.559 .26 .417 r
.62691 .15204 .6289 .10698 .63685 .11715 .63494 .16073 Mtetra
0 0 .204 r
.63494 .16073 .63685 .11715 .64264 .07201 .64074 .11116 Mtetra
.424 .146 .386 r
.64074 .11116 .64264 .07201 .65012 .07056 .6482 .10615 Mtetra
.655 .328 .408 r
.6482 .10615 .65012 .07056 .6587 .09245 .65674 .12505 Mtetra
0 0 .153 r
.65674 .12505 .6587 .09245 .66454 .05466 .66254 .08326 Mtetra
.634 .299 .386 r
.66254 .08326 .66454 .05466 .67291 .06978 .67092 .09677 Mtetra
.853 .498 .38 r
.67092 .09677 .67291 .06978 .68365 .12664 .68173 .15432 Mtetra
.067 0 .262 r
.68173 .15432 .68365 .12664 .69033 .10566 .68855 .13376 Mtetra
.499 .184 .363 r
.68855 .13376 .69033 .10566 .69815 .10512 .6966 .13552 Mtetra
0 g
.68874 0 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.68874 0 m
.03716 .25514 L
s
.03716 .25514 m
.68874 0 L
s
.03716 .25514 m
.04196 .25962 L
s
[(-2)] .02757 .24618 1 .93395 Mshowa
.18558 .19702 m
.19014 .20174 L
s
[(-1)] .17646 .18758 .96648 1 Mshowa
.34306 .13535 m
.34735 .14032 L
s
[(0)] .3345 .12542 .86223 1 Mshowa
.51046 .06981 m
.51442 .07504 L
s
[(1)] .50253 .05935 .75799 1 Mshowa
.68874 0 m
.69233 .00549 L
s
[(2)] .68156 -0.01098 .65374 1 Mshowa
.125 Mabswid
.06616 .24378 m
.06901 .2465 L
s
.09549 .2323 m
.09832 .23504 L
s
.12517 .22067 m
.12797 .22345 L
s
.1552 .20892 m
.15797 .21172 L
s
.21633 .18498 m
.21903 .18784 L
s
.24744 .1728 m
.25012 .17569 L
s
.27893 .16047 m
.28157 .16339 L
s
.3108 .14799 m
.31341 .15094 L
s
.37572 .12257 m
.37826 .12558 L
s
.40878 .10962 m
.41128 .11266 L
s
.44225 .09652 m
.44471 .09959 L
s
.47614 .08324 m
.47856 .08635 L
s
.54521 .0562 m
.54755 .05937 L
s
.58041 .04242 m
.5827 .04562 L
s
.61605 .02846 m
.6183 .03169 L
s
.65216 .01432 m
.65436 .01759 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[14]:=",
  ImageSize->{288, 233.562},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006`0001GR000`400?l00000o`00003oo`3ooona
0?ooo`00o`3ooona0?ooo`00o`3ooolN0?ooo`L00000S03oool00?l0oooo7`3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo08X0oooo003o0?ooob00oooo00D000000?ooo`3oool0oooo
0000002<0?ooo`00o`3ooolQ0?ooo`030000003oool0oooo08d0oooo003o0?ooob80oooo0P00002=
0?ooo`00o`3ooolS0?ooo`030000003oool0oooo08/0oooo003o0?ooob@0oooo00<000000?ooo`3o
ool0RP3oool00?l0oooo7P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo08X0oooo
003o0?oooah0oooo0P0000030?ooo`800000503oool700000740oooo003o0?ooob00oooo0`00000I
0?ooo`030000003oool0oooo0780oooo003o0?oooc`0oooo00<000000?ooo`3oool0LP3oool00?l0
oooo?03oool00`000000oooo0?ooo`1b0?ooo`00o`3ooola0?ooo`<00000203oool00`000000oooo
0?ooo`1b0?ooo`00o`3oooll0?ooo`030000003oool0oooo0780oooo003o0?oooc`0oooo00<00000
0?ooo`3oool0LP3oool00?l0oooo?03oool00`000000oooo0?ooo`1b0?ooo`00o`3ooolX0?ooo`80
00003`3oool2000000030?ooo`000000oooo07<0oooo003o0?ooobH0oooo0P0000000`3oool00000
0000000@0?ooo`800000M03oool00?l0oooo8`3oool3000000<0oooo0P0000260?ooo`00o`3ooolQ
0?ooo`8000001P3oool00`000000oooo000000250?ooo`00o`3ooolN0?ooo`<00000203oool01000
0000oooo0?ooo`0000240?ooo`00o`3ooolK0?ooo`<000002`3oool010000000oooo0?ooo`000024
0?ooo`00o`3ooolI0?ooo`8000003P3oool01@000000oooo0?ooo`3oool0000008<0oooo003o0?oo
oaH0oooo0`0000020?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`200?ooo`00o`3ooolD0?ooo`8000004`3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo0800oooo003o0?oooa40oooo0`00000E0?ooo`040000003oool0oooo0?ooo`<0
0000P@3oool00?l0oooo3`3oool2000001P0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`1o0?ooo`00o`3oool<0?ooo`<000006`3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo07h0oooo003D0?ooo`L00000;@3oool3000001h0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`1m0?ooo`00e`3oool00`000000oooo0?ooo`0/0?ooo`8000000`3oool00`00
0000oooo0?ooo`0K0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0O@3oool00=L0
oooo00<000000?ooo`3oool0:@3oool3000002<0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`1l0?ooo`00e`3oool00`000000oooo0?ooo`0W0?ooo`8000009P3oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo07/0oooo003G0?ooo`030000003oool0oooo02@0oooo0`00
000X0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0N`3oool00=L0oooo00<00000
0?ooo`3oool08@3oool3000002/0oooo00<000000?ooo`3oool01P3oool2000007`0oooo003G0?oo
o`030000003oool0oooo01l0oooo0`00000]0?ooo`030000003oool0oooo00D0oooo00@000000?oo
o`3oool00000N`3oool00=L0oooo00<000000?ooo`3oool0703oool3000000<0oooo00<000000?oo
o`3oool0:P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo07T0oooo003D0?ooo`80
000000<0oooo0000003oool06`3oool2000003<0oooo00<000000?ooo`3oool02@3oool00`000000
oooo0?ooo`1h0?ooo`00eP3oool2000001T0oooo0`00000e0?ooo`030000003oool0oooo00X0oooo
00<000000?ooo`3oool0M`3oool00>l0oooo0P00000h0?ooo`030000003oool0oooo00X0oooo00<0
00000?ooo`3oool0M`3oool00>`0oooo0`00000_0?ooo`030:9<HP3oool0oooo00P0oooo00<00000
0?ooo`3oool02`3oool00`000000oooo0?ooo`1f0?ooo`00jP3oool200000080oooo00<000000?oo
o`3oool0;@3oool00`2RC680oooo0?ooo`080?ooo`030000003oool0oooo00`0oooo00<000000?oo
o`3oool0M@3oool00>L0oooo0`00000d0?ooo`80XTaR2@3oool00`000000oooo0?ooo`0<0?ooo`03
0000003oool0oooo07D0oooo003T0?ooo`<00000=`3oool20:9<HPT0oooo00<000000?ooo`3oool0
2`3oool3000007H0oooo003R0?ooo`800000>P3oool30:9<HPP0oooo00<000000?ooo`3oool03@3o
ool00`000000oooo0?ooo`1d0?ooo`00g`3oool3000003/0oooo00@0000W0:9<HP2RC680XTaR203o
ool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo07<0oooo003M0?ooo`<00000?@3oool0
100002L0XTaR0:9<HP2RC6880?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0LP3o
ool00=X0oooo0`0000020?ooo`030000003oool0oooo03<0oooo0`1/9F800`2WDfP0oooo0?ooo`02
0?ooo`0500009`2RC680XTaR0:9<HP3JOf401`3oool00`000000oooo0?ooo`0?0?ooo`030000003o
ool0oooo0780oooo003H0?ooo`8000001P3oool00`000000oooo0?ooo`0b0?ooo`<0K2ER00<0Ye=X
0?ooo`3oool00P3oool01@0002L0XTaR0:9<HP2RC680fWmQ00P0oooo00<000000?ooo`3oool03`3o
ool00`000000oooo0?ooo`1a0?ooo`00e@3oool3000003d0oooo0`1/9F800`2WDfP0oooo0?ooo`02
0?ooo`0500009`2RC680XTaR0:9<HP3JOf40203oool00`000000oooo0?ooo`0@0?ooo`030000003o
ool0oooo0700oooo003B0?ooo`<00000@03oool306`UHP80Ye=X0P3oool200009`<0XTaR00<0fWmQ
0?ooo`3oool01P3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00/0oooo1000001Q
0?ooo`00d03oool2000004<0oooo0`1/9F820:MCJ080oooo00<0000W0:9<HP2RC6800P2RC6820=Yo
H@L0oooo00<000000?ooo`3oool03`3oool3000000`0oooo00@000000?ooo`3oool00000H@3oool0
0<d0oooo0`0000020?ooo`030000003oool0oooo0400oooo0`1/9F820:MCJ080oooo00<0000W0>6O
RP2RC6800P2RC6820=YoH@L0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool0GP3oool00</0oooo0P0000170?ooo`04
0000=01/9F80K2ER06`UHP<0Ye=X00<0oooo00009`3QWhX00`2RC6820=YoH@L0oooo00<000000?oo
o`3oool04P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool0GP3oool00<P0oooo0`0000190?ooo`040000=01/9F80K2ER06`UHP<0Ye=X00@0oooo0000
9`3QWhX0hIn:0P2RC6820=YoH@L0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0GP3oool00<H0oooo0P00001<0?oo
o`040000=01/9F80K2ER06`UHP<0Ye=X0P0002L20>6ORP80XTaR0P3JOf470?ooo`0300000024>FL0
oooo01@0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo05h0oooo002A0?ooo`@00000;P3oool3000004h0oooo00@0000d06`UHP1/9F80K2ER0`2WDfP2
00009`80hIn:00<0]gF80:9<HP3JOf400P3JOf460?ooo`0400000024>FL0Q3UW08@iIa<0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo05h0oooo002A
0?ooo`040000003oool0oooo000002`0oooo0`00001@0?ooo`040000=01/9F80K2ER06`UHP<0Ye=X
0P0002L20>6ORP030;MeR03JOf40fWmQ0080fWmQ1P3oool01@000000Q3UW08@iI`24>FL0c7AX01<0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo05h0
oooo002@0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool09P3oool3000000<0oooo
00<000000?ooo`3oool07P3oool207hdIRd0oooo00@0000d06`UHP1/9F80K2ER0`2WDfP200009`04
0>6ORP2gMHP0]gF80;MeR0<0fWmQ1P3oool01@000000Q3UW08@iI`24>FL0c7AX01@0oooo00<00000
0?ooo`3oool01@3oool010000000oooo0?ooo`00001Q0?ooo`00T03oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo02<0oooo0`00000W0?ooo`<0OSAV:`3oool20000=0<0K2ER0`2WDfP2
00009`040>6ORP2gMHP0]gF80;MeR0<0fWmQ1P3oool01@000000Q3UW08@iI`24>FL0c7AX01<0oooo
0P0000070?ooo`@00000H@3oool00900oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`0Q0?ooo`800000:P3oool307hdIP030<]fKP3oool0oooo02P0oooo0P0003@306`UHP<0Ye=X00<0
000W048RP`3QWhX00`2gMHP40=YoH@D0oooo00D0000008@iI`24>FL0Q3UW0<adJ00A0?ooo`800000
0P3oool00`000000oooo0?ooo`1Y0?ooo`00T03oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo01h0oooo0`00000/0?ooo`<0OSAV00<0bgI^0?ooo`3oool08@3oool3088hJ@@0oooo0P00
03@206`UHP@0Ye=X00<0000W048RP`3QWhX00`2gMHP40=YoH@<0oooo0P1o;e`010000000QVNX08@i
I`24>FL20<adJ1@0oooo00<000000?ooo`3oool0J@3oool00900oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`0L0?ooo`800000;`3oool307hdIP030<]fKP3oool0oooo00H0oooo00<0
/UaV0?ooo`3oool01P3oool00`3:LVP0oooo0?ooo`0?0?ooo`<0PSQY00@0Sd9Z0?ooo`3oool0oooo
0P0003@00`1/9F80`Wj80<9nR0030:MCJ00300009`128X<0hIn:00@0]gF80`3JOf430?ooo`80ObmL
00@0000008IWZ024>FL0Q3UW0P3<M6PE0?ooo`030000003oool0oooo06P0oooo002@0?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool06@3oool300000080oooo00<000000?ooo`3oool0
;03oool307hdIP030<]fKP3VV1T0oooo00H0oooo00<0/UaV0?ooo`3oool01@3oool00`1C2e80bW9X
0?ooo`0@0?ooo`<0PSQY0P2?@VX20?ooo`030000=03e/h40`Wj80080`Wj800D0ODb<0:MCJ02WDfP0
000W048RP`050;MeR0<0fWmQ0`3oool207l_G00400000026IjP0Q3UW08@iI`80c7AX00<0Y4iS0?oo
o`3oool04`3oool00`000000oooo0?ooo`1W0?ooo`00T@3oool010000000oooo0?ooo`00000J0?oo
o`800000<`3oool01P0001h0OSAV07hdIP1n=6H0bgI^0>JH6@L0oooo00<0/UaV0?ooo`3oool0103o
ool205<;DP030<YbJ03oool0oooo00l0oooo0`22>6T308m2JP030?ooo`0003@0mK>100<0`Wj800@0
ODb<0:MCJ02WDfP0000W0P128X<40;MeR0<0fWmQ0`3oool207l_G00400000026IjP0QVNX08@iI`80
c7AX00<0Y4iS0?ooo`3oool04`3oool00`000000oooo0?ooo`1W0?ooo`00T@3oool4000001L0oooo
0`00000e0?ooo`0600007P1n=6H0OSAV07hdIP3;MVh0iYPI1P3oool00`000380/UaV0;9LIP040?oo
o`<0D`]B00<0bW9X0;=`003oool03`3oool3088hJ@<0Sd9Z0P0003@0103e/h40`Wj80<9nR032OXP2
07e<S0040:MCJ00002L0@R:3048RP`@0]gF8103JOf401@3oool04@1307l_G01o;e`000000080QVNX
00<0Q3UW0<adJ03<M6P00P2TCV<20?ooo`0309aUT@3oool0oooo0100oooo00<000000?ooo`3oool0
IP3oool00:T0oooo0`00000h0?ooo`0500007P1n=6H0OSAV07hdIP3;MVh00P3VV1T50?ooo`030000
<P2bG6H0/UaV00@0oooo0`1C2e800`3:LVP0/g000?ooo`0>0?ooo`040000A022>6T0PSQY088hJ@<0
Sd9Z0P0003@0103e/h40`Wj80<9nR032OXP207e<S0040:MCJ00002L0@R:3048RP`@0]gF8103JOf40
1@3oool04@1307l_G01o;e`000000080QVNX00P0Q3UW0<adJ03<M6P0c7AX0:A>H`3oool0000I09aU
T@80KB9L00<0Q4n:0?ooo`3oool03P3oool00`000000oooo0?ooo`1U0?ooo`00Y`3oool2000003/0
oooo00@0000N07hdIP1n=6H0OSAV0P3;MVh00`3VV1T0oooo0?ooo`030?ooo`030000<P2bG6H0/UaV
00<0oooo00@0@01<05<;DP1C2e80D`]B0P3:LVP70?ooo`050==bE@3oool0oooo0?ooo`3;LfL00`3o
ool0100004@0PSQY088hJ@22>6T308m2JP80000d00<0mK>10<9nR032OXP00P32OXP207e<S0030000
9`128X<0@R:300@0]gF800H0GCF70=YoH@3JOf40fWmQ0?ooo`0A04<207l_G00400000026IjP0QVNX
08@iI`<0c7AX00@0Y4iS00006@0001T0W6FA0P1]8U`00`24ChX0oooo0?ooo`0<0?ooo`<00000I`3o
ool00:@0oooo0`0000020?ooo`030000003oool0oooo03P0oooo00@0000N07hdIP1n=6H0OSAV0P3;
MVh00`3VV1T0oooo0?ooo`020?ooo`80000b0`2bG6H20?ooo`040400C01C2e80D`]B05<;DP80bW9X
1`3oool01@3CLUD0oooo0?ooo`0d04h0bg=W00<0oooo00@00014088hJ@22>6T0PSQY0`2?@VX20000
=0030?FcP@32OXP0`Wj80080`Wj80`1mC8`2048RP`@0]gF800H0GCF70=YoH@3JOf40fWmQ09<W=@0A
04<307l_G0030000002:EXd0RUJ=00<0c7AX0P0001T209aUT@80KB9L00<0Q4n:0?ooo`3oool03`3o
ool00`000000oooo0?ooo`1T0?ooo`00XP3oool200000400oooo00@0000N07hdIP1n=6H0OSAV0P3;
MVh00`3VV1T0oooo0?ooo`020?ooo`80000b0`2bG6H00`3oool0@01<0400C00305<;DP80bW9X00<0
/g000?ooo`3oool00`3oool00`000000YEA[0?ooo`0203@0CP050<]cI`3oool0oooo0?ooo`0004@0
0`22>6T308m2JP80000d1@32OXP307e<S080@R:3102gMHP0101M=HL0fWmQ0=YoH@3JOf420140@`<0
ObmL00<0000008YFS@2:EXd00`3<M6P200006@80W6FA0P1]8U`00`24ChX0oooo0?ooo`0@0?ooo`03
0000003oool0oooo06<0oooo002O0?ooo`<00000@P3oool0100001h0OSAV07hdIP1n=6H20<]fKP03
0>JH6@3oool0oooo0080oooo0P0003830;9LIP<0@01<0`1C2e820<YbJ0030;=`003oool0oooo00<0
oooo00<000000:EDJ`2ZA0000P0d04h01@3;LfL0oooo0?ooo`3oool0001400<0PSQY0`2?@VX20000
=00305/fR`32OXP0`Wj80080`Wj80`1mC8`2048RP`@0]gF800@0GCF70=YoH@3JOf40fWmQ0P0A04<3
07l_G0030000002:EXd0RUJ=00<0c7AX00@0000I0000002LII40W6FA0P1]8U`00`24ChX0oooo0?oo
o`0@0?ooo`030000003oool0oooo06<0oooo002M0?ooo`800000A03oool200007P<0OSAV0P3;MVh0
103VV1T0oooo0?ooo`3oool30000<P<0/UaV0`1004`305<;DP80bW9X00<0/g000?ooo`3oool00`3o
ool00`3CLUD0YEA[0:EDJ`0203@0CP80bg=W00<0oooo0000A00004@00`22>6T308m2JP80000d00<0
FcJ;0<9nR032OXP00P32OXP307e<S080@R:3102gMHP205deQ`80fWmQ0P0A04<307l_G0030000002:
EXd0RUJ=00<0c7AX00@0000I0000002LII40W6FA0P1]8U`00`24ChX0oooo0?ooo`0A0?ooo`030000
003oool0oooo0680oooo002J0?ooo`<00000AP3oool200007P<0OSAV0P3;MVh0103VV1T0oooo0?oo
o`3oool20000<P@0/UaV0`1004`305<;DP<0bW9X103oool01P000000:P1?0:EDJ`2UE6/0ZT@003@0
CP80bg=W00<0oooo0000A00004@00`22>6T308m2JP80000d00<0FcJ;0<9nR032OXP00P32OXP307e<
S0<0@R:30`2gMHP0103`bU@0GCF70=YoH@3JOf420140@`<0ObmL00<0000008YFS@2:EXd00`3<M6P0
10000000W6FA09aUT@2LII4206dRG00308A?RP3oool0oooo0180oooo00<000000?ooo`3oool0H@3o
ool009L0oooo0`0000000`3oool000000?ooo`160?ooo`0300007P1n=6H0OSAV0080OSAV0P3;MVh2
0>JH6@80oooo0P000380103?TiH0/UaV0;9LIP2bG6H30400C080D`]B103:LVP01P2cL000oooo09I8
J`3oool0eG9A02X0C`<0YEA[00@0ZT@00<]cI`3;LfL0oooo0P0004@3088hJ@<0Sd9Z00<0000d05/f
R`1K=X/01032OXP307e<S0<0@R:30`2gMHP0103`bU@0nK^10=YoH@3JOf420140@`040<V?U`2ZK8/0
ZVb;00000080RUJ=0P3<M6P2000000<0W6FA0P1]8U`208A?RQ<0oooo00<000000?ooo`3oool0H@3o
ool009D0oooo0P0000050?ooo`030000003oool0oooo04@0oooo00@0000N0?FeQ036Q8X0aXB:103;
MVh00`3VV1T0oooo0000?`020000<P040<nCUP2bG6H0/UaV0;9LIP<0@01<00<0D`]B0;5oWP2KHH`0
0`3:LVP01P2cL000oooo09I8J`2FB6/0eG9A02X0C`<0YEA[00@0ZT@00<]cI`3;LfL0efPb0P0004@3
088hJ@<0Sd9Z00<0000d05/fR`1K=X/01032OXP307e<S0<0@R:30`2gMHP0103`bU@0nK^10=YoH@3J
Of420140@`040<V?U`2ZK8/0ZVb;000000<0RUJ=00<0c7AX00000033PH`0102LII400`1]8U`0Q4n:
08A?RP0C0?ooo`800000HP3oool00980oooo0`00000V0?ooo`030:UJK`3oool0oooo01l0oooo0`1c
;FH01@29?V/0oooo0?ooo`0001h0mKF400<0aXB:0`3;MVh00`3VV1T0oooo0000?`020000<P040<nC
UP2bG6H0/UaV0;9LIP<0@01<00<0/GnN09]QS02KHH`00`3:LVP0102cL000oooo09I8J`3ELU4202X0
C`<0YEA[0P28?6T0103;LfL0bU`j0000A00004@3088hJ@<0Sd9Z00<0000d05/fR`1K=X/01032OXP2
0?BfQ`0407e<S0128X<0@R:3048RP`<0]gF800H0l<YD0?VkP@3JOf40fWmQ0140@`39SiL30:Y/R`07
0000002:EXd0RUJ=08YFS@3<M6P000000<>1S00409aUT@0305H=D`24ChX0Q4n:0180oooo00@00000
0?ooo`3oool00000H@3oool00900oooo0P00000Y0?ooo`030:UJK`3oool0oooo01l0oooo0`1c;FH2
08TnJ`030?ooo`0001h0mKF400<0aXB:0`3;MVh01@3VV1T0oooo0000?`000380d9JH0080ci>F0P2b
G6H20400C080/GnN0P2KHH`30<YbJ0040;=`003oool0UTQ[0=]gC080:P1?0`2UE6/308PlJ@<00014
0`22>6T308m2JP030000=01K=X/0FcJ;00@0`Wj80`3d]XL3048RP`<0]gF80P3i^h40103oa7<0fWmQ
0140@`39SiL30:Y/R`050000002:EXd0RUJ=08YFS@3<M6P00P33PH`409aUT@0305H=D`24ChX0Q4n:
01D0oooo00<000000?ooo`3oool0G`3oool008d0oooo0`00000S0?ooo`030<1`M@3oool0oooo00D0
oooo00<0ZEY_0?ooo`3oool07`3oool307<]IP80RCi[0P0001h0103e]H@0aXB:0<J4RP36Q8X30<]f
KP070>JH6@0003l0000o0000<P3@UYP0ci>F0:Q[R`020;9LIP80@01<00@0/GnN09]QS02KHH`0Vf6<
0`3:LVP209E3I@0409I8J`3KMd`0:P1?02X0C`<0YEA[0`28?6T30000A0<0PSQY0`2?@VX00`0003@0
FcJ;05/fR`040<9nR0<0m;J700<0m[V7048RP`128X<00`2gMHP20?VkP@040?o4L`3JOf404@130<V?
U`<0ZVb;00D0000008YFS@2:EXd0RUJ=0<adJ0030<>1S0<0W6FA00<0EPeC08A?RP24ChX05P3oool0
0`000000oooo0?ooo`1N0?ooo`00R`3oool3000002D0oooo00<0`71e0?ooo`3oool0103oool00`00
03l0ZEY_0?ooo`0O0?ooo`0403D0E@1c;FH0LbeV07<]IP80RCi[0P0001h0103e]H@0aXB:0<J4RP36
Q8X30<]fKP070>JH6@0003l0000o0000<P3@UYP0ci>F0:Q[R`020;9LIP030400C01:9X<0/GnN00<0
Vf6<0`3:LVP309E3I@<0:P1?0`2UE6/308PlJ@8000141022>6T308m2JP030000=01K=X/0FcJ;00@0
`Wj80`3d]XL00`3f^HL0@R:3048RP`030;MeR080nK^100<0olAc0=YoH@3?RHL0102ZK8/01@000000
RUJ=08YFS@2:EXd0B@1700<0`h6<0`2LII400`1F3E<0Q4n:08A?RP0G0?ooo`030000003oool0oooo
05d0oooo00280?ooo`<000000`3oool00`000000oooo0?ooo`0R0?ooo`030<1`M@3dWDX0oooo00@0
oooo00<0000o0:UJK`3oool07`3oool0100e05D0LbeV07<]IP1c;FH208TnJ`80000N00@0mKF40<J4
RP36Q8X0aXB:0`3;MVh01P3VV1T0000o0000?`000380d9JH0<nCUP80Z6^;00<0/UaV0400C01:9X<0
102KHH`00`2KHXd0bW9X0<YbJ00309E3I@<0:P1?0`2UE6/308PlJ@80001400<0NdnA0<N5R`37QH/0
102?@VX00`0003@0FcJ;05/fR`040<9nR080m;J70P3f^HL01@3m`gl0@R:30;MeR02gMHP0l<YD0080
nK^100@0olAc0=YoH@3?RHL0001W0`2ZK8/01@000000RUJ=08YFS@2:EXd0B@1700<0`h6<0`2LII40
0`1F3E<0Q4n:08A?RP0G0?ooo`030000003oool0oooo05d0oooo00250?ooo`<00000:`3oool00`30
L7D0m9e:0?ooo`040?ooo`030000?`2YFVl0ZEY_01X0oooo00<0XE5]0?ooo`3oool00P3oool0100e
05D0LbeV07<]IP1c;FH208TnJ`80000N1036Q8X30<]fKP<0000o0P3@UYP30:Q[R`040;9LIP1:9X<0
BRJ304XVP`<0Vf6<00<0Vf:=0<YbJ03:LVP00`2E@fD302X0C`<0YEA[0`28?6T20000A00407]?T@37
QH/0ahF;0<N5R`<0Sd9Z00@0000d05/fR`1K=X/0FcJ;0P32OXP30?BfQ`80m[V700D0oL=o048RP`12
8X<0]gF80?3:E0020?VkP@040?o4L`3haeP0chV70000I`<0ZVb;00<0000008YFS@2:EXd00P2:EXd3
0<>1S0<0W6FA00@0EPeC08A?RP24ChX0Q4n:0`3oool00`2?BG@0oooo0?ooo`0A0?ooo`030000003o
ool0oooo05`0oooo00230?ooo`800000;P3oool00`30L7D0m9e:0?ooo`040?ooo`030000?`2YFVl0
ZEY_00P0oooo00<0EPiD0;eYJ`3oool03`3oool20:5AK@80oooo0P0e05D307<]IP80RCi[00<0000N
06<kS01S>h`00`36Q8X00`1]@8X0bgI^0<]fKP030000?`80d9JH00@0Y6R<0:Q[R`2XJh/0Z6^;0`1:
9X<309]QS00309]RS@3:LVP0bW9X00<0UD=U0`0Z04l30:EDJ`<0R3aY0P0004@00`1kCi40ahF;0<N5
R`020<N5R`80Sd9Z00@0000d05/fR`1K=X/0FcJ;0P32OXP30?BfQ`80m[V700H0oL=o048RP`128X<0
]gF80?3:E03i^h420?o4L`030?S7F03?RHL0001W00<0ZVb;00<0000008YFS@2:EXd00P2:EXd30<>1
S0<0W6FA00@0EPeC08A?RP24ChX0Q4n:0`3oool208m9M180oooo00<000000?ooo`3oool0G03oool0
04h0oooo1`00000[0?ooo`<00000;`3oool20<1`M@030?BMBP3oool0oooo0080oooo00@0000o0:UJ
K`2YFVl0ZEY_0P3oool0101A3EL0MRYO07HZG`1f:Ul305H>E0030;eYJ`3oool0oooo00D0oooo00<0
aW9]0?ooo`3oool01P3oool20:5AK@80oooo0P0e05D307<]IP80RCi[00<0000N06<kS01S>h`00`36
Q8X00`1]@8X0bgI^0<]fKP030000?`80d9JH00@0Y6R<0:Q[R`2XJh/0Z6^;0`1:9X<309]QS00309]R
S@3:LVP0bW9X00<0UD=U0`0Z04l30:EDJ`<0R3aY0P0004@00`1kCi40ahF;0<N5R`020<N5R`030?o=
OP2?@VX0000d00<0FcJ;0P32OXP30?BfQ`80m[V700H0oL=o0;ekR@128X<0]gF80?3:E03i^h420?o4
L`030?S7F03?RHL0001W00<0ZVb;00<0000008YFS@2:EXd00P2:EXd30<>1S0<0W6FA1024ChX208Db
F`0408=?RP2?BG@0SdUd08m9M100oooo0`00001M0?ooo`00D@3oool00`000000oooo0?ooo`0Z0?oo
o`<00000<@3oool20<1`M@030?BMBP3oool0oooo0080oooo00D0000o0:UJK`2YFVl0ZEY_0?ooo`02
054=E`<0MRYO0`1F3U@00`2mJF/0oooo0?ooo`050?ooo`030<IbK@3oool0oooo00D0oooo00D08@1:
0:5AK@2QDFd0XE5]0?ooo`0203D0E@80LbeV0`29?V/00`0001h0Hc^<06<kS0030<J4RP030?;=F03;
MVh0bgI^0080000o0P3@UYP20:AXS0<0Z6^;0`1:9X<309]QS00309]RS@3:LVP0bW9X00<0UD=U0`0Z
04l30:EDJ`<0R3aY0P0004@00`1kCi40ahF;0<N5R`020<N5R`040?o=OP3lb8X0nlV@0?_9T080FcJ;
0P32OXP30?BfQ`80m[V700H0oL=o0;ekR@128X<0]gF80?3:E03i^h420?o4L`030?S7F03?RHL0chV7
00<0ZVb;00<000000:Y/R`2:EXd00P2:EXd30<>1S080W6FA00<0YFN:08A?RP24ChX00P24ChX208Db
F`0408=?RP2?BG@0SdUd08m9M1<0oooo00<000000?ooo`3oool0FP3oool00540oooo00<000000?oo
o`3oool09`3oool3000000<0oooo00<000000?ooo`3oool0;P3oool20<1`M@030?BMBP3oool0oooo
0080oooo00@0000o0:UJK`2YFVl0ZEY_0`1A3EL307HZG`<0EPiD00<0_FU[0?ooo`3oool0103oool0
0`0@03/0aW9]0?ooo`060?ooo`040240BP2QDFd0XE5]0:5AK@80=@1E0`1c;FH308TnJ`0300007P1S
>h`0Hc^<00<0aXB:00<0l/eH0<]fKP3;MVh00P0003l20=2FV080Y6R<0`2XJh/304XVP`@0Vf6<00<0
Vf:=0<YbJ02E@fD00P2E@fD202X0C`@0YEA[0`28?6T20000A00407]?T@37QH/0ahF;0<N5R`80olen
00<0o<R:0?_9T03kbI000P1K=X/20<9nR080m;J70`3f^HL0103m`gl0_G^9048RP`2gMHP20?VkP@80
olAc0`3?RHL30:Y/R`030000002ZK8/0RUJ=0080RUJ=0`33PH`0102LII40YFN:0:EWRP2UIhX308A?
RP80QC9K00<0Pdn:08m9M02?BG@00P2?BG@20?ooo`0309mWT@3oool0oooo00d0oooo00<000000?oo
o`3oool0FP3oool00540oooo00<000000?ooo`3oool09@3oool2000003L0oooo0P30L7D0103dWDX0
oooo0?ooo`3oool20000?`<0ZEY_0`1A3EL307HZG`<0EPiD00<0_FU[0?ooo`3oool0103oool00`0@
03/0aW9]0=2400060?ooo`040240BP2QDFd0XE5]0:5AK@80=@1E0`1c;FH308TnJ`0300007P1S>h`0
Hc^<00<0aXB:00<0l/eH0<]fKP3;MVh00P0003l20=2FV080Y6R<0`2XJh/304XVP`@0Vf6<00<0Vf:=
0<YbJ02E@fD00P2E@fD202X0C`0407e?S`2UE6/0YEA[0:EDJ`<0R3aY0P0004@01@1kCi40ahF;0<N5
R`37QH/0olen0080o<R:0P3kbI000`2YK8/0FcJ;0<9nR0030?BfQ`80m[V70P3m`gl20;ekR@030;Me
R025Dhl0nK^10080olAc00<0D32;0<n9Q`3?RHL00`2ZK8/00`000000ZVb;08YFS@0208YFS@<0`h6<
00@04`9h0:EWRP2UIhX0YFN:0`24ChX208DbF`0308=?RP2?BG@0SdUd0080SdUd00<0oooo070bLP2O
Ii40403oool00`000000oooo0?ooo`1I0?ooo`00AP3oool3000000P0oooo00<000000?ooo`3oool0
8P3oool300000240oooo00<0gXie0?ooo`3oool05@3oool30<1`M@<0oooo0P0003l30:UJK`<0D@eG
0`1f:Ul205H>E0<0_FU[1@3oool00`0@03/0aW9]0<IbK@050?ooo`808@1:0`2QDFd203D0E@<0LbeV
0`29?V/00`0001h0Hc^<06<kS0030<J4RP030?;=F03;MVh0bgI^0080000o00@0d9JH0:AXS02TJ8`0
Y6R<0`2XJh/304XVP`@0Vf6<00<0Vf:=0<YbJ02E@fD00P2E@fD202X0C`0407e?S`2UE6/0YEA[0:ED
J`<0R3aY00@0001407]?T@1kCi40NdnA0P37QH/00`128h@0GCJ80?_9T0020?_9T0040:U/R`1K=X/0
`Wj805/cQ`80m;J70P3f^HL01P3m`gl0_G^90;ekR@2mNhT0]gF808ECS`<0olAc00@0D32;0<n9Q`3?
RHL0001W0P2ZK8/00`000000ZVb;08YFS@0208YFS@<0`h6<00@04`9h0:EWRP2UIhX0YFN:0`24ChX2
08DbF`0308=?RP2?BG@0SdUd0080SdUd00<0oooo070bLP2OIi404@3oool00`000000oooo0?ooo`1H
0?ooo`00D@3oool00`000000oooo0?ooo`0P0?ooo`800000903oool00`3NSWD0oooo0?ooo`0E0?oo
o`<0`71e0`3oool20000?`<0ZEY_0`1A3EL307HZG`80EPiD0`2mJF/40?ooo`040100>`36LVd0aW9]
0<IbK@D0oooo00<08@1:0:5AK@2QDFd00P2QDFd203D0E@<0LbeV0`29?V/00`0001h0Hc^<06<kS003
0<J4RP060?;=F03;MVh0bgI^0000?`0005H0d9JH0`2TJ8`30:Q[R`<0BRJ3102KHH`00`2KHXd0bW9X
09E3I@0209E3I@0402X0C`1mChl0ODn?0;QjSP80YEA[0`28?6T0100004@0NdnA07]?T@1kCi420<N5
R`03048SQ01M=XP0GCJ80080nlV@00@0ZFb;05/fR`32OXP0Fc>70P3d]XL20?JiQ`040?g3O`2mNhT0
_G^90;ekR@@0QE>?0P1@<8/20<n9Q`050000I`2ZK8/0ZVb;0000002ZK8/00P2:EXd40<>1S00401<2
N02UIhX0YFN:0:EWRP@0Q4n:00<0QC9K08=?RP2?BG@00`2?BG@2070bLP0309mWT@3oool0oooo00l0
oooo00<000000?ooo`3oool0F03oool00540oooo00<000000?ooo`3oool07@3oool3000002H0oooo
00<0gXie0?ooo`3oool0503oool40<1`M@030?BMBP3oool08`1=0080000o0`2YFVl2054=E`<0MRYO
0`1F3U@30;eYJ`@0oooo00D0400k0<IbK@36LVd0aW9]0=2400040?ooo`030240BP2QDFd0XE5]0080
XE5]0P0e05D307<]IP<0RCi[00<0QUJA06<kS01S>h`00`36Q8X01@3bcEP0m;N90<]fKP0003l0001F
00@0Y6R<0`2XJh/304XVP`@0Vf6<00<0Vf:=0<YbJ02E@fD00P2E@fD0100Z04l0ODn?07e?S`2hNXh2
0:EDJ`<0R3aY00@0001407]?T@1kCi40NdnA0P37QH/010128h@0GCJ805dfR01M=XP30:U/R`040<9n
R01K<hL0Fc>70?BfQ`80m[V700@0oL=o0;ekR@2mNhT0_G^91025Dhl2050`R`80chV700H0001W0:Y/
R`2ZK8/0ZVb;0000002:EXd20000K0<0`h6<00@04`9h0:EWRP2UIhX0YFN:1024ChX00`25<U/0Pdn:
08m9M00208m9M0<0L39b00<0WfNA0?ooo`3oool0403oool00`000000oooo0?ooo`1G0?ooo`00D@3o
ool00`000000oooo0?ooo`0J0?ooo`<000000`3oool00`000000oooo0?ooo`0R0?ooo`030000003N
SWD0oooo01D0oooo1030L7D00`3dWDX0oooo02<0C@020000?`<0ZEY_0P1A3EL307HZG`<0EPiD0`2m
JF/30?ooo`80400k0`36LVd0103@Q000oooo0?ooo`3oool20240BP@0XE5]0P0e05D307<]IP<0RCi[
00<0QUJA06<kS01S>h`00`36Q8X0103bcEP0m;N90<]fKP0003l20000EP<0Y6R<0`2XJh/304XVP`@0
Vf6<00<0Vf:=09E3I@2E@fD00P2E@fD0100Z04l0ODn?07e?S`2hNXh20:EDJ`<0R3aY00D0001407]?
T@1kCi40NdnA0<N5R`02048SQ0@0GCJ80P2YK8/00`32OXP0Fc>705/cQ`030?JiQ`040?g3O`2mNhT0
_G^90;ekR@@0QE>?0P1@<8/30<n9Q`<0ZVb;00@0000005deQ`2bLHT0001/0`33PH`0100C0WP0YFN:
0:EWRP2UIhX408A?RP0608DbF`23ChX0Pdn:08@O>`2?BG@0B1A/0P1`<W800`2OIi40oooo0?ooo`0@
0?ooo`8000002P3oool7000004L0oooo001>0?ooo`80000000<0oooo0000003oool06@3oool20000
02/0oooo00<000000=j>M@3oool05@3oool40<1`M@040?BMBP3oool08`1=0000?`@0ZEY_0P1A3EL3
07HZG`<0EPiD0`2mJF/20?ooo`0306/NF00@03/0400k00@0aW9]0P3oool00`0`05408@1:0240BP04
0:5AK@80=@1E0`1c;FH308TnJ`0408IFT@1S>h`0Hc^<06<kS080aXB:0P3d]hT0103;MVh0000o0000
EP0005H30:AXS0<0Z6^;0`1:9X<409]QS080Vf:=0`2E@fD307e?S`80^7Z>00D0YEA[08PlJ@28?6T0
R3aY0000A00307]?T@030<N5R`128h@0@R>400@0GCJ80`2YK8/305/cQ`80m[V700@0oL=o0;ekR@2m
NhT0_G^91025Dhl2050`R`<0chV70`2ZK8/010000000GCF70;9aR@0006`30<>1S00401<2N02UIhX0
YFN:0:EWRP@0Q4n:00H0QC9K08=?RP23ChX0Q1lk0>V9B`1856`2070bLP0309mWT@3oool0oooo00l0
oooo00<000000?ooo`0000003@3oool00`000000oooo0?ooo`180?ooo`00D03oool2000001L0oooo
0`00000]0?ooo`80gXie5P3oool40<1`M@050?BMBP0S04d0000o0000?`2XKY000P2YFVl3054=E`<0
MRYO0P1F3U@40;eYJ`<0JaiH0P0@03/40<IbK@80oooo00<0D@eG0240BP0Q04X0102QDFd203D0E@<0
LbeV0`29?V/01P26EY40Hc^<06<kS01S>h`0aXB:0?;=F080m;N900@0bgI^0?>gR`0005H0001F0`2T
J8`30:Q[R`@0BRJ30`2KHH`00`2KHXd0JdB@06]4T00209E3I@0601D4N@1mChl0ODn?07e?S`2hNXh0
YEA[0`28?6T01@0004@0NdnA07]?T@1kCi40ahF;0080@R>4101M=XP30:U/R`<0Fc>700<0CR^60?Ji
Q`3m`gl0102mNhT308ECS`80D32;0P3?RHL0202nNhT0ZVb;0:Y/R`2ZK8/0000005deQ`2bLHT0001/
0`33PH`0100C0WP0YFN:0:EWRP2UIhX408A?RP0607lB:023ChX0Pdn:08@O>`3YRD/0B1A/0P1`<W80
0`2OIi40oooo0?ooo`0B0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0B03oool0
06L0oooo0P00000`0?ooo`80gXie5P3oool40<1`M@050?BMBP0S04d0000o0000?`2XKY000P2YFVl3
054=E`<0MRYO00<0EPiD07U8R@1iB8T00`2mJF/306/NF080400k1036LVd00`3oool0<01A054=E`02
0240BP@0XE5]0P0e05D207<]IP@0RCi[00H0QUJA06<kS01S>h`0Hc^<0<J4RP3bcEP20?BgR@040<]f
KP3c]h/0001F0000EP@0Y6R<0P2XJh/404XVP`<0Vf6<00@0Vf:=06]4T01[A900^G^@0P0E17T307e?
S`030;QjSP28?6T0R3aY0080R3aY00D0001407]?T@1kCi40NdnA0<N5R`02048SQ0@0GCJ80`2YK8/3
05/cQ`0304h[QP3m`gl0oL=o00@0_G^90`25Dhl2050`R`80chV700H0_W^90:Y/R`2ZK8/0ZVb;0000
001M=HL20;9aR@80`h6<00<0oL=n01<2N02UIhX00P2UIhX408A?RP0607lB:023ChX0Pdn:08@O>`3Y
RD/0B1A/0P1`<W800`2OIi40oooo0?ooo`0C0?ooo`030000003oool0oooo00T0oooo00<000000?oo
o`3oool0B03oool006@0oooo1000000`0?ooo`030000003NSWD0gXie01H0oooo1030L7D00`3dWDX0
8`1=0000?`020:Q^T080ZEY_0`1A3EL307HZG`0308YES01iB8T0NDR900<0_FU[0`1[7UP00`0@03/0
aW9]0<IbK@030<IbK@030?ooo`1A3EL0D@eG00808@1:0`2QDFd203D0E@0405@cS02cMi40/gNA0;=g
T@<0RCi[00H0QUJA06<kS01S>h`0Hc^<0<J4RP3bcEP20?BgR@040<]fKP3c]h/0001F0000EP@0Y6R<
0P2XJh/404XVP`<0Vf6<00@0Vf:=06]4T01[A900^G^@0P0E17T307e?S`80^7Z>00P0U5^;08PlJ@28
?6T0001407Y<SP2VJhh0NdnA0<N5R`<0@R>40`1M=XP30:U/R`<0Fc>70P1>:hH00`3m`gl0_G^90;ek
R@020;ekR@<0QE>?0`1@<8/00`3?RHL0_W^90000I`020:Y/R`040000001M=HL0/W690;9aR@80`h6<
00<0oL=n01<2N02UIhX00P2UIhX408A?RP0307lB:023ChX0Pdn:0080jHU;00<03@0009MPS`1`<W80
0P2OIi4D0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0B03oool00680oooo0P00
00040?ooo`030000003oool0oooo02@0oooo0`1f;FD60?ooo`030000003NSWD0gXie01D0oooo1@30
L7D202<0C@030000?`2XKY00Z6j@0080ZEY_0P1A3EL307HZG`80RUF<0P1iB8T30;eYJ`<0JaiH00<0
400k09Q`X`36LVd00`36LVd3054=E`808@1:0`2QDFd203D0E@80E3><0`2cMi4208TnJ`0603hNP@1S
>h`0Hc^<06<kS036Q8X0l/eH0P3d]hT20?>gR`030?ZoQP0005H0Y6R<00<0Y6R<0P2XJh/0103NdeX0
BRJ304XVP`1:9X<309]QS0060<F4S@1[A900JdB@06]4T02iNi005@Ai0`1mChl20;QjSP80U5^;0`1j
C8h30:I[SP0306m0Q`128h@0@R>400<0GCJ8102YK8/205/cQ`80CR^61@2mNhT308ECS`<0D32;00<0
chV70;ikR@0006L00P2ZK8/02@000000GCF70;9aR@2bLHT0001/0<>1S03m`gh0/g>:01<2N0020:EW
RP040000002MHXX0WF::09eRRP<0Pdn:00D0kH`j00d0000=0000Uf2?070bLP0209mWTAD0oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`180?ooo`00G`3oool3000002d0oooo0`1f;FD0
0`2ND6h0oooo0?ooo`030?ooo`040000003NSWD0gXie0?R_Aa@0oooo00<000000<1`M@30L7D00P30
L7D202<0C@050000?`2XKY00Z6j@0:a`SP2YFVl00P1A3EL202P=N@<0RUF<0P1iB8T30;eYJ`80JaiH
0P0@03/00`2HL:<0aW9]0<IbK@020<IbK@<0D@eG00<08@1:0:5AK@2QDFd00P2QDFd203D0E@80E3><
0`2cMi420:=YSP80?Qj10P1S>h`01036Q8X0m;N90?BgR@3d]hT20?>gR`030?ZoQP0005H0Y6R<00<0
Y6R<0P2XJh/0103NdeX0BRJ304XVP`1:9X<309]QS0060<F4S@1[A900JdB@06]4T02iNi005@Ai0`1m
Chl0102hNXh0WF><09AKR`2DFh/307Y<SP80YV^>0P1_@8L2048SQ0<0GCJ8102YK8/205/cQ`<0CR^6
102mNhT308ECS`<0D32;00<0chV70;ikR@2cLXX00P2ZK8/02@000000GCF705deQ`2bLHT0001/0<>1
S03m`gh0/g>:01<2N0020:EWRP040000002MHXX0WF::09eRRP<0Pdn:0`0=00001P2GH8l0L39b09mW
T@2OIi40A@AD0>W/ca@0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`180?ooo`00
G03oool300000300oooo0`1f;FD00`2ND6h0oooo0?ooo`030?ooo`<0gXie00D0n:m70?ooo`3oool0
oooo0;ARK@090?ooo`030=B5N03oool0oooo00@0oooo00<000000<1`M@30L7D00P30L7D202<0C@<0
Z6j@00<0[72>0:UJK`1A3EL00`0X3GT308YES080NDR90`2mJF/206/NF0030100>`2HL:<0V72S00@0
aW9]0`1A3EL00`0Q04X0ZFnA0:5AK@020:5AK@0403D0E@1D<h`0E3><05@cS080/gNA0`2SJHh203hN
P@04095JS@1S>h`0aXB:06PlR080m;N900@0lkN;0?ZoQP3j_hH0001F102TJ8`20:Q[R`80ml>C0P1:
9X<309]QS0060<F4S@1[A900JdB@06]4T02iNi005@Ai0`1mChl0102hNXh0WF><09AKR`2CFX/307Y<
SP80YV^>0P1_@8L2048SQ0<0GCJ8102YK8/205/cQ`<0CR^6102mNhT208ECS`80`gn80P1@<8/00`3?
RHL0_W^90;=bRP020:Y/R`030000001M=HL0GCF70080/W6900@0`h6<0;=cRP2cLhX04`9h0P2UIhX0
100F0gL0WF::09eRRP2MHXX408=?RP0400d0002GH8l0Uf2?070bLP80WfNA00<0A@AD0>W/c`3oool0
4`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo04P0oooo001J0?ooo`800000:`3o
ool00`2REW80oooo0?ooo`040?ooo`0500005@1f;FD0MReU07H]I@2ND6h0103oool01@000000gXie
0=j>M@3NSWD0n:m700<0oooo00<0]69]0?ooo`3oool01`3oool0103DQGP0QCYX08DjJ02WFG430?oo
o`030?RhP@30L7D0`71e0080`71e00<08`1=0000?`2XKY000P2XKY000`2/L8h0ZEY_0:a`SP0302P=
N@<0RUF<0P1iB8T00`2=Eh`0_FU[06/NF00206/NF0030100>`2HL:<0T5Z=00@0aW9]0P1A3EL20240
BP060:U_T@2QDFd0XE5]0:5AK@0e05D060Ij0P1D<h`20;=gT@<0XfV>0P0n7X400`2AFXd0Hc^<0<J4
RP0206PlR0050?BgR@3c]h/0n[n60?ZoQP0005H0102TJ8`20:Q[R`80ml>C0P1:9X<209]QS080aHB=
0`1[A9020;UkT0<0ODn?00<0^7Z>09eSS01N=8D00P2CFX/207Y<SP060:I[SP1_@8L0Kd2706m0Q`2F
G8X0@R>40`1M=XP40:U/R`<0Fc>70P1>:hH40;ekR@@0`gn80P1@<8/01P3?RHL0_W^90;=bRP2ZK8/0
/g::00000080GCF70P2bLHT01033PH`0DRf60;=cRP0C0WP20:EWRP0401H3M`2MHXX0WF::09eRRP@0
Pdn:00@0MbeS09MPS`2GH8l0L39b0P2OIi400`1515@0QNBa08GT/@0A0?ooo`@000001@3oool20000
00030?ooo`000000oooo04T0oooo001G0?ooo`@00000;03oool00`2REW80jH4V0?ooo`040?ooo`04
00005@1f;FD0MReU07H]I@80WU1^0`3oool01@000000gXie0=j>M@3NSWD0n:m700<0oooo00<0]69]
0?ooo`3oool01`3oool01@0/04X0QCYX08DjJ02WFG40iG/G0080oooo00<0n;R10<1`M@30L7D00P30
L7D00`0S04d0000o0:Q^T0020:Q^T0<0[72>0`0X3GT308YES080NDR900<0SEN<0;eYJ`1[7UP00P1[
7UP00`2HL:<0T5Z=091JS@040<IbK@80D@eG00@08@1:0:U_T@2YKi40^Wf@0P2QDFd0100e05D060Ij
01P6NP1D<h`20;=gT@<0XfV>0P0n7X42095JS@030<J4RP1X?8P0J3b80080lkN;0P3j_hH00`0005H0
Y6R<0:AXS0020:AXS0060:Q[R`3NdeX0ml>C0?O3T`3odH80BRJ30P2KHH`20<F4S@<0JdB@00<0^G^@
0:AXR`1mChl00P1mChl209eSS00605hdQ@2CFX/0TeZ;09=JR`1jC8h0YV^>0`1_@8L00`2FG8X0@R>4
05dfR00205dfR0@0ZFb;0`1K<hL204h[QP@0_G^91033OhP02P1aA8`0D32;0<n9Q`2nNhT0/g::0:Y/
R`2cLXX0000007];R`1M=HL20;9aR@050<>1S01B;HH0/g>:0;=cRP2UIhX00P0F0gL309eRRP@0Pdn:
00@0MbeS09MPS`2GH8l0L39b0P2OIi40101515@0Re^C08]KT`2;Fi<208DoLA40oooo00<000000?oo
o`3oool01@3oool2000004X0oooo001E0?ooo`800000103oool00`000000oooo0?ooo`0Y0?ooo`03
0:9FLP3YPBH0jH4V00@0oooo0`1f;FD309i@KP<0oooo00D000000=j>M@3NSWD0gXie0?R_A`020?oo
o`<0]69]203oool00`0/04X0QCYX08DjJ0020:MIL@030>Ek5`3oool0n;R100@0`71e00<08`1=0000
@@2XKY000P2XKY030:a`SP<0:0ei0`2:EH`207U8R@0308eGS02mJF/0JaiH0080JaiH102@FXd30<Ib
K@80D@eG00@08@1:0:U_T@2YKi40^Wf@0P2QDFd01@2jOI0060Ij01P6NP1D<h`0/gNA00@0XfV>0P0n
7X43095JS@<0J3b800@0lkN;0?ZoQP3j_hH0001F102TJ8`01`2XJh/0ml>C0?O3T`3g`i<0om6204XV
P`2KHH`00`35Q8d01P2eMX`0JdB@06]4T02iNi00Y6R;0:EXR`80JSj90P2MHh`01P1N=8D0TeZ;09=J
R`2CFX/0T5R;03LHO@<0Kd2700<0UUb:048SQ01M=XP00P1M=XP40:U/R`<0Fc>70P1>:hH40;ekR@@0
`gn800/0LDB<050`R`3?RHL0_W^90;=bRP2ZK8/0/g::0000001kBh/0GCF70;9aR@03058]QP80/g>:
00<0YFN:01H3M`0F0gL00`2MHXX408=?RP0407L]H`2GH8l0Uf2?070bLP80WfNA00@0A@AD08]KT`2;
Fi<0Re^C0P25?g400`23DHd0oooo0?ooo`0?0?ooo`030000003oool0oooo0500oooo001B0?ooo`<0
00001`3oool00`000000oooo0?ooo`0X0?ooo`80XUIb00<0jH4V0?ooo`3oool00P3oool307H]I@<0
WU1^0`3oool01@000000gXie0=j>M@3NSWD0n:m70080oooo0`2dHVd70?ooo`80;01:0P25>VP20:MI
L@030>Ek5`3oool0n;R100<0`71e0P0S04d010000440Z6j@0:Q^T02XKY030:a`SP<0:0ei0`2:EH`2
07U8R@0408eGS02mJF/0JaiH06/NF080=1Il0`2@FXd30<IbK@80D@eG00<08@1:0:U_T@2YKi400P2j
OI001P2QDFd060Ij01P6NP0H1WX0W6B?0;=gT@@0XfV>0P0n7X43095JS@<0J3b800D0lkN;0?ZoQP3j
_hH0_Wb;0000EP030:AXS0070:Q[R`3/^Yl0ml>C0?O3T`3odH80nMYd09]QS0030<F4S@80]GJ<00<0
JdB@0;UkT02TJ8/00P2UJ8/0101Z?XT0WF><05hdQ@1N=8D409=JR`0603LHO@1_@8L0Kd2706m0Q`2F
G8X0@R>4101M=XP30:U/R`<0Fc>70P1>:hH40;ekR@0806a0RP33OhP0`gn80<=oR01aA8`0_W^90<n9
Q`2nNhT30;=bRP040000001kBh/0GCF70;9aR@<0DRf60P2cLhX0102UIhX05P=g01H3M`0F0gL209eR
RP@0Pdn:00@0MbeS09MPS`2GH8l0L39b0P2OIi40101515@0Re^C08]KT`2;Fi<208DoL@0308=AS@3o
ool0oooo0100oooo00<000000?ooo`3oool0C`3oool00500oooo0P00000e0?ooo`80XUIb00D0jH4V
0?ooo`3oool0oooo00005@0307H]I@<0WU1^0P3oool00`000000fYfB0=j>M@020=j>M@030?R_A`3o
ool0oooo00<0]69]1`3oool202`0BP80QCYX0`2WFG400`000000n;R10<1`M@020<1`M@808`1=00@0
00110:Q^T02XKY00Z6j@0`2/L8h302P=N@<0RUF<0P1iB8T00`2=Eh`0_FU[06/NF00303@FO0<0T5Z=
0P36LVd3054=E`@0ZFnA00<0^Wf@0:5AK@0H1WX00P0H1WX309aTS`<0XfV>0P0n7X43095JS@<0J3b8
0`3j_hH00`2nO8/0001F0:AXS0020:AXS0040:Q[R`3/^Yl0k;ZO0?oAPP80nMYd00@0_7f>0<F4S@35
Q8d0aHB=0P2eMX`20;IfR`050:AXR`2UJ8/0YFR;06XnR@2MHh`00P1N=8D409=JR`80=aQm0`1_@8L0
0`2FG8X0GCJ805dfR00205dfR0<0ZFb;0`1K<hL204h[QP@0_G^900D0K42:0<=oR033OhP0`gn80754
S0030;ikR@<0/g::00@0000007];R`1kBh/0/W690`1B;HH20;=cRP040:EWRP1]@H/05P=g01H3M`<0
WF::0`23ChX0101g;F<0Uf2?09MPS`1`<W8209mWT@0404D4E02;Fi<0Re^C08]KT`80QCma00<0Pe6=
0?ooo`3oool0403oool00`000000oooo0?ooo`1?0?ooo`00C@3oool3000003H0oooo0`2REW801@3Y
PBH0oooo0?ooo`3oool0000E00<0MReU0`2ND6h2070UG`030000003JWI80gXie0080gXie00<0n:m7
0?ooo`3oool00`2dHVd60?ooo`80;01:0`25>VP30:MIL@030000003h^840`71e0080`71e00<08`1=
0?O;G00004400`2XKY030:a`SP030;o>E00X3GT0:0ei00<0RUF<0P1iB8T308eGS0<0=1Il0`2@FXd2
0<IbK@<0D@eG102YKi420;YmT003091IR`0H1WX060Ij00<0W6B?0`2SJHh203hNP@@0TEZ=0P1X?8P0
1@1@:hD0n[n60?ZoQP2nO8/0001F00<0Y6R<00D0Z6^;0>bjW`3/^Yl0nljF0?WJM0020;amSP<0aHB=
0P2eMX`20;IfR`050:AXR`2UJ8/0YFR;0:EXR`2MHh`00P1N=8D409=JR`03091HR`0g67d0Kd270080
Kd2700<0UUb:05dfR01M=XP00P1M=XP30:U/R`030:a]RP1K<hL0Fc>70080CR^6102mNhT01@1/@8X0
`gn80<=oR033OhP0LDB<00<0_W^90`2cLXX010000000Nd^;07];R`2bLHT3058]QP<0/g>:00<0KD6;
01H3M`0F0gL00`2MHXX308=?RP0407L]H`2GH8l0Uf2?070bLP80WfNA00@0^Wf@08]KT`2;Fi<0Re^C
0P25?g400`23DHd0oooo0?ooo`0A0?ooo`030000003oool0oooo04h0oooo001:0?ooo`<0000000<0
oooo0000003oool0=P3oool30:9FLP80jH4V0P3oool0100001D0MReU07H]I@1f;FD309i@KP80L2EO
00<000000=ZMTP3NSWD00P3NSWD00`3h[dL0oooo0;ARK@030;ARK@030:=AJP3oool0oooo00<0oooo
0P0/04X308DjJ0<0YeUa0P3h^8430<1`M@0302<0C@3gbe`0001100<0Z6j@0`2/L8h00`3P/ZL0:0ei
02P=N@0308YES080NDR90`2=Eh`303@FO0<0T5Z=0P36LVd3054=E`@0ZFnA0P2jOI000`2@FH/060Ij
01P6NP0309aTS`<0XfV>0P0n7X44095JS@80J3b80P1@:hD20;ilR`040000EP2TJ8`0Y6R<0:AXS0<0
k;ZO00@0nljF0?WJM02lOHh0_7f>0`35Q8d20;EfS0030;IfR`2TJ8/0Y6R;00@0YFR;0P1N=8D409=J
R`03091HR`0g67d0Kd270080Kd2700<0UUb:05dfR01M=XP00P1M=XP30:U/R`030:a]RP1K<hL0Fc>7
0080CR^60`2mNhT206a0RP<0`gn800@0LDB<0;ikR@2nNhT0GcN90`2cLXX010000000Nd^;07];R`2b
LHT3058]QP<0/g>:00<0KD6;01H3M`0F0gL00`2MHXX408=?RP<0Uf2?0P2OIi40102jOI00Re^C08]K
T`2;Fi<208DoL@0308=AS@3oool0oooo0180oooo00<000000?ooo`3oool0C@3oool004P0oooo0P00
00050?ooo`030000003oool0oooo03@0oooo0`2REW801@2HCG00jH4V0?ooo`3oool0000E0080MReU
102ND6h2070UG`030000003JWI80gXie0080gXie00<0n:m70?ooo`2dHVd00`2dHVd20:=AJP<0oooo
0`0/04X308DjJ0<0YeUa00<0<QV20?RhP@3HU8T00P30L7D00`0S04d0nkj00000@@030:Q^T080[72>
00@0_liD0>2bY`0X3GT0:0ei0`2:EH`207U8R@<0SEN<0`0d5W`3091JS@050:iaSP36LVd0D@eG054=
E`0?07D0102YKi400`2jOI00^gf@091IR`0201P6NP<0W6B?0`2SJHh203hNP@@0TEZ=0P1X?8P3050[
Q@030;ilR`0005H0Y6R<0080Y6R<0`3/^Yl0103kcYH0nMYd0;amSP2lOHh20<F4S@<0]GJ<00<0]WJ;
0:AXR`2TJ8/0102UJ8/205hdQ@@0TeZ;00<0T5R;03LHO@1_@8L00P1_@8L00`2FG8X0GCJ805dfR002
05dfR0<0ZFb;0P2/KHX00`1K<hL0CR^604h[QP030;ekR@80K42:0`33OhP0101aA8`0_W^90;ikR@1O
=hT30;=bRP030000001kBh/0Nd^;0080Nd^;0P1B;HH30;=cRP0306e1R`0F0gL05P=g00<0WF::1023
ChX309MPS`0409mWT@2jOI00^Wf@0;YmT0<0Re^C00<0QCma08=AS@3oool04P3oool2000004l0oooo
00150?ooo`<00000?P3oool30:9FLP0409Q=L03FJ@00oooo00005@<0MReU102ND6h2070UG`0307mQ
YP3JWI80gXie0080gXie00<0n:m70?ooo`2dHVd00`2dHVd30:=AJP030?ooo`1f:V00;01:0080;01:
0P25>VP40:MIL@03038IPP3HU8T0f9B90080`71e00<08`1=0?^nP03k_X000`2XKY020:a`SP80h;:W
0P0X3GT308YES080NDR90`2=Eh`303@FO0<0T5Z=00D0[W6>0<IbK@1A3EL0D@eG00l0M@040:U_T@03
0;YmT02@FH/0T5V;008060Ij0`2LI8l30:=YSP<0?Qj10`2AFXd206PlR0<0D2^500<0_Wb;0000EP2T
J8`00P2TJ8`20>bjW`030?_>UP3ifW@0nMYd0080_7f>0P35Q8d30;EfS0030;IfR`2TJ8/0Y6R;00@0
YFR;0`1N=8D309=JR`03091HR`0g67d0Kd270080Kd270P2FG8X305dfR080ZFb;00@0Jcf70:a]RP2/
KHX0Fc>70`1>:hH20;ekR@80K42:0P33OhP30754S0030;ikR@1O=hT0/g::0080/g::00<0000007];
R`1kBh/00P1kBh/2058]QP<0/g>:00<0KD6;01H3M`0F0gL00`2MHXX408=?RP<0Uf2?00@0WfNA0;Ym
T02jOI00^Wf@0`2;Fi<00`25?g40Pe6=0?ooo`0D0?ooo`030000003oool0oooo04`0oooo000A0?oo
o`L00000:`3oool2000003`0oooo00<0d89j0?ooo`3oool00P3oool30:9FLP0409Q=L03FJ@00oooo
00005@<0MReU0`2ND6h3070UG`80Of6V0`3NSWD00`3h[dL0]69]0;ARK@030;ARK@<0Xe5Z0P1f:V03
02`0BP80QCYX102WFG42038IPP040=RDR@30L7D08`1=0?O;G080nkj00`2XKY020:a`SP040=^j]`3P
/ZL0h;:W02P=N@<0RUF<0P1iB8T308eGS0<0=1Il0`2@FXd01@2^LHh0aW9]054=E`3ifG@03`1e00@0
ZFnA00D0^Wf@091IR`2@FH/0T5V;01P6NP0309aTS`<0XfV>00<0ReB:03hNP@0n7X400`2AFXd206Pl
R0<0D2^50P2nO8/20:AXS0<0k;ZO00<0nljF0?WJM02lOHh00P2lOHh20<F4S@<0]GJ<00@0]WJ;0:AX
R`2TJ8/0Y6R;0`2UJ8/305hdQ@<0TeZ;0P2@F8/306m0Q`<0UUb:0P1M=XP20:U/R`80Jcf70P2/KHX3
04h[QP80_G^90P1/@8X20<=oR0<0LDB<00<0_W^905lgR@2cLXX00P2cLXX00`000000Nd^;07];R`02
07];R`80DRf60`2cLhX206e1R`0401H3M`2MHXX0WF::09eRRP@0Pdn:0`2GH8l0103ace/0^Wf@0;Ym
T02jOI0308]KT`0308DoL@23DHd0oooo01D0oooo00<000000?ooo`3oool0B`3oool00180oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`0V0?ooo`<00000?P3oool00`3@PWX0mZIS0?oo
o`020?ooo`<0XUIb0P2HCG000`3FJ@00000E07H]I@0207H]I@<0WU1^0P1`9El00`000000Of6V07mQ
YP030=j>M@030?R_A`3KaD<0]69]00<0]69]0`2SDFX207HZH080;01:0`25>VP40:MIL@80<QV200H0
f9B90<1`M@0S04d0ml]L0?^nP03h^h<30:Q^T0060:a`SP3K^[L0fkZg0=^j]`3P/ZL0:0ei0`2:EH`2
07U8R@<0SEN<0`0d5W`3091JS@050:iaSP36LVd0[W6>05@cS00?07D0102YKi401@2jOI00T5V;091I
R`2@FH/060Ij00<0W6B?0P2SJHh208]DRP80?Qj10`2AFXd306PlR080D2^50P2nO8/20:AXS0<0k;ZO
00<0nljF0?WJM02lOHh00P2lOHh20<F4S@<0]GJ<00@0]WJ;0:AXR`2TJ8/0Y6R;0`2UJ8/305hdQ@<0
TeZ;0P2@F8/306m0Q`<0UUb:0P1M=XP20:U/R`80Jcf70P2/KHX304h[QP80_G^90P1/@8X20<=oR0<0
LDB<00<0_W^905lgR@1O=hT00P2cLXX00`000000Nd^;07];R`0207];R`80DRf60`2cLhX00`2oOHX0
KD6;01H3M`0309eRRP@0Pdn:0`2GH8l0103ace/0^Wf@0;YmT02jOI0308]KT`0408DoL@23DHd0S4=^
08a3KQ@0oooo00<000000?ooo`3oool0B`3oool001<0oooo00D000000?ooo`3oool0oooo0000000V
0?ooo`8000000P3oool2000003d0oooo00@0d89j0?JVH`3fYV<0oooo102REW8209Q=L0030=IY0000
01D0MReU0080MReU0`2ND6h2070UG`030000001oHJH0Of6V00<0gXie00<0n:m70=_5@`2dHVd00P2d
HVd40:=AJP80MRYP0P0/04X308DjJ0<0YeUa00T00000038IPP0b6H80f9B90<1`M@0S04d0ml]L0?^n
P03h^h<00`2XKY001P2/L8h0fkZg0=^j]`3K^[L0h[JY02P=N@<0RUF<0P1iB8T308eGS0<0=1Il0`2@
FXd30:iaSP0305@cS00?07D03`1e00<0ZFnA00D0^gf@091IR`2@FH/0T5V;01P6NP0309aTS`80XfV>
0P2;E8X203hNP@<0TEZ=0`1X?8P2050[Q@80_Wb;0P2TJ8`20>bjW`80nljF00@0nMYd0;amSP2lOHh0
_7f>0P35Q8d30;EfS0040;IfR`2TJ8/0Y6R;0:AXR`<0YFR;0`1N=8D309=JR`80T5R;0`1_@8L309IL
RP03054[P`1M=XP0ZFb;00<0Jcf70`2/KHX204h[QP80_G^90`1/@8X01@33OhP0LDB<0754S01aA8`0
_W^90080GcN90`2cLXX010000000Nd^;07];R`1kBh/2058]QP<0/g>:0P2oOHX0100F0gL0WF::09eR
RP2MHXX408=?RP<0Uf2?102jOI0308]KT`0308DoL@23DHd0Pe6=0080S4=^1@3oool00`2aPZ80oooo
0?ooo`0<0?ooo`030000003oool0oooo04X0oooo000D0?ooo`030000003oool0oooo02@0oooo0`00
00120?ooo`050000<P3@PWX0mZIS0?JVH`3oool00`2REW8309Q=L080000E0P1f;FD409i@KP80L2EO
00<0@amn07]9R@1kBHT00`3NSWD00`3h[dL0flE30>:QS@020;ARK@@0Xe5Z0P1f:V0202`0BP<0QCYX
0`2WFG401@000000<QV2038IPP3HU8T0`71e0080ml]L00<0nkj00?RkP`2XKY000P2XKY040=^j]`03
0=:c^`0X3GT0RUF<0080RUF<0P1iB8T308eGS0<0=1Il0`2@FXd20:iaSP040:meTP1D<h`0E3><00l0
M@<0ZFnA00D0FC24091IR`2@FH/0T5V;01P6NP0309aTS`060:=YSP2;E8X0ReB:08]DRP2GGH/0?Qj1
0`2AFXd306PlR080D2^50P2nO8/01@2TJ8`0b[H]0>bjW`3/^Yl0nljF0080nMYd0`2lOHh00`35Q8d0
]GJ<0;EfS0020;EfS00400<0K`2TJ8/0Y6R;0:AXR`<0YFR;0`1N=8D309=JR`80T5R;0`1_@8L309IL
RP0307Q7RP1M=XP0ZFb;00<0Jcf70`2/KHX204h[QP030;ekR@1/@8X0K42:0080K42:00D0`gn806m3
S01aA8`0LDB<0;ikR@0205lgR@<0/g::00@0000007];R`1kBh/0Nd^;0P1B;HH30;=cRP80_gf:00@0
5P=g09eRRP2MHXX0WF::1023ChX309MPS`040000I02jOI00^Wf@0;YmT0<0Re^C00<0QCma08=AS@23
DHd00P2<@fh01P3ANf/0oooo0?ooo`3oool0G1iW0;62XPl0oooo00<000000?ooo`3oool0B@3oool0
00T0oooo0`0000090?ooo`8000008@3oool3000004D0oooo00D0000b0=22NP3fYV<0mZIS0?ooo`03
0:9FLP<0V4e`00<0000E0>fbT`3]/Y<00P2lOXl209i@KP<0L2EO00<0@amn07]9R@1kBHT00`3NSWD0
0`3h[dL0flE30>:QS@020;ARK@@0Xe5Z0P1f:V0202`0BP<0QCYX0`2WFG401@27Ei80<QV2038IPP3H
U8T0`71e0080ml]L00<0nkj00?RkP`2XKY000P2XKY030=^j]`80d[>k00@0h[JY08YES02:EH`0RUF<
0P1iB8T308eGS0<0=1Il0`2@FXd20:iaSP040:meTP1D<h`0E3><00l0M@<0ZFnA00D0FC24091IR`2@
FH/0T5V;09iSR`0309aTS`060:=YSP2;E8X0ReB:08]DRP2GGH/0?Qj10`2AFXd306PlR080D2^50P2n
O8/01P2TJ8`0KT690<>1RP3/^Yl0nljF0?WJM0@0_7f>00<0aHB=0;EfS02eMX`00P2eMX`0100306l0
Y6R;0:AXR`2TJ8/30:EXR`<0GSB50`2CFX/2091HR`<0Kd270`2FG8X00`1hAhX0DB^30:U/R`0306/m
Q`<0[6f:00<0ODb=04h[QP2mNhT0101/@8X01@33OhP0Zfj<06m3S01aA8`0_W^90080GcN90`2cLXX0
10000000/W>;07];R`1kBh/3058]QP80/g>:0P2oOHX201H3M`80WF::00<01`1f0;1aS02`LH`00P2`
LH`209MPS`030000I02jOI00^Wf@0080^Wf@0`2;Fi<208=AS@80S4=^00H0dG][0?ooo`3oool0oooo
05`NI`2aPZ8?0?ooo`030000003oool0oooo04T0oooo000F0?ooo`030000003oool0oooo01d0oooo
0P0000180?ooo`80d89j0P3fYV<0103oool0XUIb0:9FLP2REW8309Q=L00300005@118840kK:C0080
_7j?0P2ND6h3070UG`0304<OOP1kBHT0NdV900<0gXie00<0n:m70>:QS@3RXHd00P2dHVd30:=AJP<0
MRYP0P0/04X308DjJ0<0YeUa00D0QeNB038IPP0b6H80f9B90<1`M@020?O;G0070?^nP03h^h<0Z6j@
0:Q^T03h^XD0a8>;0=^j]`030=:c^`040?C>Z02:EH`0RUF<08YES080NDR90`2=Eh`303@FO0<0T5Z=
0P2^LHh0102_MI80E3><05@cS00?07D20:U_T@030;]mT01I<8@0T5V;0080T5V;00D0WV>;09aTS`2L
I8l0W6B?034BN@0308]DRP0309MMR`0n7X40TEZ=0080TEZ=0`1X?8P2050[Q@<0_Wb;00@0KT690<>1
RP3kcYH0nljF0P0005L30;amSP030<F4S@0006l0]GJ<0080]GJ<00@00`1_0:AXR`2TJ8/0Y6R;0`2U
J8/00`2XK8`0GSB505hdQ@0309=JR`80T5R;00<0XfR>06m0Q`1_@8L00P2FG8X207Q7RP80DB^30`1[
?HL30:a]RP0307e<S@1>:hH0_G^900@0K42:00D0`gn80:]^S02[KX`0Kd><0;ikR@0205lgR@<0/g::
00@000000;9cR`2bLh/0Nd^;0`1B;HH20;=cRP<0_gf:00@05P=g09eRRP2MHXX01`1f102`LH`209MP
S`030000I02jOI00^Wf@0080^Wf@0`2;Fi<208=AS@80S4=^00<0dG][0?ooo`3oool00P1L7VL00`2a
PZ80oooo0?ooo`0<0?ooo`<00000BP3oool001L0oooo00<000000?ooo`3oool06@3oool3000004X0
oooo0P3@PWX20?JVH`040?ooo`2REW80XUIb0:9FLP<0V4e`00<0000E044PP@2lOXl00`2lOXl01@2N
D6h0L2EO070UG`1`9El0@amn0080NdV90`3NSWD01@3KaD<0hZ6=0>:QS@3RXHd0]69]00<0Xe5Z0P1f
:V0202`0BP@0QCYX0`2WFG400`27Ei80<QV2038IPP020=RDR@040?O;G03k_X00nkj00?RkP`80Z6j@
00<0n;Z50<B3R`3B/k/00`3B/k/0103Obl@0RUF<08YES02:EH`207U8R@80SEN<00@0c]CN0:1XT@0d
5W`0=1Il0`2@FXd20:iaSP040:meTP1D<h`0E3><00l0M@80ZFnA0P1I<8@3091IR`0309iSR`2LI8l0
W6B?0080<A9i0`2;E8X00`2GGH/0?Qj1095JS@02095JS@<0J3b80P1@:hD30;ilR`0406i1R@33PHX0
`h6:0<>1RP80001G0`2lOHh00`35Q8d0001_0;EfS0020;EfS00400<0K`2TJ8/0Y6R;0:AXR`<0YFR;
00<0XFJ<05hdQ@1N=8D00`2CFX/2091HR`80XfR>00<0Kd2709ILRP2FG8X00P1hAhX00`2SIh`0DB^3
06/mQ`0206/mQ`<0[6f:00@0ODb=04h[QP2mNhT0^WV;0`1/@8X00`33OhP0Zfj<0:]^S00206m3S080
GcN90`2cLXX010000000/W>;0;9cR`1nCXd3058]QP80/g>:0P2oOHX01@0000005P=g09eRRP2MHXX0
1`1f00@0/76<0P2GH8l00`0006@0^Wf@0;YmT0020;YmT0<0Re^C0P23DHd207ldIP0308iJS`3oool0
oooo0080G1iW0P2aPZ8@0?ooo`030000003oool0oooo04L0oooo000A0?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool05`3oool2000000<0oooo00<000000?ooo`3oool0;03oool206hV
H`0309M;K`3oool0oooo0080oooo0`1j;V4@0?ooo`030000<P3@PWX0d89j0080mZIS00@0oooo0:9F
LP2REW80XUIb0`2HCG000`0001D0@B21044PP@030;anS`0309i@KP1`9El0L2EO0080@amn0P1kBHT3
0=j>M@050=_5@`3RXHd0hZ6=0<N5S02dHVd00`2SDFX207HZH080;01:0P2GHY400`2eNI40YeUa0:MI
L@020:MIL@0308MGTP0b6H80<QV20080f9B900D0ml]L0:9YS`3h^h<0n;^30:Q^T0020?RjQ@80a8>;
0P3B/k/30=o;a00309QQSP2XKHl0ZYo<00<0c]CN00@0`?6N0:1XT@0d5W`0=1Il0`2@FXd00`2^LHh0
[gFB0:meTP0205@cS0030:]bTP2YKi40ZFnA0080FC240`2@FH/00`2NHh/0W6B?09iSR`02034BN@@0
ReB:00@0Uef;095JS@2AFXd0TEZ=0`1X?8P2050[Q@<0_Wb;00@0KT690<>1RP33PHX0`h6:0P0005L3
0;amSP030<F4S@0006l0]GJ<0080]GJ<00@00`1_0:AXR`2TJ8/0Y6R;0P2UJ8/0103gcJ00XFJ<05hd
Q@1N=8D309=JR`06091HR`2SJ8h0XfR>0:=XSP1_@8L0UUb:0`1hAhX00`2SIh`0DB^306/mQ`0206/m
Q`<0[6f:00<0ODb=0;YiR`2mNhT00P1jC8h206a0RP050<=oR02[KX`0Zfj<0:]^S01_@h`00P1O=hT3
0;=bRP030000002bLh/0/W>;0080OTj=0P1B;HH20;=cRP80_gf:00D0DC^H01H3M`2MHXX0WF::00L0
MP040;1aS080Uf2?00<0001T0;YmT02jOI000P2jOI0308]KT`80Pe6=0P1o=6H00`2>FXl0dG][0?oo
o`0205`NI`80/H:R403oool00`000000oooo0?ooo`170?ooo`004@3oool2000000<0oooo0P00000F
0?ooo`<00000=03oool206hVH`0509M;K`3oool0oooo0?ooo`0R04800`1j;V400`2EAVP0oooo0?oo
o`070?ooo`030<enM`3oool0oooo00<0oooo00<0000b0=22NP3@PWX00P3fYV<40:9FLP<0V4e`0`11
88430;anS`<0LdB:0P137gh207]9R@<0gXie00@0flE30>:QS@3RXHd0ahF<102SDFX207HZH080;01:
0P2GHY420;EiT@<0YeUa00<0NTb?095MT00b6H800P3HU8T01@3gbe`0XVV?06TmR01Y?HP0Z6j@0080
n;Z50P34Ph/0103B/k/0gl_40=o;a03Obl@209QQSP050:Q]S`3>e=h0c]CN0<kDgP30lIh00P2PJ942
03@FO0<0T5Z=00P0[W6>0:meTP2_MI80UEj>05@cS02[LY80ZFnA08=?RP80FC240`2@FH/309iSR`03
0<3AF@0a4WT0ReB:00<0ReB:00<0Uef;095JS@2AFXd00P1A:X8206PlR080D2^50`2nO8/01P1^@HT0
`h6:0<>1RP33PHX0^ZPK0000E`<0_7f>00H0I3Z90000K`2eMX`0]GJ<0;MgS00306l30:AXR`80YFR;
0P2QIX`00`2XK8`0GSB509=JR`0209=JR`03060hR@2SJ8h0XfR>0080XfR>00H0UUb:07Q7RP1hAhX0
N4N:0:=WS01A:h<306/mQ`<0[6f:0P1mC8d01P2mNhT0NTb>07Y<SP1jC8h0K42:0<=oR0<0Zfj<00<0
h=1E05lgR@1O=hT00`2cLXX01@000000/W>;0;9cR`3R`T80mkN20080DRf60P2cLhX20;mmRP05054k
V00F0gL0WF::09eRRP0707H0102`LH`00`2GH8l0/G:<0;5bS0040;YmT0<0Re^C0P23DHd207ldIP03
08iJS`3ANf/0oooo0080G1iW0P2aPZ8A0?ooo`030000003oool0oooo04H0oooo000C0?ooo`<00000
5P3oool2000003H0oooo00<0000f06hVH`1^9V<00P2GBfl20?ooo`040280@P1j;V40NRiQ07X^H@80
UDIX203oool00`3=OWL0oooo0?ooo`030?ooo`030000<P3@PWX0d89j0080mZIS00<0h/A50:9FLP2R
EW800`2HCG00100001D0@B21044PP@1188430;anS`<0LdB:0P137gh207]9R@<0gXie00<0flE30>:Q
S@3RXHd00P37QH`20:=AJP<0MRYP00@0;01:09MRT@2GHY40Uf:A0P2eNI420:MIL@060000001jC8l0
TEf@038IPP3HU8T0ml]L0P2RJHl206TmR0807`If0`34Ph/40=o;a080V66>0`2XKHl302lDOP80X6RA
00D0=1Il091JS@2@FXd0T5Z=0:iaSP020:meTP0509ENSP1D<h`0Zg:B0:U_T@23ChX00P1I<8@3091I
R`<0WV>;00<0RE>:034BN@0a4WT00`2;E8X00`2GGH/0TEZ=09MMR`02054ZPP0309IMR`1X?8P0D2^5
0080D2^50P2nO8/206i1R@80`h6:00<0MdR<0000E`2lOHh00P2lOHh01@1T>XT0001_0;EfS02eMX`0
]gN<00800`1_0P2TJ8/20:EXR`80XFJ<00<0Z6b<05hdQ@2CFX/00P2CFX/00`1P>8T0XfR>0:=XSP02
0:=XSP80>Q]o0P1hAhX00`2SIh`0DB^306/mQ`0306/mQ`80[6f:0P1mC8d01@2jNH/0NTb>07Y<SP1j
C8h0]WJ<0080KT:<0P2[KX`00`3KXIP0GcN905lgR@030;=bRP050000002bLh/0/W>;0>;2@P3g]h80
0P1B;HH01`2cLhX0ES:905HbR@2oOHX0]j8B01H3M`2MHXX00P0707H40;1aS00309MPS`2aLX`0/G:<
00@0^Wf@0`2;Fi<208=AS@80OcAV00<0SUZ?0=5kJ`3oool00P1L7VL20;62XQ40oooo00<000000?oo
o`3oool0AP3oool002T0oooo0`00000h0?ooo`030000=P1^9V<0KRIS0080Ud]_00<0oooo0280@P1j
;V400`1j;V4209E6J0L0oooo00<00@0]0<enM`3oool00`3oool010000380d89j0=22NP3@PWX20?JV
H`030>;4A@2REW80XUIb00<0V4e`00@0000E044PP@118840@B210`2lOXl307=4RP80@amn0P1kBHT3
0=j>M@<0hZ6=0P37QH`20:=AJP<0MRYP00@0;01:09MRT@2GHY40Uf:A0P2eNI420:MIL@80NTb?00@0
TEf@038IPP3HU8T0ml]L0P2RJHl206TmR0<07`If0`34Ph/20=o;a0<0V66>0`2XKHl302lDOP80X6RA
00@0=1Il091JS@2@FXd0T5Z=0P2_MI8309ENSP030:]bTP23ChX0Pdn:0080FC240`2@FH/209iSR`04
0<3AF@29DhX0<A9i034BN@<0ReB:0`2GGH/2054ZPP80UUf;0`1@:hD0102nO8/0KT6906i1R@1^@HT2
0<>1RP0307M8S00005L0_7f>0080_7f>00D0I3Z90;MgS02eMX`0]GJ<0;MgS00200<0K`80Y6R;00H0
YFR;0?O=X02QIX`0XFJ<0:Q/S01N=8D209=JR`80H3R9102SJ8h203XKO`80N4N:0P2SIh`406/mQ`05
0:a]RP1mC8d0ODb=07e<S@2jNH/00`1jC8h00`2fMX`0KT:<06i2S0020:]^S080fj6H0P1O=hT20;=b
RP040000002bLh/0/W>;0>;2@P80mkN200X0DRf60;=cRP1F<XT0ES:90;mmRP2gXQ80^GV<09eRRP1A
>iP01`1f102`LH`30;5bS0@0^Wf@0`2QIX`208=AS@80OcAV00<0SUZ?0=5kJ`3oool00P1L7VL20;62
XQ80oooo00<000000?ooo`3oool0A@3oool002H0oooo1000000i0?ooo`030000=P1^9V<0KRIS00<0
Ud]_0P0R048307X^H@<0UDIX00<0V4MW0?ooo`3oool0103oool20<enM`@0oooo00@0000b0=22NP3@
PWX0d89j0P3fYV<00`3e]X@0XUIb0:9FLP0309Q=L00400005@118840@B21044PP@<0_7j?0`1cA8X2
04<OOP80NdV90P3NSWD0103KaD<0^GV=0>:QS@3RXHd30<N5S0050:=AJP1f:V00MRYP07HZH01^@X/0
0`2GHY420;EiT@80YeUa0P1jC8l0102AGI00<QV20=RDR@3gbe`20:9YS`80JCf80`0O1WH30<B3R`03
0?g=J`2HHHh0V66>0080V66>0`2XKHl302lDOP80X6RA00@0=1Il091JS@2@FXd0T5Z=0P2_MI8309EN
SP050:]bTP23ChX0Pdn:08=?RP1I<8@00`2@FH/209iSR`80RE>:0P0a4WT308]DRP<0Uef;0P1A:X82
09IMR`<0D2^500@0_Wb;06i1R@1^@HT0KT690P33PHX00`1gB8`0001G0;amSP020;amSP0706@jR@2g
Mh`0]GJ<0;EfS02gMh`0]7F<00<0K`020:AXR`040:EXR`2QIX`0XFJ<0:5VS080Z6b<0P2CFX/2060h
R@@0XfR>00<0Y6Z?03XKO`1hAhX00P1hAhX00`2SIh`0Jcf706/mQ`0206/mQ`050:a]RP1mC8d0ODb=
07e<S@2jNH/00`1jC8h00`2fMX`0KT:<06i2S0020:]^S080fj6H0P1O=hT00`2cLXX0000000000002
0;9cR`<0mkN200D0DRf60;=cRP1F<XT0ES:90;mmRP020;UiS00309eRRP1A>iP01`1f00@0/76<00@0
FCB:0;5bS02aLX`0001T0`2jOI030:5VS0<0Pe6=00@0OcAV08iJS`3ANf/0^S<00P1L7VL20;62XP03
0:V0Y`3oool0oooo0100oooo00<000000?ooo`3oool0A03oool002@0oooo0P0000040?ooo`030000
003oool0oooo03H0oooo00<0000f06hVH`1^9V<00`2GBfl20280@P<0NRiQ0`2EAVP00`2HAfL0oooo
0?ooo`030?ooo`030040;@3=OWL0cGig00@0oooo00@0000b0=22NP3@PWX0d89j0P3fYV<20?FfQ005
0:9FLP2HCG00V4e`09Q=L03nbfh00`1188430;anS`<0LdB:0P137gh207]9R@80gXie00@0flE30;Ui
S@3RXHd0hZ6=0`37QH`01@2SDFX0MRYP07HZH01f:V00KT:;00<0Uf:A0P2eNI40101Z@Hh0YeUa07Y<
S`1jC8l2095MT0040=RDR@2RJHl0XVV?0:9YS`80JCf80`0O1WH30<B3R`030?g=J`0004P0V66>0080
V66>0`2XKHl302lDOP<0X6RA0P2@FXd00`2JII80[gFB0:meTP0209ENSP80TEZ<0`23ChX01P1I<8@0
T5V;091IR`2@FH/0WV>;0<3AF@80RE>:0P0a4WT308]DRP<0Uef;0P1A:X8309IMR`80D2^500@0_Wb;
06i1R@1^@HT0KT690P33PHX00`1gB8`0001G0;amSP020;amSP0306@jR@2gMh`0]GJ<0080]gN<00D0
]7F<00<0K`2TJ8/0Y6R;0:EXR`030:5VS080Z6b<00@0TeZ;0:Q/S01P>8T0H3R9102SJ8h00`2TJXl0
>Q]o07Q7RP0207Q7RP030:=WS01[?HL0Jcf70080Jcf700D0[6f:07e<S@1mC8d0ODb=0;YiR`0307Y<
SP050;IfS01^@X`0KT:<0:]^S03Pd5D00P3KXIP30000000405TcR02bLh/000000;9cR`<0mkN200D0
DRf60;=cRP1F<XT0ES:90;mmRP020;UiS00309eRRP1A>iP01`1f00@0/76<00@0FCB:0;5bS02aLX`0
001T0P2jOI040:5VS0<0Pe6=00@0OcAV08iJS`3ANf/0001@0P1L7VL00`2aPZ80ZH2W0:V0Y`0A0?oo
o`800000AP3oool00240oooo0`00000o0?ooo`030000=P1^9V<0KRIS00<0Ud]_0P0R048307X^H@<0
UDIX0P2HAfL40?ooo`040040;@3=OWL0cGig0?NY@P<0oooo00@0000b0=22NP3@PWX0d89j0P3fYV<2
0?FfQ0050:9FLP2HCG00V4e`09Q=L03i_8<00`1188430;anS`030?KLL`1cA8X0LdB:0080@amn0P1k
BHT20=j>M@030=_5@`2iNHd0hZ6=00@0ahF<0`1f:V0206i2R`<0Uf:A0P2eNI40101Z@Hh0YeUa07Y<
S`1jC8l2095MT0040=RDR@2RJHl0XVV?0:9YS`80JCf80`0O1WH30<B3R`030?g=J`0004P0V66>0080
V66>0`2XKHl302lDOP<0X6RA00L0T5Z=09YUTP2JII80[gFB0:9XSP2EGXh0D2Z30080TEZ<0`23ChX0
1@1I<8@0T5V;091IR`2@FH/0WV>;00<0RE>:00<0WV><034BN@2;E8X00P2;E8X309MMR`80DBZ20`2F
GH/2050[Q@080;ilR`1^@HT0KT6906i1R@33PHX0^ZPK0:AZS`1gB8`30;amSP0306@jR@2gMh`0]GJ<
0080]gN<00@0]7F<00<0K`2TJ8/0Y6R;102QIX`40:Q/S080H3R9102SJ8h00`2TJXl0>Q]o07Q7RP02
07Q7RP030:=WS01[?HL0Jcf70080Jcf700H0[6f:07e<S@1mC8d0ODb=0;YiR`1Y@Xl207Y<SP040;If
S01^@X`0KT:<0:]^S0<0000000L0fj6H05lgR@2cLXX0FC>80;9cR`000000/W>;0080mkN200H0nlMO
058]QP2cLhX0fIF905HbR@2oOHX20;UiS00409eRRP2iNH`01`1f00L0MP<0/76<00@0FCB:0;5bS02a
LX`0/G:<0P2jOI040:5VS0<0Pe6=00H0OcAV08iJS`2>FXl0001@05`NI`3fiKH30:V0Y`80M2YQ00<0
RV2L0?ooo`3oool03P3oool00`000000oooo0?ooo`130?ooo`007`3oool200000440oooo0P0003H2
06hVH`<0Ud]_00<08P1207X^H@1j;V400P1j;V4209E6J0<0V4MW0`3oool20040;@80cGig00D0mjU2
0?ooo`3oool0000B0000<P030=22NP80mZIS0P3e]X@01@2REW80V4e`09Q=L02HCG00nKb300<0@B21
0`2lOXl00`3fg7<0j[BJ07=4RP0204<OOP80NdV90P3NSWD00`2iNHd0omAm0>:QS@040<N5S080D2Z3
0`1^@X/309MRT@80]GVA00@0JT6>0:MIL@1jC8l0NTb?0P2AGI00103HU8T0XVV?0:9YS`2RJHl206Tm
R0<07`If0`34Ph/00`3mcF/0001809QQSP0209QQSP<0Z6f?0`0_57h30:1XT@<0VVFB00@0[gFB0:9X
SP1@:X<0D2Z30P2AFX`308=?RP0508eFR`2@FH/0T5V;091IR`1?:8400`29DhX00`2NHh`0<A9i08]D
RP0208]DRP<0Uef;0P1A:X8309IMR`0307a:RP1@:hD0_Wb;00<0KT6900D0`h6:0;ZX6`2TJXl0OTf=
0000E`020;amSP80I3Z900D0]GJ<0;MgS02gMh`0]7F<00<0K`020:AXR`040000J@2QIX`0XFJ<0:5V
S0@0Z6b<0`1P>8T30:=XSP030:AZS`3?Si00N4N:0080N4N:00<0XfN<08YHT01[?HL00P1[?HL02@2/
KHX0ODb=07e<S@1mC8d0^WV;06U2S`2PJI40NTb>0;IfS003000000<0fj6H00@0ml:B05lgR@2cLXX0
FC>80P2bLh/02@000000mkN20?NgPP3kael0fIF90;=cRP3IUHT0ES:90;mmRP040;UiS0801`1f0`2`
LH`0101I=8X0/G:<0;5bS02aLX`20;YmT00401T7N`2QIX`0XFJ<0:5VS0<0Pe6=00L0OcAV08iJS`2>
FXl0001@05`NI`3fiKH0iJN@0080ZH2W0P1d:V400`2:H9`0oooo0?ooo`0?0?ooo`030000003oool0
oooo0480oooo000M0?ooo`800000@`3oool0100003H0KRIS06hVH`1^9V<309M;K`040280@P1j;V40
NRiQ07X^H@<0UDIX0`2HAfL308LgHP050040;@3=OWL0cGig0<enM`3gZD800P3oool00`000380d89j
0=22NP020=22NP040?JVH`3Ra4D0mKJ40?FfQ0<0V4e`00<0000E0?VlP`1188400P1188430;anS`03
0?KLL`3Z]9X0j[BJ0080@amn0P1kBHT20=j>M@030;UiS@3oe7d0hZ6=00@0ahF<0P1@:X<306i2R`<0
Uf:A00@0]GVA0>_8CP1Z@Hh0YeUa0P1jC8l3095MT0<0XVV?00<0Od^806TmR00O1WH00P0O1WH30<B3
R`030?g=J`0004P0V66>0080V66>0`2XKHl302lDOP<0X6RA0`2JII820:9XSP80D2Z30P2AFX`308=?
RP0308eFR`2@FH/0T5V;0080CbR10`29DhX00`2NHh`0<A9i08]DRP0208]DRP<0Uef;00<0Uej<054Z
PP2FGH/00P2FGH/00`1lBXX0D2^50;ilR`0306i1R@060<>1RP2TJXl0Y6Z?07i=S@0005L0_7f>0`1T
>XT01@2eMX`0]gN<0;MgS02dMH`00`1_0080Y6R;00@0001Y0:5VS02QIX`0XFJ<102XK8`3060hR@<0
XfR>00<0Y6Z?0<n?T01hAhX00P1hAhX00`2SIh`0RUR@08YHT00206/mQ`030:a]RP2AFhd0TE^=00<0
JD:?00L0X6VA000000000000X6VA06i2S02[KX`000290080fj6H00<0ml:B05lgR@2cLXX00P1I<hP0
2`2bLh/0h/920000003g]h80nlMO0=VER@2cLhX0fIF90<J3RP2oOHX0K4:>00<0^GV<00@0Pe:>00L0
MP2`LH`0/76<0P1I=8X30;5bS0030;YmT01]@X`06@Mk00<0XFJ<0`23DHd01`1o=6H0SUZ?08iJS`00
0500@`5B0?KU]P3UYi000`2YP:L00`1d:V40RV2L0?ooo`0@0?ooo`030000003oool0oooo0480oooo
000M0?ooo`800000@P3oool20000=P80KRIS0`2GBfl20280@P<0NRiQ0`2EAVP309Q7I`<0QcMR00D0
0@0]0<enM`3=OWL0cGig0?NY@P020?ooo`030000<P3V[YL0d89j0080d89j00D0mZIS0>;4A@3e]X@0
mKJ40=bJR`0209Q=L0030?k;KP3i_8<0@B210080@B210`2lOXl00`3fg7<0j[BJ0>ZdVP0204<OOP80
NdV900D0gXie0=_5@`2iNHd0omAm0>:QS@040<N5S080D2Z30`1^@X/309MRT@030;EiT@3H_cX0`X6<
00<0NTb?0`2AGI020:9YS`80Od^800@0JCf801l6MP0O1WH07`If0`34Ph/00`3VaDL0001809QQSP02
09QQSP<0Z6f?0`0_57h30:1XT@<0VVFB00@0XVR>09YQSP1@:X<0D2Z30P2AFX`308=?RP<0SEJ;0P1?
:84308UCRP0309iSS00a4WT0ReB:0080ReB:0P2GGH/209MNS007054ZPP2FGH/0UUf;09IMR`1lBXX0
D2^50;ilR`0306i1R@060<>1RP2TJXl0Y6Z?05D`Q`0005L0_7f>0`1T>XT20;MgS080]7F<00@00`1_
0:AXR`2TJ8/0001Y0`2QIX`40:Q/S0<0H3R90`2SJ8h00`2aM900chn@07Q7RP0207Q7RP060:=WS02:
F900RUR@08YHT01[?HL0[6f:0P2AFhd0100707X000000000000000030:1YT@0303@MQP2[KX`00029
0080fj6H00<0ml:B0;]nT02cLXX00P1I<hP0202bLh/0h/920?NgPP000000nlMO0=VER@2cLhX0fIF9
0P36PhX01P1/@Xh0^GV<0;UiS02iNH`0o/Y^00L0MP80/76<0P1I=8X30;5bS0030;YmT03cb5<06@Mk
00<0XFJ<0`23DHd01`1o=6H0SUZ?08iJS`000500@`5B0>2QS`3UYi000`2YP:L00`1d:V40RV2L0?oo
o`0A0?ooo`030000003oool0oooo0440oooo000M0?ooo`030000003oool0000003l0oooo0P1b:fH2
0000=P80KRIS0`2GBfl20280@P<0NRiQ0`2EAVP309Q7I`<0QcMR00T00@0]0<enM`3=OWL0cGig0?NY
@P3oool0000B0000<P3V[YL00`3@PWX01@3fYV<0h/A50?FfQ03e]X@0g9Z;0080V4e`00<0o/]^0?Vl
P`1188400P1188420;anS`060?KLL`3Z]9X0j[BJ0>ZdVP3Z]I/0@amn0P1kBHT01@3NSWD0flE30;Ui
S@3oe7d0hZ6=00@0ahF<00<0o/i^050ZP`1^@X/00P1^@X/309MRT@030;EiT@3H_cX0`X6<00<0NTb?
0`2AGI020:9YS`80Od^800@0Te^;01l6MP0O1WH07`If0`34Ph/00`34PX/0001809QQSP0209QQSP<0
Z6f?0`0_57h30:1XT@80VVFB0P2RJ8h209YQSP03050ZP`2AFX`0TEZ<00<0Pdn:0`2=EX/204lXP@@0
RE>:00@0<A9i08]DRP2;E8X0ReB:0P2GGH/209MNS004054ZPP2FGH/0UUf;09IMR`80HcZ900D0_Wb;
06i1R@1^@HT0KT690<>1RP020:AZS`0305D`Q`0005L0_7f>00<0I3Z90P2gMh`30;AeS080Y6R;00@0
001Y0:5VS02QIX`0XFJ<102XK8`3060hR@<0XfR>0P3?Si0307Q7RP030:=WS01U?8X0ICb:00<0V62=
0`00000206U2S`@0X6VA0P0d7HH01P0008T0fj6H0?O2TP3g`Y80^gj@0;=bRP80FC>800D0/W>;0>;2
@P3g]h8000000?_7G`030=VER@80aX>:00H0K4:>0;UiS02iNH`0^GV<0?k:KP0707H20;1aS080FCB:
0`2aLX`00`2jOI00llQC01T7N`030:5VS0<0Pe6=00<0OcAV08iJS`2>FXl00P130E800`3PXHl0iJN@
0:V0Y`020:V0Y`0307@ZH@2:H9`0oooo0180oooo00<000000?ooo`3oool0@03oool001d0oooo00@0
00000?ooo`3oool00000?@3oool00`1_:6@0LR]V078[IP020000=P80KRIS0`2GBfl0100R0480NRiQ
07X^H@1j;V4309E6J0<0V4MW0`27=f820040;@<0cGig00D0mjU20?ooo`000180000b0<>5T@030=22
NP040?JVH`3e]X@0mKJ40?FfQ080g9Z;00@0V4e`0?k;KP3i_8<0nKb30P1188420;anS`030?KLL`3Z
]9X0j[BJ0080j[FK00L0@amn07]9R@1kBHT0gXie0;UiS@3oe7d0mK^>00D0ahF<00<0o/i^050ZP`1^
@X/00P1^@X/309MRT@040=RES03H_cX0`X6<0<:1S080NTb?0`2AGI001@2RJHl0JS^507m;R01oBhP0
Te^;00<07`If0P34Ph/00`3mcF/0?aal0000B00309QQSP<0Z6f?00<0YV^>02lDOP0_57h00`2PJ940
0`2JII80[G2>0:9XSP0309YQSP03050ZP`2AFX`0TEZ<00<0Pdn:0`2=EX/304lXP@<0RE>:00D0WV><
08]DRP2;E8X0ReB:09MMR`0309MNS004054ZPP2FGH/0UUf;09IMR`80HcZ900X0_Wb;0:M/SP1^@HT0
KT690<>1RP2TJXl0gkVa05D`Q`2GH8h0_7f>0`1T>XT20;MgS0<0]7F<00<0Y6R;0?O>G`0006T00`2Q
IX`40:Q/S0<0H3R90`2SJ8h20<n?T080[W6>00@0N4N:0:=WS01U?8X0ICb:0`000002095KS@0300L0
NP1Y@Xl0JD:?00@0X6VA0P0d7HH0101L>Hl0fj6H0?O2TP3g`Y820;]nT080FC>800D0/W>;0>;2@P3g
]h80mkN2000000030=VER@030<J3RP2gXQ80K4:>00<0^GV<00@0o/Y^00L0MP2`LH`0/76<0P1I=8X3
0;5bS0030?o7MP3_[HH0kjf600<0XFJ<0`23DHd00`1k00@0SUZ?08iJS`0204<1DP030>2QS`3UYi00
ZH2W0080ZH2W00<0M2YQ08YPW03oool04P3oool2000000T0oooo1`00000a0?ooo`00703oool30000
0080oooo00<000000?ooo`3oool0;03oool00`3k/E/0oooo0?ooo`090?ooo`<0KbQT0P1b:fH01000
03H0KRIS06hVH`1^9V<309M;K`030280@P198gl0BB=o0080Uen=0P2EAVP309Q7I`<0QcMR00<00@0]
0<enM`3=OWL00P3=OWL01@3gZD80oooo00004P3V[YL0`hFA00<0d89j00<0mZIS0?FfQ03e]X@00`3L
VX/0102HCG00nKb30?VlP`3g^HD2044PP@80_7j?00<0m]ac0>ZdVP3Z]9X00P3Z]I/01P137gh0NdV9
07]9R@3NSWD0^GV=0?oDO@80mK^>1037QH`00`3ncVh0o<:006i2R`0206i2R`<0Uf:A00<0f9F<0=Ro
>P32PH`00P32PH`0101jC8l0TEf@095MT02AGI0206XkQ@80Od^800@0Te^;01l6MP0O1WH07`If0P34
Ph/00`3mcF/0?aal0000B00309QQSP<0Z6f?00<0YV^>02lDOP0_57h00`2PJ9400`2YKHh0[G2>0:9X
SP0309YQSP03050ZP`2AFX`0TEZ<00<0Pdn:0`2=EX/304lXP@<0RE>:00D0WV><08]DRP2;E8X0ReB:
09MMR`0309MNS0030:M[S@2FGH/0UUf;0080ZW2@00L0HcZ90:M/SP2UK900bjJd06i1R@33PHX0Y6Z?
0080gkVa00<0Uf2>0;amSP2_Qj/00P1T>XT20;MgS00605`dQ`2dMH`0]7F<0:AXR`3b/hT0001Y102Q
IX`30:Q/S0<0H3R90P2SJ8h20<n?T0040:mbSP2^LHh0[W6>0:iaSP<000000`2HH8d2095KS@0309]S
S`1Y@Xl0JD:?00@0X6VA0P0d7HH0101L>Hl0fj6H0?O2TP3g`Y830;]nT00305TcR02bLh/0mkN20080
mkN200L0nlMO0000003IUHT0fIF90<J3RP2gXQ80K4:>00<0^GV<00@0o/Y^00L0MP2`LH`0/76<0P1I
=8X30;5bS0030?o7MP3_[HH0kjf600<0XFJ<0`23DHd00`1k00@0SUZ?08iJS`0204<1DP030>2QS`3U
Yi00ZH2W0080ZH2W0`2:H9`A0?ooo`030000003oool0000000X0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`0_0?ooo`00703oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo02X0oooo00<0E@Y?0?^aF`3oool02P3oool306lXI080LR]V00@0000f06hVH`1^9V<0KRIS0`2G
Bfl00`0R0480BB=o04TSO`0309MOS@0409E6J02HAfL0V4MW09Q7I`<0QcMR00<00@0]07EHXP3=OWL0
0P3=OWL01@3gZD80000B0000<P3V[YL0`hFA00<0d89j00<0mZIS0?FfQ03e]X@00`3LVX/00`3nbfh0
nKb30?VlP`020?NiQ@03044PP@2lOXl0_7j?00<0j[BJ0P3Z]I/01P137gh0NdV907]9R@3NSWD0^GV=
0?oDO@80mK^>1037QH`00`3ncVh0o<:006i2R`0206i2R`80Uf:A00<0f9F<0>_8CP25DH/01032PH`0
0`3ocG@0Gc>406XkQ@0206XkQ@80Od^80P2CFh/201l6MP80a8>;00<0oLe[03lLO00004P00`2HHHh3
0:Q]S`030:I[SP0_57h0;aAn00<0X6RA00<0ZFf>0:e`SP0005l00`2JHHh00`1@:X<0TEZ<095JS003
08=?RP<0SEJ;0`1?:84308UCRP0509iSS02;E8X0ReB:08]DRP0g5g`00`2GGX`00`2WJhd0UUf;09IM
R`020:Y`T00306<jR@2WK8h0YFb@0080bjJd00L0d<?>0:AZS`3O^K40XFZB09MPSP2lOHh0[hN[0080
I3Z90P2gMh`01P1L=8L0]7F<0;AeS02TJ8/0l[>90000J@@0XFJ<0`2XK8`00`2fN8h0H3R9060hR@02
0:=XSP80chn@00D0[g:>00000000000000000:9XSP0206DlRP<0V62=00<0TE^=09]SS`2KHhl00`1Y
@Xl30:1YT@80=1f600@0G3V?0?O2TP3g`Y80ml:B0`2kOY000`1I<hP0/W>;05LkU0020?NgPP80fIF9
00<000000=VER@36PhX00P1/@Xh30;UiS0050?k:KP3lcFP0/76<0=bLS`1/EjP00P1I=8X20;5bS003
0?o7MP3_[HH0kjf600<0XFJ<00<0jMa/0:M[S@2WJhd0102>FXl00`130E80iJN@0>FWT0030<B9U@<0
RV2L503oool00`000000oooo0?ooo`080?ooo`050000003oool0oooo0?ooo`000000<@3oool001`0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0I0?ooo`80OCAX3@3oool205D:C`03
0?^aF`3oool0oooo00P0oooo00D0GAQM06lXI01_:6@0KbQT078[IP020000=P80KRIS0`2GBfl0100R
0480NTV;04TSO`198gl309MOS@@0V4MW0`27=f800`0102d0MERR0<enM`020<enM`050?NY@P000180
000b0>J^U`33QI400`3@PWX00`3fYV<0mKJ40?FfQ0030=bJR`030?k;KP3i_8<0nKb30080mkV500D0
@B210;anS`3fg7<0c8Z<0>ZdVP030>ZeV`030??0V@1kBHT0NdV90080^GV=00<0omAm0?FkSP3e^hh0
1037QH`00`3ncVh0o<:006i2R`0206i2R`0509MRT@3HUH`0f9F<0>_8CP25DH/01032PH`00`3ocG@0
Gc>406XkQ@0206XkQ@80Od^80P2CFh/201l6MP80a8>;00<0oLe[03lLO00004P00`2HHHh20:Q]S`<0
YV^>00L0;aAn0:1XT@2PJ940X6RA0:U]SP2]L8h0001O00<0VV6>00<0WfF=095JS02AFX`00`23ChX3
08eFR`<0CbR10`29DhX00`2NHh`0ReB:08]DRP0203LGO0<0Uej<00<0Yf^=09IMR`2ZL9000P2ZL900
102cMhl0Yfb>0:mfT`3;Y[@30=33cP040=ni/@2QJY80XFZB0;amSP80[hN[00@0I3Z90;MgS01L=8L0
G3B70P2dMH`00`2TJ8/0l[>90000J@040:5VS0<0Z6b<00<0]WR>060hR@1P>8T00P2SJ8h300000080
[W6>00@0jmAO0:9XSP2UJhh0ICb:0`2HH8d00`2miH40Vf>?09]SS`0306U2S`<0X6VA0P0d7HH205`i
S`80ml:B0`2kOY002P1U@i<0/W>;05LkU01G>i@0mkN205LkU03IUHT000000=VER@36PhX206a2SP<0
^GV<00D0o/Y^0=bLS`2`LH`0g9b?06aGZ00205TdRP030;5bS03oagH0llQC0080kjf600<06@Mk0:5V
S02QIX`00`2WJhd408iJS`0304<1DP3UYi00iJN@00<0a8VE0`2:H9`D0?ooo`030000003oool0oooo
00T0oooo00<000000?ooo`3oool0<P3oool001`0oooo00<000000?ooo`3oool01@3oool2000001T0
oooo0P1m=6P00`3k/ET0oooo0?ooo`090?ooo`80E@Y?00<0dhMl0?^aF`3oool0203oool205dHG@80
KbQT0P1b:fH20000=P0306hVH`2^M940[WBA0080Ud]_00@08P1207Y9R`198gl0BB=o0`2GGhd00`1g
AHP0V4MW09Q7I`0308LgHP030040;@23D8`0Pe2<00<0cGig00D0mjU200004P3V[YL0iZjG0<>5T@03
0=22NP030>;4A@3e]X@0mKJ400<0g9Z;00<0o/]^0?VlP`3i_8<00P3g^HD01@118840_7j?0?KLL`3<
RX`0j[BJ00<0j[FK00D0ll2I07]9R@1kBHT0^GV=0?oDO@030?FkSP<0ahF<00<0o/i^0?c2P03l`X00
0P3oaWX01P3obW80f9F<0=RES03HUH`0f;lj08EAR`@0`X6<00<0oled05lcQ01Z>hD00P1Z>hD207m;
R080Te^;0P0O1WH20<B3R`80?aal00@0a8:;09QQSP2HHHh0V66>0P2XKHl30:I[SP0302lDOP2PJ940
X6RA0080ZFf>00<0[G2>0000G`2JHHh00P2JHHh00`2OIHd0TEZ<095JS00308=?RP80SEJ;0P20CX/2
04lXP@<0RE>:00D0WV><08]DRP2NHh`0Vf>?03LGO00309MNS0030:M[S@2FGH/0ZW2@0080ZW2@00<0
/gN?0:E/T02_MY<0103@`lh40:5ZTP80[hN[00@0I3Z90;MgS01L=8L0G3B70P2dMH`00`3gcUl0l[>9
0000J@040:5VS0<0Z6b<0P2fN8h3000000030<n@T@3?Si00[g:>0080[W6>00@0jmAO0:9XSP2UJhh0
ICb:0`2HH8d309]SS`<0JD:?0`2PJI4203@MQP<0G3V?102kOY000`1U@i<0/W>;06E3T`0305LkU080
fIF900@000000<J3RP1/@Xh0K4:>0`2iNH`01@3nbVh0g9b?0;1aS03LW8l0K5NX0080FCB:00<0/G:<
0?o7MP3cb5<00P3_[HH00`0I1g/0XFJ<0:5VS0030:M[S@@0SUZ?00<0@`5B0>FWT03UYi000`34RID3
08YPW1D0oooo00<000000?ooo`3oool02@3oool200000380oooo000L0?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool05P3oool207ddJ0030?^aF@3oool0oooo00T0oooo0P1E2Tl00`3C
Qg`0nk5K0?ooo`070?ooo`<0GAQM0P1_:6@2078[IP030000=P22DHl0PU6?0080[WBA0P2GBfl207Y9
R`80BB=o0`2GGhd00`1gAHP0V4MW09Q7I`0308LgHP030040;@23D8`0Pe2<00<0cGig0P0001800`3V
[YL0`hFA0<>5T@030=22NP030>;4A@3e]X@0mKJ400<0g9Z;00<0o/]^0?VlP`3i_8<00P3g^HD01@3f
^HH0_7j?0<b:S03<RX`0j[BJ0080j[FK0P3c`9T207]9R@030;UiS@3oe7d0Dg_L0080mK^>0`37QH`0
103ncVh0o<:00?c2P03oaWX20?o:LP<0f9F<00<0f;lj08EAR`32PH`00`32PH`00`3ocG@0Gc>406Xk
Q@0206XkQ@80Od^80P2CFh/201l6MP80a8>;0P0o77`01034PX/0V66>09QQSP2HHHh20:Q]S`<0YV^>
00<0;aAn0:1XT@2PJ9400P2YKHh00`33PX`0001O09YQSP0209YQSP0309mUS@2AFX`0WfF=0080?Aan
0`29EH`2081>R`80CbR10`29DhX309iSS00309]SS`0g5g`0Uej<0080Uej<0P2WJhd30:Y`T0040;=g
S`2_MY<0[gJC0000L`80d<?>0P2BGi830:5ZTP040:n7Z`3A_<D0I3Z90;MgS080G3B70P2dMH`00`3g
cUl0l[>90000J@040:5VS080Z6b<00D0[6n>000000000000H3R90:=XSP020<n@T@080<n?T02_LXh0
[W6>0:iaSP3[e5l0XVR>0:E[SP1U?8X209QPS@04060hRP2KHhl0Vf>?09]SS`<0JD:?0`2PJI4303@M
QP<0G3V?0`2kOY0306E3T`<0Ec^D0P3IUHT00`1eBHl0000006a2SP0206a2SP060;UiS03nbVh0o<eX
0=bLS`2`LH`0g9b?0P3BTHh0101I=8X0/G:<0?o7MP3cb5<20>n]QP030>RTQP2QIX`0jMa/00@0Yf^=
0`2>FXl00`0c03H0iJN@0>FWT0030<B9U@<0RV2L00<0oooo09e@K`3oool04`3oool00`000000oooo
0?ooo`090?ooo`030000003oool0oooo0300oooo000L0?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool03`3oool00`1Z96<0/fQj0?ooo`020?ooo`<0OCAX00<0nk5I0?ooo`3oool02@3o
ool205D:C`030=>7O03k/E/0oooo00D0oooo0P21=fP205dHG@<0KbQT0P1b:fH00`0003H0PU6?089A
S`030:idT@0309M;K`1jBH/0NTV;0080BB=o0`2GGhd207M5R00509Q7I`27=f80QcMR08LgHP1_@8L0
0P23D8`30<enM`80000B00<0iZjG0<>5T@33QI400`3@PWX30?FfQ0<0g9Z;00@0o/]^0?VlP`3i_8<0
mkV50P3f^HH00`2lOXl0c8Z<0<b:S0030>ZeV`80ll2I0P1kBHT01@2iNHd0Dg_L05=kg01CNm`0J<gl
00<0ahF<00D0o/i^0?c2P03l`X00olIj0?o:LP040=RES080QE6;1032PH`00`3ocG@0^WZ<06XkQ@02
06XkQ@80Od^80`2CFh/00`0O1WH0a8>;0<B3R`0203lLO0060<B2R`2HHHh0V66>09QQSP2XKHl0001R
0`2VJhh00`2bM8h0X6RA0:U]SP020:U]SP030<>2S00005l0VV6>0080VV6>0`2OIHd203dLOP<0REF<
0P20CX/204lXP@<0RE>:0P2NHh`209]SS`0403LGO02GGX`0Uej<09MNS080Yf^=0`2ZL900102cMhl0
[gJC0:mfT`0007<4099OTP<0XFZB0`3A_<D00`2gMh`0G3B705`dQ`020;AeS0030?O>G`3b/hT0001Y
00@0XFJ<0`000000102fN8h0olj10<n@T@2SJ8h20<n@T@060<n?T02_LXh0[W6>0:iaSP3[e5l0XVR>
0P2UJhh209QPS@80H3R:0P2KHhl306U2S`<0X6VA00<0WFB>03@MQP0d7HH00`1L>Hl30;]nT0<0ID>C
0`1G>i@20=VER@0307E9S`000000K4:>0080K4:>00<0^GV<0?k:KP3lcFP00`3LW8l20=:ASP0405Td
RP2aLX`0olMf0??8D`80kjf600<0j:B60:5VS03Yg6`0102WJhd308iJS`0303<0=P3UYi00iJN@00<0
a8VE0`2:H9`00`3oool0WE1_09e@K`0C0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3o
ool0;`3oool001/0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0<0?ooo`<0JRAS
00@0/fQj0?BQGP3oool0oooo0P1m=6P00`35NW`0nk5I0?ooo`0:0?ooo`80E@Y?00<0dhMl0?^aF`3o
ool01@3oool2084gJ080GAQM0`1_:6@00`1b:fH0000f0000=P02089AS`<0[WBA0`1jBH/204TSO`<0
Uen=0P1gAHP408LgHP0306m0Q`23D8`0Pe2<00<0cGig00<0000B0>J^U`3V[YL00P33QI430=22NP03
0?oDP`3oeH@0g9Z;0080g9Z;00<0o/]^0?VlP`3i_8<00P3g^HD30?JiQP80c8Z<00<05P1`0>ZeV`3Z
]I/00P3c`9T207]9R@030;UiS@1gB8`0MdR<0080E2n70`37QH`01P3ncVh0o<:00?c2P03oaWX0olYb
09QQSP<0f9F<0P25DH/30<:1S080oled00@0^WZ<06XkQ@1Z>hD0JS^50P1oBhP309=KR`0301l6MP34
Ph/0oLe[0080?aal00H0a8:;09QQSP2HHHh0V66>0:Q]S`0006830:I[SP030;9dSP2PJ940ZFf>0080
ZFf>00<0`h:<0000G`2JHHh00P2JHHh309mUS@80?Aan0`29EH`2081>R`0309=MS@1?:840RE>:0080
RE>:0P2NHh`209]SS`0603LGO02GGX`0Uej<09MNS02WJhd0>Af30`2ZL9030:mfT`80001c0`2BGi83
0:5ZTP04034JQ03A_<D0dKc50;MgS080G3B70P2dMH`0103gcUl0l[>90?o8L`2QIX`300000080Z6b<
00<0[6n>0;IhSP3Rb4X0103?T940103?Si00[g:>0:iaSP3[e5l20:9XSP80YF^>00@0V62=060hRP1P
>8X0H3R:0`2KHhl206U2S`80X6VA00@0M4J<09eTSP0d7HH0=1f60`1L>Hl30;]nT0<0ID>C0`1G>i@2
0=VER@0307E9S`36PhX000000080K4:>00<0^GV<0?k:KP3lcFP00`3LW8l20=:ASP0405TdRP2aLX`0
olMf0??8D`80kjf600@09bBG0:5VS00C17/04`Ak0`2WJhd308iJS`0303<0=P3UYi00iJN@00<0a8VE
00D0l/6K06Yld`1ZO=<0JWcC08]:N`0209e@Ka80oooo0P0000050?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool0;`3oool001/0oooo0`00000;0?ooo`030000003oool0oooo00/0oooo
0`1Z96<0102cJ7X0m:5N0?ooo`3oool207ddJ0030<EjO03k/ET0oooo00T0oooo0P1E2Tl20=>7O003
0?^aF`3oool0oooo00@0oooo0P21=fP205dHG@80KbQT0P1b:fH0100003H0SUbB089AS`22DHl30:id
T@<0NTV;0P198gl309MOS@80MdF80P1X>XH306m0Q`80Pe2<0`3=OWL00`00018000180>J^U`020<>5
T@<0d89j00<0omB30?oEQ03LVX/00P3LVX/00`3nbfh0nKb30?VlP`020?NiQ@80m[V60`3<RX`201H0
L0030>ZeV`3c`9T0ll2I00<0]7N?0P1gB8`205@_Q`<0ahF<00H0o/i^0?c2P03l`X00olIj0?o:LP2H
HHh20=RES0030>_8CP25DH/0QE6;00<0`X6<00<0oled0>[;D@2jNX`00`1Z>hD207m;R0<0Te^;00<0
7`If0<B3R`3mcF/00P0o77`01P34PX/0V66>09QQSP2HHHh0Z6f?0000HP<0YV^>00@0BBN40<^9S02Y
KHh0ZFf>0P33PX`0100005l0VV6>09YQSP2JHHh309mUS@80?Aan0`29EH`2081>R`0309=MS@1?:840
RE>:0080RE>:0P2NHh`209]SS`0603LGO02GGX`0Uej<09MNS02WJhd0>Af30`2ZL9030:mfT`80001c
0`2BGi840:5ZTP06034JQ03A_<D0WVVC09iYT`1L=8L0]7F<0P3gcUl3000000<0XFJ<0P2XK8`00`2/
Khh0]WR>0>;8BP040<n@T@80[g:>00@0[W6>0>_DG`2RJ8h0XVR>0`2UJhh3060hRP@0Vf>?00@0JD:?
0:1YT@2PJI40M4J<0P2MI8h0100d7HH0G3V?05`iS`1L>Hl30;]nT0030;QhS@1U@i<0ID>C00<0Ec^D
0P3IUHT0201eBHl0aX>:0;YoT`000000K4:>0;UiS03nbVh0o<eX0`3LW8l20=:ASP030>FSR@2aLX`0
olMf00<0kjf600@09bBG0:5VS00C17/04`Ak0`2WJhd308iJS`0303<0=P3UYi00LTN?00<0a8VE00@0
l/6K06Yld`1ZO=<0JWcC0P2;BW/209e@Ka00oooo00<000000?ooo`0000001@3oool2000000<0oooo
0P00000a0?ooo`006`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00X0oooo0P1Z
96<20;=XNP030?BQGP3oool0oooo0080OCAX00<0aGYl0?^aF@3oool02@3oool205D:C`80dhMl00<0
nk5K0?ooo`3oool00`3oool3084gJ080GAQM0P1_:6@2078[IP040000=P2>G980PU6?089AS`<0[WBA
0`1jBH/204TSO`<0Uen=0P1gAHP206PjQP<0Kd270P23D8`30<enM`0300004P0004P0iZjG0080`hFA
0`3@PWX00`3oeH@0^WjB0=bJR`020=bJR`030?k;KP3i_8<0nKb30080mkV50P3f^HH30<b:S0805P1`
0`3c`9T30;AgS`80MdR<0P1D;hL30<N5S0040?k>KP3l`X00olIj0?o6NP80V66>0P3HUH`00`3[b4h0
QE6;08EAR`030<:1S0030?o=M02jNX`0^WZ<00<0JS^50P1oBhP309=KR`0301l6MP34Ph/0KCj60080
?aal00H0a8:;09QQSP2HHHh0V66>058/Q03>Rh/30:I[SP0404TWQ03;RH`0ZFf>0:U]SP80`h:<00@0
001O09YQSP2JHHh0VV6>0`2OIHd203dLOP<0REF<0P20CX/00`2CGHd0CbR108UCRP0208UCRP0509iS
S02KHhl0Vf>?09]SS`0g5g`00`2GGX`00`2WJhd0>Af30:Y`T0020:Y`T0<0[gJC00<0WFB>0000L`2B
Gi800P2BGi840:5ZTP05034JQ02NJI<0WVVC09iYT`1L=8L00`0000000`3b/hT0olQc0000J@030:5V
S0040:Q/S02/Khh0[6n>0;IhSPD0ci2A0P2_LXh0102^LHh0`Khj0:9XSP2RJ8h30:E[SP<0H3R:102K
Hhl0101Y@Xl0X6VA07A6S01dAX`209eTSP0403@MQP1L>Hl0G3V?05`iS`<0^gj@0P2hN8d00`1U@i<0
Ec^D05LkU00205LkU0030=VER@3MXID0aX>:0080^WnC00@000000;UiS03nbVh0o<eX0`3LW8l20=:A
SP040>FSR@2aLX`0olMf0000M@80kjf600@0012J0>RTQP0C17/04`Ak0`2WJhd308iJS`030;EgS@3U
Yi00LTN?00<0a8VE00@0l/6K06Yld`1ZO=<0JWcC0P2;BW/209e@Ka<0oooo00<000000?ooo`3oool0
103oool3000003<0oooo000K0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool02@3o
ool206XTH`80/fQj00<0m:5N0?ooo`1m=6P00P1m=6P00`35NW`0nk5I0?ooo`020?ooo`<0F@mC00@0
_W1g0?ooo`3oool0oooo0P1E2Tl20=>7O0030?^aF`3oool0oooo00<0oooo0P21=fP205dHG@<0KbQT
0P1b:fH0100003H0SUbB089AS`22DHl30:idT@<0NTV;0P198gl309MOS@80MdF80P1X>XH306m0Q`80
Pe2<0P3=OWL200004P040000B033QI40`hFA0<>5T@<0d89j00<0omF40;YnTP3LVX/00P3LVX/00`3n
bfh0nKb30?VlP`020?NiQ@80m[V60`3<RX`0103ob7T05P1`02l@N@0_47T40;AgS`80MdR<0P1D;hL2
0<N5S0030?k>KP3l`X00o<:00080olIj0P2HHHh20=RES0<0QE6;0`32PH`0103ocG@0000o0;YjS02j
NX`206XkQ@80Od^80`2CFh/00`1]?XH0a8>;06dnQP0203lLO0060<B2R`2HHHh0V66>09QQSP1B;8@0
cX^;0`2VJhh010199h@0bhV<0:U]SP2YKHh20<>2S0040000G`2JHHh0VV6>09YQSP<0WfF=0P0m77h3
08UES0<0P4j;00D0CbR108UCRP29DhX0RE>:09iSS00309]SS`060;=fS`2GGX`0Uej<09MNS02FGhh0
>Af30P2ZL9001P2NJYD0[gJC0:mfT`2_MY<0WFB>0000L`<0TUnB102QJY82034JQ0<0000000H0]7F<
0?O>G`0006@0l[>90?o8L`0006T30:5VS0050:Q/S02/Khh0[6n>0?o>P@2nOXd0103?T9420:mbSP04
0<6n>P2RJ8h0XVR>0:9XSP<0YF^>0`1P>8X409]SS`0403/MPP2PJI40M4J<07A6S080WFB>00@0=1f6
05`iS`1L>Hl0G3V?0`2kOY030;QhS@@0Ec^D00<0fIF90=fQU@2jOi<00P2jOi<00`000000^GV<0?k:
KP040=bLS`80dY6>00@0iJ>90?o7MP2UPZh0YH:^0P3_[HH0100049X0mK5n0?FaOP0C17/30:M[S@80
SUZ?0P2eMhd0103UYi00LTN?0<B9U@34RID20?;1V`030?S<W00eR>`0=HS/0080RdYk0P2MD6l00`3L
QFL0oooo0?ooo`0A0?ooo`030000003oool0oooo03T0oooo000K0?ooo`030000003oool0oooo00h0
oooo00<000000?ooo`3oool01`3oool00`000000JRAS06XTH`020;=XNP040?BQGP3oool0OCAX07dd
J080aGYl00@0nk5I0?ooo`3oool0oooo0`1I3e<0102nL7L0oooo0?ooo`3oool205D:C`80dhMl00<0
nk5K0?ooo`3oool00`3oool2084gJ080GAQM0`1_:6@2078[IP80SUbB0P22DHl30:idT@<0NTV;0P19
8gl309MOS@80MdF80P1X>XH306m0Q`80Pe2<0P3=OWL00`000180[W>@0000B0030<>5T@80d89j00<0
h/A50;YnTP2jOY800`3LVX/00`3nbfh0nKb30?VlP`020?NiQ@80m[V60`3<RX`0103ob7T05P1`02l@
N@0_47T40;AgS`80MdR<0P1D;hL20<N5S0040?k>KP3l`X00o<:00?o6NP<0V66>0P3HUH`308EAR`<0
`X6<00@0oled0000?`2jNX`0^WZ<0P1Z>hD207m;R0<0Te^;00<0KCj60<B3R`1]?XH00P0o77`00`34
PX/0V66>09QQSP02058/Q0030<j;R`2VJhh0YV^>0080BBN400<0bhV<0:U]SP0l77l00`33PX`309YQ
SP<0WfF=0P0m77h308UES0<0P4j;00D0Tef=08UCRP29DhX0RE>:09iSS00309]SS`060;=fS`2GGX`0
Uej<09MNS02FGhh0>Af30P2ZL9001P2NJYD0[gJC0:mfT`2<Ehd0WFB>0000L`<0TUnB0`2QJY830000
00<0WVVC00H0]7F<07I=U00006@0l[>90?o8L`0006T30:5VS0050:Q/S02/Khh0[6n>0?o>P@2nOXd0
103?T9420:mbSP040<6n>P2RJ8h0XVR>0:9XSP<0YF^>0`1P>8X509]SS`<0M4J<0`2MI8h00`0d7HH0
G3V?05`iS`030;]nT0<0^7R=00H0PUBB05LkU01G>i@0Ec^D0=VER@3MXID40;YoT`030000003nbVh0
00230080g9b?00<000000=:ASP3BTHh00P3UXhT0202UPZh0kJZ40000M@3_[HH0`X6=000@VP3e/Gh0
4`Ak0`2WJhd0202>FXl0oLEo0;EgS@2eMhd0iJN@0797S`0M37l0a8VE0P3b`I/01@3hc9`0XVR?08UG
T029Ei00RdYk0080WE1_00<0g8EW0?ooo`3oool04@3oool00`000000oooo0?ooo`0i0?ooo`006`3o
ool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00H0oooo0`1Z96<20;=XNP040?BQGP3o
ool0OCAX07ddJ080aGYl00@0nk5I0?ooo`3oool0oooo0P1I3e<20;i`M`80oooo0P1E2Tl30=>7O003
0?^aF`3oool0oooo0080oooo00<0000F084gJ021=fP00P1M65d306lXI004078[IP0003H0SUbB08iL
TP80PU6?0`2^M9400`2abe<0NTV;07Y9R`0204TSO`<0Uen=0P1gAHP206PjQP<0Kd270P23D8`20<en
M`0300004P2^Li00001800<0`hFA0P3@PWX30;YnTP80g9Z;0P3nbfh20?VlP`80mkV50P3f^HH30<b:
S0040?o8N@0F0700;a1i02l@N@@0]7N?0P1gB8`205@_Q`80ahF<00@0o/i^0?c2P03l`X00olIj0`2H
HHh20=RES0<0QE6;0P32PH`20?o=M0050000?`2jNX`0^WZ<0;YjS01Z>hD00P1oBhP309=KR`0308UD
R`34Ph/0KCj60080?aal00<0a8:;09QQSP2HHHh00P1B;8@00`3>Rh/0YV^>0:I[SP0204TWQ0030<^9
S02YKHh0?1ao00<0`h:<0`2JHHh309mUS@0309mVSP0m77h0REF<0080REF<0`20CX/01@2CGHd0RE>:
08UCRP29DhX0DRf500<0Vf>?00H0/gJ?09MNS02GGX`0SUZ?09IOSP0k9H/20:Y`T00609iZU@2_MY<0
[gJC08aGS@2MI8h0001c0`2BGi80102QJY8000000000002QJY82034JQ0<0WVVC00H0]7F<07I=U01f
CI@0l[>90?o8L`0006T30:5VS0050:Q/S02/Khh0[6n>0?o>P@2nOXd0103?T9420:mbSP030<6n>P2R
J8h0XVR>0080XVR>0P2UJhh3060hRPD0Vf>?0`1dAX`309eTSP0303@MQP1L>Hl0G3V?00<0^gj@0`2h
N8d01P22E980_Gf=05LkU01G>i@0fIF904lfT`@0^WnC00<0o/Y^0000000008<00P3LW8l30=:ASP80
iJ>90P3]ZX@01P3O^3@0kjf60<:1S@0049X0mK5n01<4N`<0Yf^=00P0b;`e0?g5O`2eMhd0]GN=0>FW
T01bAhl07@ao0<B9U@80l/6K00<0n<bL0:9XS`29Ei000P29Ei000`2hKGX0WE1_0=b5I`020?ooo`04
07HkNP3oool0NSei07XmN@h0oooo00<000000?ooo`3oool0>03oool001/0oooo00<000000?ooo`3o
ool0403oool00`000000oooo0?ooo`050?ooo`80JRAS0`2cJ7X0103dXEh0oooo07ddJ01m=6P20<Ej
O0040?^aF@3oool0oooo00000080F@mC0P2nL7L20?ooo`0305D:C`3IWIH0dhMl0080dhMl00<0nk5K
0?ooo`3oool00P3oool3084gJ080GAQM0P1_:6@2078[IP030000=P2>G980SUbB0080PU6?0`2^M942
0=jf[P0307Y9R`198gl0BB=o00<0Uen=0P1gAHP206PjQP<0Kd270P23D8`20<enM`0300004P2^Li00
TV2C00<0`hFA0P3@PWX20;YnTP04089>RP3LVX/0g9Z;0?k;KP80nKb30P3g^HD30?JiQP<0c8Z<00@0
olQi01H0L00_47T0;a1i102dMhl207M8S080E2n70P37QH`0103ncVh0o<:00?c2P01a@hX309QQSP80
f9F<0`25DH/20<:1S0030?o=M03Zbe40000o00<0^WZ<00<0JS^507m;R01oBhP00P2CFh/208UDR`07
0<B3R`1]?XH0?aal03lLO034PX/0V66>0?G9F002058/Q0030<j;R`2VJhh0YV^>0080BBN40P3;RH`2
03`LO`80`h:<0`2JHHh209mUS@0309AMS@2OIXh0?Aan00<0REF<0`20CX/00`2CGHd0RE>:08UCRP02
058]Q@<0Vf>?00@0/gJ?09MNS02GGX`0SUZ?0P2FGhh00`2ZL900WVZE09iZU@020:mfT`0408aGS@2M
I8h0001c099OTP<000000`2QJY82034JQ0<0WVVC0`1fCI@205/lTP040000J@2QIX`0XFJ<0:5VS0<0
[6n>00<0olj10;inS@3?T9400P3?T940100307@0[g:>0:mbSP0007440:9XSP80YF^>0`1P>8X409]S
S`040?O6V01dAX`0M4J<07A6S0<0WFB>00@0=1f605`iS`1L>Hl0G3V?0P2kOY020;QhS@80PUBB00D0
_Gf=0002P`1G>i@0fIF904lfT`040;YoT`030<B8U@0m;iL000000080g9b?00<0=RF?0=:ASP3BTHh0
0P3UXhT20>fZQ0060=nh=032PHd0`X6=0<:1S@3e/Gh04`Ak0`2WJhd01038_3D0oLEo0;EgS@2eMhd2
0797S`0301d<O`34RID0l/6K0080n<bL00P0XVR?08UGT029Ei00REN@0;Q]NP2MD6l0g8EW0?ooo`80
MS]j0`1j?GT?0?ooo`030000003oool0oooo03L0oooo000J0?ooo`030000003oool0oooo0180oooo
00<000000?ooo`3oool0103oool206XTH`<0/fQj00@0m:5N07ddJ01m=6P0OCAX0P35NW`00`3k/ET0
oooo0?ooo`0305T?D`80_W1g0P3oool20=VMUP<0dhMl00<0nk5K0?ooo`3oool00P3oool2084gJ0<0
GAQM0P1_:6@2078[IP<0SUbB0P22DHl20:idT@040;7;D`2a;P00g[J^0=jf[P80BB=o0`2GGhd207M5
R080J3Z60`1_@8L208=@S080cGig0P2^Li00102BH9<0`hFA0<>5T@33QI420=22NP80^WjB00@0PTj:
0=bJR`3LVX/0o/]^0P2hNi00103GdUL0001S0:AYS@2TJHd40<b:S0040?o8N@0F0700;a1i02l@N@@0
]7N?0P1gB8`205@_Q`80ahF<00@0o/i^0?c2P03l`X00LD>:0P2HHHh00`2^LXl0f9F<0=RES00308EA
R`80`X6<00<0oled0?NoS`0003l00`2jNX`00`1M<H<0Od^807m;R00209=KR`<0REB;00H0XVN>03lL
O00o77`0a8:;09QQSP3ebEP2058/Q0050<j;R`2VJhh0[Z7:0:jQbP199h@00P3;RH`203`LO`80`h:<
0`2JHHh209mUS@0309AMS@2OIXh0?Aan00<0REF<0`20CX/309=MS@<0DRf50P2KHhl0102cMXl0Uej<
08iJS`2>FXl209IOSP040:Y`T02NJYD0WVZE0:mfT`80S5N=0`000003099OTP<0XFZB0P0a6X@309iY
T`<0MTfD0P1K?980100006T0XFJ<0:5VS02QIX`20:a_SP030?o>P@1bAXh0_Wj=00<0ci2A00@00`1d
0:mbSP2_LXh0001a102RJ8h20:E[SP@0H3R:0`2KHhl0103gaYP0M4J<07A6S01dAX`209eTSP80QEF@
0`1L>Hl0102kOY00MdV>07M9SP2hN8d2089DTP040;emS@2[MYP000:30002P`80CcJC0P2jOi<20<B8
U@0503d_U`000000g9b?0=bLS`0f9Hl00P3BTHh20>FSR@80kJZ400H0gkPd0<:1S@32PHd0`X6=08iK
T@0C17/30:M[S@0406<mSP2eMhd0]GN=0;EgS@<0LTN?0P3b`I/00`3hc9`0XVR?0:9XS`0308UGT004
0;Q]NP2MD6l0g8EW09QST@80MS]j0`1j?GT>0?ooo`800000>@3oool001X0oooo0`00000C0?ooo`03
0000003oool0oooo0080oooo00<0000006XTH`1Z96<00`2cJ7X00`3dXEh0OCAX07ddJ0030<EjO003
0?^aF@3oool0oooo0080F@mC0`2nL7L0103oool0fm1E0=VMUP3IWIH30=>7O0050?^aF`3oool0oooo
0?ooo`0001H00P21=fP205dHG@<0KbQT0P1b:fH308iLTP80PU6?0P2^M94207]9RP040=jf[P3J/k40
f[>a04TSO`<0Uen=0P1gAHP206PjQP<0Kd270P23D8`00`3=OWL0000B0:icT002099PT`<0`hFA0P3@
PWX20;YnTP04089>RP3LVX/0g9Z;0?k;KP80^7^@00@000000000H`2TJHd0Y6V=103<RX`0103ob7T0
5P1`02l@N@0_47T40;AgS`80MdR<0P1D;hL20<N5S0090?k>KP3l`X00chj>0;YkS`2HHHh0C2J10:ib
S`3HUH`0jlQ>00<0QE6;0P32PH`00`3ocG@0P4f;0000?`030;YjS00505daP`1oBhP0Od^809=KR`1^
?hL00`29E8/20:9WSP0403lLO034PX/0a8:;0?G9F080DRb400D0cX^;0:I[SP1Q?8d0Mk7g04TWQ002
0<^9S080?1ao0P33PX`309YQSP0509mUS@2DGHd0U5f=09mVSP0m77h00`29EH`3081>R`<0Tef=0`1B
;HD209]SS`040;=fS`2GGX`0SUZ?08iJS`80UUn>00<0>bF;09iZU@2NJYD00`00000209eTSP@0TUnB
0`2QJY82034JQ0<0WVVC0`1fCI@305/lTP<0XFJ<0P2/Khh20796SP080;inS@3?T940ci2A0<n@T@03
07@0[g:>0<6n>P0007440:9XSP80YF^>00@0omJ;060hRP1P>8X0H3R:0P2KHhl20>naS0<0M4J<0P2M
I8h208EET0<0G3V?00P0^gj@07M9SP1gBHh0^7R=06A;X022E980_Gf=0:]fV08000:30P1?=Y<20;Yo
T`80a8RE0P0m;iL00`000000g9b?03HUS`020=:ASP80iJ>900<0kJZ40>bn@P32PHd00`32PHd208iK
T@0401<4N`2WJhd0Yf^=06<mSP<0]GN=0`1bAhl00`0M37l0l/6K0?S<W0020:9XS`<0REN@00@0^6ej
0=V2001/9fH0V6>A0P1f>gX307XmNA00oooo00<000000?ooo`3oool0=P3oool001X0oooo00<00000
0?ooo`3oool0503oool010000000oooo0?ooo`3oool206XTH`@0/fQj00<0m:5N07ddJ01m=6P00`35
NW`00`3k/ET0oooo0000000205T?D`<0_W1g00@0oooo0=VMUP3IWIH0fIfF0`3CQg`01@3k/E/0oooo
0?ooo`3oool0000F0080PCMX0P1M65d306lXI003078[IP2PJi@0SUbB0080SUbB0P22DHl20:idT@80
NdV:0`3J/k4010198gl0Uen=09MOS@2GGhd207M5R080J3Z60`1_@8L208=@S0030<enM`000180[W>@
0080TV2C0`33QI420=22NP030;YnTP22CXX0PTj:0080g9Z;00<0o/]^0;QkT02hNi000P0006<20:AY
S@<0c8Z<0P3ob7T00`3lcFP0;a1i02l@N@040;AgS`80MdR<0P1D;hL01@37QH`0o/i^09QSTP2HHi80
chj>0080^W^?00@0C2J10:ibS`3HUH`0HcN50`25DH/20<:1S0030?o=M020CH/0000o00<0^WZ<0`1M
<H<206hoQ`<0REB;0P2RIhh00`0o77`0a8:;0<B2R`020;5fT@03058/Q03>Rh/0YV^>0080HCb=00<0
BBN40<^9S03;RH`00P0l77l20<>2S0<0VV6>00D0WfF=09AMS@2DGHd0WfJ>03dLOP0308UES0<0P4j;
0`2CGHd3058]Q@80Vf>?00@0/gJ?08iJS`2>FXl0SUZ?0P2FGhh30000000305H_QP2<Ehd0S5N=0080
WFB>00@0001c099OTP2BGi80TUnB0`2QJY82034JQ0<0WVVC0`1fCI@305/lTP80XFJ<00<0NDb?0:a_
SP2/Khh00P1bAXh0202nOXd0olYe0<n@T@3?T940g9f@0:mbSP3:]bh0001a102RJ8h20:E[SP040?oF
R`1P>8X0H3R:060hRP80Vf>?0P3_/H`307A6S080WFB>0P25EI0305`iS`080;]nT01gBHh0MdV>0;Qh
S@1TBj00]7nJ05i1U`2[MYP20002P`0403d/U01?=Y<0^WnC0;YoT`<0a8RE00@0?BnG03HUS`000000
=RF?0P3BTHh20>FSR@030>fZQ03/_T80MTbB00<0`X6=0P2>Fi40100C17/0Yf^=0:M[S@1S?Hh30;Eg
S@060;1bS@1bAhl0LTN?01d<O`3b`I/0n<bL0P2RJ8l308UGT0040;Q]NP1/9fH0K2MV09QST@80MS]j
0`1j?GT00`2SOj`0oooo0?ooo`0>0?ooo`030000003oool0oooo03D0oooo000J0?ooo`030000003o
ool0oooo01D0oooo00<000000?ooo`3oool00P1Z96<40;=XNP030000001m=6P0OCAX00<0aGYl00<0
nk5I0?ooo`1I3e<00P1I3e<30;i`M`040?ooo`3IWIH0fIfF0=VMUP<0dhMl00@0nk5K0?ooo`3oool0
oooo0`21=fP205dHG@80KbQT0`2PJi@308iLTP80PU6?00D0[WBA07]9RP1kBHX0NdV:06PkQP020=Zc
/@0404TSO`2GGhd0Uen=09MOS@80MdF80P1X>XH306m0Q`80Pe2<00<0cGig0:icT02^Li000P2BH9<3
0<>5T@80d89j00<0^WjB089>RP22CXX00P3LVX/20;QkT0030=OBE`0006<0001S0080Y6V=0`3<RX`2
0?o8N@030<V7S00_47T0;a1i00@0]7N?0P1gB8`205@_Q`040<N5S03ncVh0V6>B09QSTP80^W^?0P1<
9X400`2^LXl0f9F<06<gQ@0308EAR`80`X6<00<0oled081=R`0003l00`2jNX`305daP`80KSn70`29
E8/20:9WSP0303lLO034PX/0a8:;0080/GJA00<0DRb40<j;R`0000000P1Q?8d01`199h@0bhV<09aW
TP2LIi80?1ao0<>2S03ob7L00`2JHHh309AMS@0309mVSP0m77h0REF<0080REF<0`20CX/309=MS@<0
DRf50P2KHhl00`2cMXl0SUZ?08iJS`0300000004085@S@2NJYD0ERn605H_QP80S5N=0P2MI8h01000
07<0TUnB099OTP2BGi830:5ZTP030:1WSP0a6X@0WVVC0080WVVC0`1fCI@305/lTP80XFJ<00P0NDb?
0:a_SP2/Khh06@n50796SP2nOXd0olYe0<n@T@80g9f@00<0[g:>0<Zg;P3ATI00102RJ8h20:E[SP04
0?oFR`3Z[i<0H3R:060hRP80Vf>?0P3_/H`0103NX980M4J<07A6S02MI8h308EET0040;5eT01L>Hl0
G3V?0;]nT080MdV>00@0^7R=06A;X02dOiX0GT6G0P2[MYP010000X<0?BbD04lfT`2jOi<40<B8U@80
?BnG00@0g9b?0000003BTHh0dY6>0P3UXhT00`3]ZX@0k;i207I<TP030<:1S@80SU^A00@04`Ak0:M[
S@2WJhd0Hcf>0`2eMhd0102`LXd0LTN?0797S`0M37l20?S<W0<0XVR?0P29Ei0306`WIP0409QST@1f
>gX0MS]j0;9oWP80NSei00<0Xgn/0?ooo`3oool03P3oool00`000000oooo0?ooo`0e0?ooo`006P3o
ool00`000000oooo0?ooo`0F0?ooo`8000000P1Z96<40;=XNP80OCAX1035NW`0103k/ET0oooo05T?
D`1I3e<40;i`M`040<RA003IWIH0fIfF0=VMUP<0dhMl00@0nk5K0?ooo`3oool0000F0P21=fP305dH
G@0306lXI02=Fi80X6^D0080X6^D00H0o]ND0;5fT@2aMY40/GJA089AS`2^M94307]9RP80J3^600@0
f[>a04TSO`2GGhd0Uen=0`1gAHP206PjQP<0Kd270P23D8`00`3=OWL0[W>@099PT`02099PT`80`hFA
00<0a/4l0=22NP2PJi@00`22CXX01@3LVX/0o/]^0;QkT02hNi00WVB=0080001S0P2TJHd30<b:S080
olQi00<0bHN<02l@N@0_47T0102dMhl205T`Q0040;amSP1D;hL0ahF<0?k>KP80V6>B0P2jNhl204`V
P@030:ibS`3HUH`0HcN500<0QE6;00D0`X6<0?o=M020CH/0P4f;0000?`030;YjS0030=o4@`1M<H<0
GC630080KSn70`29E8/20:9WSP0303lLO034PX/0a8:;0080/GJA00<0DRb40<j;R`1Q?8d00P1Q?8d0
1`199h@0bhV<09aWTP2LIi80?1ao0<>2S03ob7L00`2JHHh309AMS@80WfJ>0`29EH`3081>R`<0Tef=
00<0^86I058]Q@1B;HD00P2KHhl30000000308iJS`2FGhh0PE2=0080PE2=0P1F;hH208aGS@80WFB>
00@0001c099OTP2BGi80TUnB0P2QJY80102AFhh0X6N>034JQ00a6X@209iYT`<0MTfD0`1K?9820:5V
S00=07U<S`2/Khh0001m01T?Q@1bAXh0_Wj=0?o:M@3?T94000230=bMT02_LXh0b[L^0=6AT0040:9X
SP80YF^>00@0omJ;0>Z_T`1P>8X0H3R:0P2KHhl01P3_/H`0hJBC0=jPTP3odh<0M4J<09eTSP<0QEF@
00@0/GF@06DmS01L>Hl0^gj@0P1gBHh0102hN8d0GT6G0;AoVP1N@IL20:]fV0040002P`0m;9@0?BbD
0;YoT`@0a8RE0P0m;iL0100f9Hl000000=:ASP3BTHh20>FSR@030>fZQ03/_T80MTbB00<0`X6=0P2>
Fi40100C17/0Yf^=0<Rl=@1S?Hh30;EgS@80/7:=00<0LTN?01d<O`0M37l0102RJ8l308UGT080K2MV
00@0V6>A07HkNP1f>gX0/WnN0P1j?GT00`2SOj`0oooo0?ooo`0?0?ooo`030000003oool0oooo03@0
oooo000J0?ooo`030000003oool0oooo00@0oooo00<0mK=20?ooo`3oool02`3oool207dcIP040:iS
N03oool0oooo00000080JRAS102cJ7X00`2<FY40ijnI0<EjO0030<EjO0040?^aF@000000F@mC05T?
D`@0_W1g00@0fm1E0=VMUP3IWIH0fIfF0`3CQg`0103k/E/0oooo06HLFP0001H2084gJ080GAQM00<0
`XFC08eKTP2=Fi800P2PJi@00`3neY00V6:A0;5fT@020;5fT@80JSf70`1kBHX206PkQP040>G4]P19
8gl0Uen=09MOS@<0dJng0P1X>XH306m0Q`80Pe2<00<0cGig0:icT02BH9<00P2BH9<20<>5T@030<K1
?03@PWX0QE6<00<0PTj:00D0g9Z;0?k;KP2hNi00^7^@09iTS@020000H`80Y6V=0`3<RX`20?o8N@03
0<V7S00_47T0;a1i00@0]7N?0P1I<8@20;amSP030<N5S02HHi80V6>B00<0^W^?0P1<9X400`2^LXl0
f9F<0:ibS`0308EAR`050<:1S03ocG@0P4f;081=R`0003l00`2jNX`00`3Oa4<0GC6305daP`0206ho
Q`<0REB;0P2RIhh01`0o77`0a8:;0?G9F02aMY40eIB>058/Q03>Rh/00`1Q?8d01`22Di40bhV<09aW
TP2LIi80?1ao0<>2S03ob7L00P2JHHh0103YZH/0U5f=09AMS@2DGHd209mVSP<0REF<0`20CX/209=M
S@809a^<00D0DRf5000000000000000009eVT00308iJS`0408eISP21D8d0PE2=085@S@80ERn60P2<
Ehd309eTSP<0TUnB0P2QJY80102AFhh0X6N>034JQ00a6X@209iYT`<0MTfD0`1K?9803@2QIX`0/GfK
07U<S`2/Khh0001m01T?Q@2LJiP0_Wj=0?o:M@3?T94000230=bMT02_LXh00P3ATI040:9XSP030:E[
SP3oeX/0omJ;0080jZnC00T0H3R:09]SS`3_/H`0kk6<0>6TT`3he6T0n=Q_0:M^T02XKXl00`25EI00
102aMI00ICf<05`iS`2kOY0207M9SP030;QhS@1N@IL0GT6G0080GT6G00D0ZgJH0002P`0m;9@0?BbD
0;YoT`040<B8U@80?BnG00@06a^C03HUS`000000dY6>0P3UXhT00`3]ZX@0k;i207I<TP030<:1S@<0
SU^A00<0Yf^=0<Rl=@1S?Hh00`2eMhd20;1bS@040797S`0M37l07@ao01d<O`<0XVR?0`29Ei0206`W
IP0409QST@1f>gX0MS]j0;9oWP80NSei00<0Xgn/0?ooo`3oool0403oool00`000000oooo0?ooo`0c
0?ooo`006@3oool00`000000oooo0?ooo`040?ooo`0303H0A03e/d80oooo00`0oooo0P1m<fH01@2^
HgP0l9A>0?ooo`000000JRAS00D0/fQj00<0S5ZA0;b0TP35NW`00`35NW`00`3k/ET0F@mC05T?D`05
0;i`M`<0fIfF00D0_h:@0=>7O03CQg`0dhMl0?^aF`0206HLFP0400005P21=fP0PCMX05dHG@80`XFC
0P2=Fi80102PJi@0o]J@09QRT@2HHY430;5fT@80JSf70`1kBHX206PkQP0306@gQ@198gl0Uen=0080
X6N?0P3A[kL00`3Xc;T0J3Z606m0Q`0206m0Q`80Pe2<0P2^Li03099PT`80`hFA00<0X6^D0=22NP25
DH`00`22CXX01`3LVX/0QU6:0;QkT02hNi00WVB=07m;R@0006<00P2TJHd30<b:S080olQi00<0bHN<
02l@N@0_47T0102dMhl205T`Q080_7f>00<0ahF<09QSTP2HHi800`2jNhl204`VP@030:ibS`3HUH`0
[W:?00<0QE6;00D0`X6<0?o=M020CH/0P4f;0000?`030;YjS0030=o4@`3l`X80GC630080KSn70`29
E8/20:9WSP0709iWT@34PX/0mLUH0;5fT@3EU8h0CBj;0<j;R`03064lS@0:089CT@3;RH`0W6NB09aW
TP0l77l0`h:<0?o8M`2JHHh0jJV;0?JhQ@<0U5f=00<0WfJ>0<nT[029EH`00P29EH`3081>R`0309=M
S@2eNI009a^<0080000000@0DRf509]SS`2KHhl0WFJ@0P199h@308eISP80PE2=00@0T5Z>05H_QP2<
Ehd0S5N=0`2MI8h3099OTP030:5ZTP2AFhh0TE^>0080X6N>00<0<AZ409iYT`2NJI<00`1fCI@305/l
TP040:5VS02aOI/0/GfK0:a_SP80001m0P2LJiP00`1Q@I@0ci2A0000P`020=bMT00303XVSP3ATI00
001a00<0XVR>00<0YF^>0?oFR`3oeX/00P3Z[i<02@1P>8X0Vf>?0>naS03_/H`0hJBC0?SDJ@3hf6l0
Yfj@0:Q^S`0308EET080ICf<00D0V6:@0;]nT01gBHh0MdV>0;QhS@0405i1U`80ZgJH00<000:303d/
U034R9D01034R9D203d_U`0401/KT`0f9Hl0=RF?00000080iJ>900<0kJZ40>bn@P1fC9800`32PHd0
101]@hh0[g:=0:mbS@2WJhd206<mSP<0]GN=0`2`LXd301d<O`<0XVR?0`29Ei0206`WIP0409QST@1f
>gX0MS]j0;9oWP80NSei0P2@JZ<A0?ooo`800000=03oool001T0oooo00@000000?ooo`0000000000
0P3oool00`0f04@0aWYl0?Fc@P0=0?ooo`80OC=V00<0[V=h0?2DCP3`U4h00P1Z96<40;=XNP030000
002<FY40_82B00@0aGYl00@0nk5I05T?D`3BVY/0dYZK102nL7L0100D06/0fIfF0=VMUP2oPY030=>7
O0<0IQaJ0`21=fP30<:5T`80SE^B00@0o]J@0<;OL`2HHY40V6:A0`2aMY4206XmQ`<0NdV:0P1X>hH0
0`1T=hD0BB=o0:1WS`020:1WS`040=6_]`3Xc;T0j<bi06PjQP<0Kd270P23D8`00`2^Li00VVFC099P
T`02099PT`80`hFA00<0U5j>0=22NP25DH`00`22CXX01`3LVX/0QU6:0;QkT03GdUL0WVB=07m;R@00
06<00P2TJHd30<b:S0030?o8N@3lcFP0bHN<0080;a1i0`2dMhl00`38`Sl0FC2405T`Q0020;amSP03
0<N5S02HHi80HcR70080^W^?00<0?Aan04`VP@1<9X400`2^LXl308EAR`050<:1S01B:X80P4f;081=
R`0003l00`2jNX`20?c2PP0305daP`1^?hL0KSn700<0REB;0P2RIhh01`2NIi40a8:;09iWT@2aMY40
eIB>0;enSP3>Rh/00`1Q?8d00`22Di40bhV<09aWTP0209aWTP050<>2S03YZH/0jJV;0>VYR`3f^8D0
0`2DGHd00`2OIXh0cjB/08UES00208UES0<0P4j;0`0000001@0W6h`0^86I058]Q@2KHhl0WFJ@00<0
BBN40`2=FHh3085@S@0305H_QP2<Ehd0S5N=0080WFB>00D0jnIn099OTP2BGi80TUnB0:5ZTP02095K
SP80X6N>00@0<AZ409iYT`2NJI<0GSJ90P2SJI0305/lTP040:5VS02aOI/0/GfK0:a_SP80001m0P2L
JiP20651U0060000P`3LWI00b[L^03XVSP3ATI00001a0`2RJ8h00`2UJhh0omJ;0>Z_T`020>Z_T`08
0=NJU02KHhl0kk6<0>naS03QY9<0n=AY0?SHK`2WKY030:Q^S`<0ICf<0`2HHY0309EPT0<0GT6G0P2[
MYP00`000X<0?BbD03d/U0040<B8U@060=6CT`0m;iL0?BnG01/KT`0f9Hl000000P3UXhT00`3]ZX@0
MTbB07I<TP030<:1S@0406e3SP2_LXd0[g:=0:M[S@80Hcf>0`2eMhd30;1bS@<07@ao0`2RJ8l308UG
T080K2MV0P2HHi40101f>gX0/WnN07XmN@1j?GT2091ZXa00oooo00<000000?ooo`000000=03oool0
01T0oooo0P0000030?ooo`80=P1400<0aWYl0?Fc@P3oool02`3oool207dcIP80[V=h0P3`U4h206XT
H`@0/fQj0P2<FY400`2lP980aGYl0<EjO0020<EjO0040000003BVY/0dYZK0=:JV`<0_W1g00D0fm1E
01@0J`3IWIH0fIfF0;n2T0030=>7O080IQaJ00<0000F0;bF/@2PJI801032QI<00`2=Fi80omN=0<;O
L`0309QRT@<0/GJA0P1Z?HL307]9RP80J3^60P1T=hD30:1WS`<0j<bi00@0ERn506m0Q`1_@8L0Kd27
0P23D8`00`2^Li00VVFC099PT`02099PT`050<>5T@36`C`0U5j>0=22NP25DH`00`22CXX0103LVX/0
QU6:0;QkT02NI8d207m;R@030000H`2TJHd0Y6V=00<0c8Z<00<0olQi0<V7S039Qh`00P0_47T30;Ag
S`030<S2?`1I<8@0FC240080_7f>00<0dY2<06<hQ`1S>8L00P2jNhl00`0m77h0C2J104`VP@030:ib
S`<0QE6;00D0`X6<058ZPP20CH/0P4f;0000?`030;YjS080o<:200<0b8N=06hoQ`1^?hL00`29E8/0
1@2RIhh0PU6?09iWT@34PX/0WVNA0080eIB>00<0_Gj>0<j;R`1Q?8d00P1Q?8d00`22Di40bhV<09aW
TP0209aWTP050<>2S01R?8d0jJV;0>VYR`3f^8D00`2DGHd20<nT[080REF<00d0]WjF000000000000
00000:icT@2eNI00Y6^A02LKS02hPIT0Y6^A09]SS`2MIY00oN:K0080BBN40`2=FHh3085@S@0305H_
QP2<Ehd0S5N=0080WFB>00@0jnIn099OTP2BGi80TUnB0`2AFhh20:1WSP04034JQ02NJI<0WVVC05hf
R@80XfV@00@0]h2H05/lTP1K?980f9F<0`2aOI/20000O@0:09a[V02PL9`0X72L0651U00008<0g9f@
0<Zg;P0j9Xh0dI6@0000L@<0XVR>00<0YF^>0?oFR`3JXYX00P3Z[i<0203GVY@0jjjA0>naS03_/H`0
hJBC0?SDJ@3hf6l0Yfj@102XKXl206DmS0<0V6:@0`2EH9001P1198L0GT6G05i1U`2[MYP0k<F]0002
P`80?BbD1034R9D20=6CT`0703d_U`0K6i<0=RF?0=:ASP000000>3NT0>fZQ00207I<TP<0`X6=00@0
KD>>0:mbS@2_LXd0Yf^=0`1S?Hh20;EgS@<0/7:=0`0M37l30:9XS`<0REN@0P1/9fH209QST@0407Hk
NP2bOih0/X:Q07XmN@80T6ZS4`3oool00`000000oooo0?ooo`0a0?ooo`006@3oool00`000000oooo
0?ooo`0206DLF`80=P1400<0aWYl0?Fc@P3oool02`3oool207dcIP80[V=h00<0l9A>0000001Z96<0
1@2cJ7X208aJT@030;b0TP35NW`0aGYl0080aGYl00@0JCb60=:JV`3BVY/0dYZK0`2nL7L01@29E8/0
501[0=VMUP3IWIH0_h:@00<0dhMl0P1V75X00`0001H0X6VB0:1YTP040<:5T`030<G5@`32gg<0`]mc
00<0V6:A0`2aMY4206XmQ`<0NdV:0P1X>hH206@gQ@<0X6N?0P1gB8/205H_Q@<0Kd270P23D8`209YU
T`<0TV2C00D0`hFA09ANSP2KHXd0d89j09]RS@03089>RP80QU6:00D0^7^@09iTS@1oBhT0Od^90000
H`020:AYS@80c8Z<0P3ob7T0102_Lhh0bHN<0<V7S00_47T30;AgS`<0FC240P2lOHh20=:@S00406<h
Q`2jNhl0^W^?0<^:S@80C2J10`2^LXl20792R0<0DRZ20P20CH/0100003l0^WZ<0;YjS02jNX`20?c2
PP030<R7S@1^?hL0KSn700<0REB;00D0XVN>089AS`2NIi40a8:;09iWT@020=FDSP030;enSP1=;X/0
HCb=0080HCb=0P22Di4309aWTP050<>2S01R?8d0jJV;0>VYR`3f^8D00`2DGHd20<nT[0<000000P2C
GHh00`37Ri@0[W>A0;EiT0020:A[T@050;R1V@2TJi40Vf>?0:M]T03mhY/00P199h@308eISP<0PE2=
00H0ERn608aGS@2<Ehd0WFB>0>_VOP2BGHl2099OTP0403LIOP2AFhh0TE^>095KSP80X6N>00D0YFfA
09iYT`2cMi40GSJ90:=YT0020;N0V0030:EfWP1K?980f9F<00<0/GfK0P0007d30:1`W00305Y1VP00
08<0g9f@0080>RJ>00<0dI6@0000L@2RJ8h00P2RJ8h00`2UJhh0omJ;0=ZRVP020>Z_T`060=NJU03[
[Y40kk6<0>naS03QY9<0n=AY0P2WKY040:Q^S`80ICf<0`2HHY0309EPT004044TQ`0008H0GT6G0:]f
V080k<F]0P0m;9@40<B8U@80dI>C00L0?BnG01/KT`0K6i<0dY6>0>FSR@000000kJZ400<0MTbB0P32
PHd01@1]@hh0[g:=0:mbS@2_LXd0Pe:?0080Hcf>00<0]GN=06<lS02`LXd00`2`LXd201d<O`<0XVR?
0`29Ei0206`WIP80V6>A00@0MS]j0;:2X@2bPZ40NSei0P2@JZ<00`2;>V40oooo0?ooo`0@0?ooo`03
0000003oool0oooo0340oooo000I0?ooo`030000003oool0oooo0080IAaK00@0=P140<IjO036NW`0
mK=2303oool207dcIP80[V=h00@0l9A>0000003_^9D0c8jC102cJ7X00`2<FY4000130;b0TP040<Ej
O00406TlQP3BVY/0dYZK0:ibT0<0_W1g00D0REB;01@0J`3IWIH0fIfF0;n2T0030=>7O080IQaJ00<0
_9Ja0:1YTP2PJI801032QI<00`3oehd0`]mc0;]mS`0309QRT@<0/GJA0P1Z?HL307]9RP80J3^60P1T
=hD30:1WS`80MdR;0`1F;hD30:edTP<0VVFC0P2BH9<00`2/LI00`hFA06TkQP0309]RS@80PDf900D0
PTj:08IARP26DHX0^7^@07A3Q`0207m;R@030000H`2TJHd0Y6V=0080c8Z<0P3ob7T0102_Lhh0bHN<
0<V7S00_47T20;AgS`040<S2?`1I<8@0FC2405T`Q080_7f>0P3BT8`0101S>8L0^W^?0;YkS`3;RXd2
04`VP@<0[W:?0P1b@XP3058ZPP80P4f;00@0]gV>0;YjS02jNX`0^WZ<0P3l`X800`38Qhd0KSn706ho
Q`0308UDR`040:9WSP22DHl0WVNA0<B2R`<0eIB>0P2mOXh3064lS@80PU>A0`2LIi82068lS@80jJV;
00<0m[R509AMS@2DGHd00`000000103kjJ80]WjF0;InUP2CGHh20<N;U0030:icT@2eNI00001X00<0
Y6^A0P2WKI000`3mhY/0BBN404TWQ00308eISP<0PE2=00@0T5Z>08aGS@2<Ehd0WFB>0`2BGHl00`2Z
Ki00=aUn095KSP02095KSP80X6N>00D0YFfA09iYT`2cMi40GSJ90:=YT0020;N0V0@0YGJN0P2aOI/3
0000O@80X72L0P1J@IX01@3LWI00>RJ>03XVSP3ATI00001a00<0XVR>00H0omJ;0>[MK@3JXYX0fZ:J
0>Z_T`3GVY@20>^^T@030>naS03QY9<0n=Q_0080Yfj@102XKXl206DmS0<0V6:@0`2EH902044TQ`04
0000QP2[MYP0k<F]0?GUQ080?BbD0`34R9D30=6CT`030<^d:P0K6i<06a^C0080iJ>900<0Q5JC0000
001fC9800P1fC9820<:1S@0506e3SP2_LXd0[g:=0:mbS@23DXl00P1S?Hh00`2eMhd0Hcb<0;1bS@03
0;1bS@807@ao102RJ8l308UGT00406`WIP2HHi40V6>A07HkNP80/X:Q00D0NSei091ZX`2@JZ<0RcYQ
08MJUP0B0?ooo`030000003oool0oooo0300oooo000=0?ooo`@00000203oool010000000oooo06DL
F`1U75/203H0A080aWYl00<0mK=20?ooo`3oool02@3oool307dcIP80[V=h00@0l9A>0>nhU@3_^9D0
c8jC0`2cJ7X20?[KN0030?G2UP2lP980aGYl00<0aGYl00@0JCb60=:JV`3BVY/0[W:@0P2nL7L0103K
d5D0REB;01@0J`3IWIH20;n2T080dhMl0`1V75X30:1YTP@0`XFC00<0`]mc0;]mS`2kOHl00`2HHY43
0;5fT@80JSf70`1kBHX206PkQP80I3N50`2PIhl207M8R`<0ERn50`2]M98309YUT`<0[76@00<0`hFA
06TkQP2KHXd00P2KHXd3085=R@80QU6:00D0WVB=07A3Q`1oBhT0Od^90000H`020:AYS@80c8Z<0P3o
b7T0102_Lhh0bHN<0<V7S00_47T20;AgS`040<S2?`1I<8@0FC2405T`Q080_7f>0P3BT8`0101S>8L0
^W^?0<^:S@3;RXd204`VP@<0[W:?0P1b@XP3058ZPP80P4f;00@0]gV>0;YjS02jNX`0glA30P3l`X82
0<R7S@0406hoQ`29E8/0REB;08UDR`80PU6?0P2NIi430=FDSP80_Gj>0`1Q?8d2089CT@<0W6NB0`1R
?8d01P3YZH/00000000000000000di6=0<nT[080nnVR0`2fOYH20<N;U0030:icT@2eNI00001X00<0
Y6^A00<0Yff@0?gRV`3fji@00P199h@308eISP<0PE2=00@0T5Z>08aGS@2<Ehd0DRf6102BGHl0100g
6Gh0TE^>095KSP2AFhh20:1WSP80YFfA00<0/gNA0:5bW@2SJI000P2gP9P40:EfWP80/GfK00<0[GRI
0000O@0007d00P2PL9`205Y1VP050=bMT00j9Xh0>RJ>0=6AT03QXHd00`2RJ8h0103mfI/0j]e]0=ZR
VP3JXYX20=NJU080jjjA00<0hJBC0?SDJ@3hf6l00P2WKY040:Q^S`80ICf<0`2HHY0309EPT0<0@BB7
0P3/aJd00`3eiH@0?BbD03d/U0030<B8U@<0dI>C00L0bk@Z01/KT`0K6i<06a^C0>FSR@24EY<00000
00<0MTbB0P32PHd01@1]@hh0[g:=0:mbS@2_LXd0Pe:?0080Hcf>00<0]GN=06<lS02`LXd00`2`LXd3
01d<O`<0XVR?0`29Ei00101k<FH0V6>A09QST@1f>gX20;:2X@0507XmN@2@JZ<0T6ZS091ZX`27FYH0
4P3oool00`000000oooo0?ooo`0`0?ooo`003@3oool010000000oooo0?ooo`0000070?ooo`030000
003oool0oooo0080IAaK0P0f04@20<IjO0030?Fc@P3oool0oooo00T0oooo0P1m<fH30:iSN0040000
003_^9D0kkRE0<b>T`<0/fQj00@0n]]h0?G2UP3e`YH0_82B0`35NW`206TlQP80dYZK00<0[W:@0;i`
M`2nL7L00P29E8/0100D06/0fIfF0;n2T02oPY020=>7O080IQaJ00@0000F0:1YTP2PJI80X6VB1032
QI<00`32gg<0^gf?0;]mS`0309QRT@<0/GJA0P1Z?HL307]9RP80J3^60P1T=hD30:1WS`80MdR;0`1F
;hD30:edTP<0VVFC0`2/LI0206TkQP<0Vf:=0`21CHT207A2Q`80M4>70P1oBhT00`0006<0Y6V=0:AY
S@020<b:S080olQi00@0[g>>0<V7S039Qh`0;a1i0P2dMhl01P3BT8`0FC2405T`Q01I<8@0_7f>0<2h
<@<0dY2<00<0^W^?0<^:S@3;RXd00P1<9X430:ibS`80LT:80`1B:X82081=R`040;MiSP2jNX`0^WZ<
0=o4@`80o<:20`38Qhd208UDR`0406]0R`22DHl0PU6?09iWT@@0eIB>0P2mOXh3064lS@<0PU>A0P2L
Ii801@1R?8d00000000000000000m[R500<0di6=00<0cjB/0?_YXP2fOYH00`2fOYH01@37Ri@0[W>A
0:icT@3YZH/0001X00<0Y6^A00D0Yff@0?gRV`31SIh0`HfN04TWQ00308eISP<0PE2=00@0T5Z>08aG
S@1B;HH0DRf6102BGHl01P0g6Gh0TE^>095KSP2AFhh0X6N>03`OQ080YFfA00<0/gNA0:5bW@2SJI00
0P2gP9P40:EfWP80/GfK00<0[GRI0000O@0007d00P2PL9`305Y1VP80>RJ>00<0dI6@0>6QS@2RJ8h0
0P2RJ8h0103mfI/0fZ:J0=ZRVP3JXYX20=NJU080jjjA00<0hJBC0?SDJ@3hf6l00P2WKY040:Q^S`<0
ICf<0`2HHY0309EPT080@BB700@0OU2@0>c5[@2YKi40ZFnA0P0m;9@20<B8U@80dI>C00<0n<eP0;n0
SP2oP8h00P0K6i<0103UXhT0Q5JC08AFT`00000207I<TP80`X6=00@0KD>>0:mbS@2_LXd0[g:=0P23
DXl0101S?Hh0]GN=06<lS01S?8`40;1bS@807@ao0`2RJ8l308UGT00407/aIP2HHi40V6>A07HkNP<0
/X:Q0`2@JZ<00`27FYH0oooo0?ooo`0A0?ooo`030000003oool0oooo02l0oooo000<0?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0206DLF`0503H0
A036NW`0aWYl0<IjO03e/d802`3oool207dcIP<0[V=h00@0000000/0K`3<SY<0c8jC0`2cJ7X0103j
fgP0mL:F0?G2UP2lP9830<EjO0030?kNR`1Y?8H0dYZK0080[W:@0P2nL7L208UDR`0401@0J`3IWIH0
_h:@0;n2T080dhMl0P1V75X0103i`hl0X6VB0:1YTP2PJI830<:5T`040<;OL`3OcE00^gf?0;]mS`<0
V6:A0`2aMY4206XmQ`<0NdV:0P1X>hH206@gQ@<0X6N?0P1gB8/305H_Q@<0[GBB0P2JII<0101fAXX0
[76@0:aaT029EHd206TkQP<0Vf:=0`21CHT207A2Q`80M4>70P1oBhT00`0006<0Y6V=0:AYS@020<b:
S0030?o8N@2_Lhh0[g>>00<0bHN<0P2dMhl20=:@S080FC2400<0_7f>00007`3BT8`00P3BT8`00`2j
Nhl0bhZ=0<^:S@0204`VP@<0[W:?00<0[72?0792R01B:X800P1B:X82081=R`050;MiSP2jNX`0^WZ<
0=o4@`3l`X801038Qhd30=6?S@80PU6?00<0o/Ek0=FDSP3EU8h00P3EU8h20;enSP<0HCb=0`22Di43
00000080HSb=0P3f^8D40=>AS@030<b:S0000340]WjF0080]WjF00D0ah^D0:icT@2^Li40jJV;0000
J0030:A[T@050:M]T02`g7<0[h6S0<6=WP199h@00`2=FHh3085@S@80T5Z>0P1B;HH4099MS`0603LI
OP2AFhh0TE^>095KSP2PIhh0?1n40P2UKI430:5bW@030;N0V03R]JL0h[FW00<0YGJN00<0/GfK09QY
VP2]N9T00P0007d30:1`W080FT6J0P0j9Xh0103ATI00hJ6=0:9XSP2RJ8h20?gIV`<0fZ:J0P3GVY@2
0>^^T@030>6TT`3he6T0Yfj@00<0Yfj@0`2XKXl306DmS0<0V6:@0`2EH902044TQ`<0OU2@00<0ZFnA
03d/U00m;9@00P34R9D20=6CT`030?S=H022EI<0_h2>00806a^C00H0iJ>908AFT`24EY<0MTbB0000
001fC9820<:1S@0306e3SP2_LXd0[g:=0080[g:=00<0Pe:?06<mSP2eMhd00P1S?8`40;1bS@807@ao
0`2RJ8l308UGT00407/aIP2HHi40V6>A07HkNP<0/X:Q0`2@JZ<00`27FYH0oooo0?ooo`0@0?ooo`<0
0000<03oool000`0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`040000
003oool0IAaK06DLF`80=P140`36NW`00`3e/d80oooo0?ooo`080?ooo`<0OC=V0`2^HgP010000000
2`1_0<b>T`3<SY<20;=XNP050000003jfgP0mL:F0?G2UP2lP9800`35NW`00`3ngX/0JCb60=:JV`02
0:ibT0060;i`M`3Kd5D0REB;08UDR`0D06/0fIfF0P2oPY001@3CQg`0IQaJ06HLFP1V75X0nL>?00<0
X6VB0`32QI<0103ceFD0gle@0;]mS`2kOHl309QRT@<0/GJA0P1Z?HL307]9RP80J3^60P1T=hD30:1W
S`80MdR;0`1F;hD30:edTP0309YUT`1fAXX0MTJ:0080[76@00<0REF=06TkQP1Y>hH00`2KHXd3085=
R@80M4:70P1d@hL207m;R@030000H`2TJHd0Y6V=0080c8Z<00<0olQi0:mcSP2_Lhh00`39Qh`0102d
Mhl0b<8o0=:@S03BT8`205T`Q0030;amSP0001l0dY2<0080dY2<0`3;RXd204`VP@<0[W:?00<0[72?
0792R01B:X800P1B:X82081=R`050;MiSP2jNX`0^WZ<08]HSP33Phl01038Qhd20=6?S@030?38DP3k
_X00nkj000@0eIB>00@000130;enSP2mOXh0_Gj>0P1Q?8d00`22Di4000000000000209aWTP<0HSb=
00<03@1g0?JhQ@3CTHd00`3CTHd00`3<RX`0000a0;InUP020;InUP030<N;U02^Li40[W>A0080jJV;
0`2TJi401@3NjhH0[h6S0:n1X`31SIh0BBN400<0SEV>0`21D8d2091JSP80DRf6102BGHl01P0g6Gh0
TE^>095KSP2AFhh0X6N>03`OQ080YFfA0`2QLYd00`2gP9P0h[FW0>:eY`030:EfWP050;5mV`2HJIX0
[GRI0:ehV@0007d00`2PL9`205Y1VP04028MT@0j9Xh0dI6@0>6QS@80XVR>0P3mfI/30=ZRVP070=NJ
U03[[Y40jjjA0>^^T@3QY9<0n=AY00T0M`030:M^T0<0Z6j?0`1U?H`309QRT0<0UF2@0P1198L307i@
T080ZFnA00<0?BbD0<B8U@1>>IP00P3ATi<01P3hcF00PUFC0;n0SP2oP8h06a^C0>FSR@80Q5JC0P1f
C98010000000`X6=0<:1S@1]@hh40:mbS@80Pe:?00<0]GN=06<lS01S?8`0102`LXd201d<O`<0XVR?
0`29Ei00101k<FH0V6>A09QST@1f>gX30;:2X@<0T6ZS00<0QeZF0?ooo`3oool04P3oool00`000000
oooo0?ooo`0^0?ooo`00303oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo
0P00000206DLF`80=P140`36NW`00`3e/d80oooo0?ooo`080?ooo`<0OC=V0`2^HgP0102CH9<02`1_
0<b>T`3<SY<20;=XNP80n]]h0P3e`YH01P2lP980aGYl0<EjO02lP980o]j;0>FaWP<0[W:@00D0_W1g
08UDR`29E8/0REB;01@0J`030;n2T0050=>7O01V75X0IQaJ06HLFP3mbH/00`2PJI830<:5T`040??E
I@1<97d0^gf?0;]mS`<0V6:A0`2aMY400`000000JSf707]9RP0207]9RP80J3^60P1T=hD30:1WS`80
MdR;0`1F;hD30:edTP0308mJSP1fAXX0MTJ:0080[76@00<0REF=06TkQP1Y>hH00`2KHXd3085=R@80
M4:70P1d@hL207m;R@030000H`2TJHd0Y6V=0080c8Z<00<0olQi0:mcSP2_Lhh00`39Qh`00`2dMhl0
k<M<0=:@S0020=:@S00305T`Q02lOHh0000O00<0dY2<0`3;RXd00`3ma7h0C2J10:ibS`020:ibS`80
[72?0`1B:X82081=R`050;MiSP2jNX`0^WZ<08]HSP33Phl01038Qhd20=6?S@040?38DP3k_X00nkj0
0;YlS`<0eIB>00@000130;enSP2mOXh0_Gj>0`000002089CT@80W6NB0`1R?8d00`0=07L0di6=0=>A
S@020=>AS@80c8Z<00L0000a0;InUP2fOYH0]WjF0<N;U02^Li40o/U[0080jJV;0`2TJi401@2`g7<0
[h6S0:n1X`31SIh0BBN400<0SEV>0`21D8d2091JSP<0DRf60`2BGHl01P2ZKi00TE^>095KSP2AFhh0
QeJ@03`OQ080YFfA0`2QLYd30>:eY`<0YGJN0P2HJIX20:ehV@040000O@2PL9`0X72L0:1`W080FT6J
00@08QfA03XVSP3ATI00hJ6=0P2RJ8h0103mfI/0j]e]0=ZRVP3JXYX20=NJU0<0jjjA00<0hJBC00T0
M`0907L00`2WKY030:Q^S`<0ICf<0`2HHY0309EPT080@BB70`1nD9020:U_T@0703d/U034R9D0CSVH
04hiV03ATi<0n<eP089ET`020;n0SP0401/KT`3UXhT0Q5JC08AFT`80MTbB00@000000<:1S@32PHd0
KD>>102_LXd208=BS`030;EgS@1S?8`0Hcb<00@0/7:=0P0M37l30:9XS`<0REN@00@0Nc5V09QST@2H
Hi40V6>A0`2bPZ43091ZX`0308MJUP3oool0oooo01<0oooo00<000000?ooo`3oool0;@3oool000`0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`050000003oool0IAaK06DL
F`0f04@01036NW`00`3e/d80oooo0?ooo`080?ooo`80OC=V102^HgP0102CH9<02`1_0<b>T`3<SY<2
0;=XNP050?[KN03e`YH0mL:F0?6mV@2lP9800P35NW`20?kNR`050>FaWP2^LY00[W:@0:ibT02nL7L0
0`29E8/01@0D06/0_h:@0;n2T02oPY00dhMl0080IQaJ00<0nL>?0?g9R`2PJI800P2PJI820<:5T`03
0<G5@`3ceFD0C2Am0080^gf?0`2HHY430;5fT@0308A?R@1Z?HL0NdV:0080NdV:0P1X>hH206@gQ@<0
X6N?0P1gB8/305H_Q@<0[GBB00@0SeZ>07I6RP1fAXX0[76@0P29EHd206TkQP<0Vf:=0`21CHT207A2
Q`80M4>70P1oBhT0100006<0Y6V=0:AYS@3<RX`20?o8N@80[g>>0`39Qh`00`2dMhl0k<M<0=:@S002
0=:@S00305T`Q02lOHh0000O00<0dY2<0`3;RXd01@3ma7h0C2J10:ibS`2^LXl0@amn0080[72?0`1B
:X82081=R`050;MiSP2jNX`0^WZ<08]HSP33Phl01038Qhd20=6?S@040?38DP3k_X00TEf?0;YlS`<0
eIB>00H0001300000000000000000?g5P01Q?8d3089CT@80W6NB0`1R?8d200d0M`<0di6=0`3<RX`3
0;InUP80[W>A0`3YZH/20:A[T@040=k[QP2_PJ<0[h6S0:n1X`80`HfN0`2=FHh3085@S@80T5Z>0`1B
;HH3099MS`060:Y_T02AFhh0TE^>095KSP27EY00?1n40P2UKI420:5bW@80^K7A00@0h[FW0?7:Z@2U
MYh0YGJN0`2HJIX20:ehV@040000O@2PL9`0X72L0:1`W0<0FT6J00@08QfA0=6AT03QXHd0XVR>0P3m
fI/30=ZRVP80eiZD0P3[[Y40102bMHh0hJBC07Q:SP0907L30:M^T0<0Z6j?0`1U?H`309QRT0<0UF2@
0P1198L307i@T0<0ZFnA00H0a8RE04hiV01>>IP0dI>C0?S=H022EI<30;n0SP030>FSR@2aM8l0Q5JC
00<0MTbB00@000000<:1S@1]@hh0KD>>0`2_LXd308=BS`80Hcb<102`LXd00`1hBhl07@ao0:9XS`03
0:9XS`<0REN@0`2HHi430;:2X@80[GBC0`27FYHE0?ooo`030000003oool0oooo02`0oooo000<0?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool0103oool00`000000IAaK06DLF`0203H0
A0@0aWYl00<0mK=20?ooo`3oool00P3oool00`2HBV/0oooo0?ooo`020?ooo`<0OC=V0`2^HgP00`00
0000Tf2C00/0K`020<b>T`80/fQj00D0n]]h0?G2UP3e`YH0lKfI0;b0TP020<EjO0030?kNR`3U/Ih0
iK6N00@0[W:@0`29E8/01@0D06/0_h:@0;n2T02oPY00dhMl0080IQaJ00<0nL>?0?g9R`2PJI800P2P
JI820<:5T`030=2BT@3ceFD0C2Am0080^gf?0`2HHY430;5fT@80Q4n90`1kBHX206PkQP80I3N50`2P
Ihl207M8R`<0ERn50`2]M9820:ebT00407I6RP2/LI00N4R;09mVS`80JC^60`2KHXd3085=R@80M4:7
0P1d@hL207m;R@040000H`2TJHd0Y6V=0<b:S080olQi0P2_Lhh30<V7S0030?o:L030PY40dY2<0080
dY2<00<0_7nA0;amSP0001l00`3BT8`30<^:S@050?g4OP1<9X40[W:?0:ibS`137gh00P2/L8l3058Z
PP80P4f;00D0]gV>0;YjS02jNX`0ReR>0<>3S`030<R7S@040:YhV`3AShd0dHn=0=NGT080TEf?00<0
^Wb?0=FDSP0000000P0000030;enSP030?g5P01Q?8d0PU>A0080PU>A0P2LIi800`24DH`0HSb=068l
S@0200d0M`<0di6=0`3<RX`30;InUP80[W>A00<0[WbL0>VYR`3YZH/00P2TJi420=>CS`<0[h6S00@0
`HfN08eISP2=FHh0SEV>0`21D8d2091JSP030;_h]P1B;HH0DRf600<0TUf?00P0ZVn@095KSP2AFhh0
UV6A08MFT00l7h@0YFfA099MT0@0^K7A00@0h[FW0?7:Z@3abZT0XfZ@0`2HJIX20:ehV@040000O@2P
L9`0X72L0:1`W0<0FT6J00@08QfA0>6QS@3QXHd0XVR>0P3mfI/01@1lD980fZ:J0=ZRVP35QHh0eiZD
0080jjjA0`2bMHh0100907L0Yfj@0:M^T02WKY030:Q^S`<0ICf<0`2HHY0309EPT080@BB70`1nD903
0:U_T@80Id6@00@0CSVH0=6CT`22EI<0PUFC0`2oP8h00`22Di40/GB?0;5dS`0407I<TP030000001]
@hh0KD>>00<0[g:=0`23DXl206<lS0@0/7:=00<0N4^?01d<O`2RJ8l00`2RJ8l308UGT0<0V6>A0`2b
PZ420:edT`<0QeZF00<0Se600?ooo`3oool04P3oool00`000000oooo0?ooo`0/0?ooo`00303oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo00D0000006DLF`1U75/0=P140?oo
o`040<IjO0030?Fc@P3oool0oooo0080oooo0P2HBV/30?ooo`<0OC=V0`2^HgP00`000000Tf2C00/0
K`020<b>T`030;=XNP3jfgP0n]]h0080mL:F00D0lKfI0;b0TP35NW`0_82B0?kNR`020>FaWP@0[W:@
0`29E8/0100D06/0_h:@0;n2T02oPY0306HLFP030?W3S`3mbH/0X6VB0080X6VB0P32QI<00`3ceFD0
gle@04`TO@020;]mS`<0V6:A0P2aMY4308A?R@<0NdV:0P1X>hH206@gQ@<0X6N?0P1gB8/305H_Q@<0
[GBB0`2]LY001@2/LI00N4R;09mVS`2OIXl0JC^600<0Vf:=0`21CHT207A2Q`80M4>70P1oBhT01@00
06<0Y6V=0:AYS@3<RX`0olQi00<0[g>>0`39Qh`00`3obW00`8:A0=:@S0020=:@S0030;aoT@3U[Y/0
000O0080dY2<00H0kK^M0<^:S@3;RXd0bhZ=0?g4OP1<9X420:ibS`0404<OOP2/L8l0[72?0:a`S`80
DRZ20P20CH/01@2gNHh0^WZ<0=o4@`2;F8h0`h>?00<0b8N=00D0ZWRK0=6?S@3AShd0eiN@095MS`03
00000080eIB>00H000130;enSP2mOXh0_Gj>0?g5P01O=HH3089CT@0509aWTP24DH`0Q56<09]SS`1R
?8d00P0=07L30=>AS@<0c8Z<0`2fOYH00`2^Li40o/Q[0:ilW0020>VYR`040:A[T@3CThl0di>?0=>C
S`<0[h6S00@0`HfN08eISP2=FHh0SEV>0`21D8d00`2@FXh0^oRf09Z2^002058]QP<0TUf?00@0ZVn@
095KSP2FHI40UV6A0P27EY000`2UKI40TUf@099MT0030;Vad@<0lLZY00@0XfZ@0000I02HJIX0V6VJ
0P2]N9T01@3acJ/0X72L0:1`W02PL9`0[gfM0080FT6J0P0R7I401@3QXHd0oMVK0?gIV`3mfI/0T5nD
0080fZ:J00@0aHF>0=NJU03[[Y40jjjA0`2bMHh0100907L0Yfj@0:M^T02WKY030:Q^S`<0ICf<0`2H
HY0309EPT0<0@BB70P1nD9040:U_T@80Id6@00<0dI>C089ET`22EI<00`2oP8h01022Di40/GB?0;5d
S`2aM8l307I<TP030000001]@hh0KD>>00<0[g:=0`23DXl206<lS0@0/7:=00<0hIf901d<O`0M37l0
0`2RJ8l308UGT0<0V6>A0P2bPZ430:edT`<0QeZF0P2?DH0D0?ooo`030000003oool0oooo00X0oooo
1000000M0?ooo`003@3oool010000000oooo0?ooo`0000060?ooo`040000003oool0IAaK06DLF`80
oooo1036NW`0103e/d80oooo0?ooo`3oool309Q:J`030:]NM03oool0oooo00<0OC=V0`2^HgP209=P
T`0400/0K`3<SY<0c8jC0;=XNP80n]]h00D0mL:F0?6mV@3a_IT0_82B0<EjO0020?kNR`80iK6N102^
LY0308UDR`0401@0J`2oPY00_h:@0;n2T080IQaJ0P3i`hl0103mbH/0X6VB0:1YTP2PJI820<:5T`03
0??EI@2NIXl0C2Am0080^gf?0`2HHY420;5fT@<0Q4n90`1kBHX206PkQP80I3N50`2PIhl207M8R`<0
ERn50P2]M980102;Ehh0[G:@0:ebT02]LY0207Q8R`80WfJ?00D0JC^609]RS@2KHXd0Vf:=05D/P@02
085=R@80M4:70P1d@hL207m;R@050000H`2TJHd0Y6V=0<b:S03ob7T00`2_Lhh20<V7S080olY`00L0
`8:A0=:@S03BT8`0dY2<0;aoT@2_MY@0000O0080dY2<00<0kK^M0<^:S@3;RXd00P3ma7h0101<9X40
[W:?0:ibS`137gh30:a`S`80DRZ20P20CH/01@2gNHh0^WZ<0=o4@`2;F8h0`h>?00<0b8N=00<0ZWRK
0=6?S@0000000P0000000`2AGHl0^Wb?0=FDSP020=FDSP060000@`2mOXh0_Gj>0;enSP3maH00GcF6
0`22Di400`2LIi80Q56<08AAS00209]SS`803@1g0`3CTHd30<b:S080]WjF00@0d8j<0:icT@3nb6/0
[WbL0P3YZH/0102TJi40di>?0=>CS`3CThl30:n1X`030<6=WP2BjOP0_8BH0080_8BH0P2ZPj/00`2k
n;H0VX:h09Z2^002058]QP<0TUf?00@0ZVn@09IQT@2FHI40UV6A0P27EY00102UKI40TUf@099MT01F
<HP30:k6j`80lLZY0P2SJY0209QYVP030:ehV@3acJ/0lLf[0080X72L00@02PR40:mmW@2_OId0FT6J
0P0R7I420>6QS@0704@lX`3ZZHT0T5nD0=ZRVP1lD980aHF>0=NJU0020>^^T@<0/WF>00@02@1g0:M^
T02WKY00Yfj@0`2XKXl306DmS0<0V6:@0`2EH903044TQ`80OU2@102YKi4206M1T0<0PUFC0`2oP8h0
1@22Di40/GB?0;5dS`2aM8l0NDb?0080MTbB00<0`X6=0000001]@hh00`2_LXd308=BS`<0Hcb<0`2`
LXd00`3QWHT07@ao01d<O`030:9XS`<0REN@0`2HHi400`2bPZ40dIJF0:edT`020:edT`<0QeZF0P2?
DH0C0?ooo`<000002P3oool010000000oooo0?ooo`3oool2000001`0oooo000=0?ooo`@000001P3o
ool00`000000IAaK06DLF`030?ooo`@0aWYl00@0^Fah0?ooo`3oool0oooo0`2HBV/00`2[GW@0oooo
07dcIP0207dcIP@0[V=h0P2CH9<01@0;06l0c8jC0<b>T`2cJ7X0n]]h00<0`HBB00@0M4F90;b0TP35
NW`0o]j;0`3U/Ih40:ibT0<0REB;00L0501[0;n2T02oPY00_h:@06HLFP3oeX80nL>?0080oLV;0`2P
JI801@32QI<0d9:A0??EI@2NIXl0C2Am0080^gf?0`2HHY420;5fT@<0Q4n90P2RIhd306PkQP80I3N5
0`2PIhl207M8R`<0ERn50P2]M980102;Ehh0[G:@0:ebT02]LY0207Q8R`80WfJ?00H0JC^609]RS@2K
HXd0MDF905D/P@2EGXd307A2Q`80M4>70P1oBhT01@0006<0Y6V=0?CQN`3<RX`0olQi00<0[g>>0P39
Qh`20?o:L0070<22T@3BT8`0dY2<0=:@S02lOi40[gJD0>F^V`020=:@S0030>fkW@3;RXd0bhZ=0080
oLAn00@0jZZ;0:ibS`3c]HP0@amn0P2/L8l20?WLN005058ZPP20CH/0P4f;0;MiSP2jNX`00P2;F8h0
0`33Phl0b8N=0<R7S@03000000050=6?S@2AGHl0TEf?095MS`2jO8l00`3EU8h01P0004<0_Gj>0;en
SP2mOXh0hLA30<61SP<0KCn90`24DH`209]SS`803@1g0`3CTHd30<b:S080]WjF00L0d8j<0:icT@3n
b6/0[WbL04`eU03YZH/0001_00<0di>?0`2_PJ<30:MdV@80_8BH0`2ZPj/20;N5W`030=:SYP1B;HH0
TUf?0080TUf?00@0ZVn@09IQT@2FHI40UV6A0P27EY000`2UKI40TUf@099MT00205HaR0<0[/K[0`2S
JY0209QYVP060:ehV@3acJ/0lLf[0:1`W02/LY802PR40P2_OId00`1Y@Y008QfA028MT@020>6QS@<0
T5nD00<0fZ:J07a@TP35QHh00P3[[Y440;9eSP0400T0M`2WKY00Yfj@0:M^T0<0Z6j?0`1U?H`309QR
T0<0UF2@0`1198L307i@T0<0ZFnA0P1W@I03089ET`<0_h2>00D0PU>A0;5dS`2aM8l0/GB?0;UmT`02
07I<TP030<:1S@1]@hh0000000<0[g:=0`23DXl306<lS0<0/7:=0P3QWHT0100M37l0XVR?0:9XS`2R
J8l308UGT0<0V6>A0P3AUYH30:edT`<0QeZF0P2?DH0E0?ooo`030000003oool0oooo00d0oooo00<0
00000?ooo`3oool06P3oool001L0oooo00<0000006DLF`3oool00`3oool40<IjO0040;U/N03oool0
oooo0?ooo`<0V4Y[0P2[GW@01035aD<0iZjG0>J^U`3;SY<20:iSN0040000002CH9<0o<Z?0?_:T080
c8jC0P3jfgP30<64TP0707A5R@2lP980_82B0?kNR`2eNI40iK6N0>JbWP040:ibT0<0REB;00D0501[
0;n2T02oPY00_h:@0?oFPP020?W3S`80oLV;0`2PJI801@32QI<0d9:A0??EI@2NIXl0C2Am0080^gf?
0`2HHY400`2aMY40001708A?R@0208A?R@<0XVN=0P1X>hH206@gQ@<0X6N?0P1gB8/305H_Q@80[GBB
00@0ReN>0:ebT02]LY00Pe6=0P1hB8/309mVS`80Vf:=00@0MDF905D/P@2EGXd0UEj=0P1d@XL207A3
Q`80Od^900D0001S0:AYS@2NIHd0c8Z<099MS`030:mcSP80bHN<00<0olY`0>c7C030PY400P3BT8`0
103S`T80gm1F0:mfU03U[Y/20=:@S0030;9hT`3;RXd0bhZ=0080oLAn00@0jZZ;0:ibS`3c]HP0@amn
0P2/L8l00`3ig7P0jK6G058ZPP02081=R`050;MiSP2jNX`0ReR>08]HSP33Phl00P0000001038Qhd0
ZWRK0=6?S@3`b583095MS`050;YlS`3EU8h0eIB>089@S@0004<00`2mOXh00`3Qa4<0`H6>06doR@02
06doR@<0Q56<0P2KHhl00`1jBX`03@1g0=>AS@020=>AS@0304dYQ@3<RX`0c8Z<0080]WjF00L0d8j<
0?k8J`2^O9`0[WbL04`eU03YZH/0001_00<0di>?0`2_PJ<30:MdV@80_8BH0`2ZPj/0102gQIl0dZ>V
0=:SYP1B;HH3099MS`040:Y_T02FHI40UV6A09IQT@80QeJ@0`2BGI0205HaR0@0SU^@0P2SJY0209QY
VP<0lLf[0`2/LY801@2_OId0jnZ606U2T02/Li<08QfA0080hJ6=0`2@Gi@01@3JXYX0O52B0<F5SP35
QHh0jjjA00@0/WF>00<0N4Z>0:M^T02WKY000P2WKY020:Q^S`040:5XS`1U?H`0ICf<06DmS080V6:@
0`2EH9000`2RJI00@BB7044TQ`0307i@T0<0ZFnA0`1W@I02089ET`<0_h2>00P0PU>A0;5dS`2aM8l0
/GB?0;UmT`1iC8l0MTbB0<:1S@80KD>>00@000000:mbS@2_LXd0`X>@0P23DXl306<lS0<0/7:=0P3Q
WHT0100M37l0XVR?0:9XS`2RJ8l308UGT0<0V6>A00<0dIJF0000M@2]M9<00`2]M9<208MJUP80Se60
00<0^G1n0?ooo`3oool04`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo01X0oooo
000G0?ooo`<000000`3oool30<IjO080^Fah0P3oool309Q:J`<0Zeid00@0aLE30>J^U`3V[YL0bhjC
0P2^HgP010000000n]Yf0?c:S`3kbY020<b>T`030?[KN031Q980`HBB0080`HBB00<0M4F90;b0TP3n
gX/00P2eNI400`3U/Ih0i[:N0:ibT0030:ibT0<0REB;00D0501[0;n2T02oPY00_h:@0?oFPP020?W3
S`80oLV;0`2PJI801@32QI<0d9:A0??EI@2NIXl0C2Am0080^gf?0`2HHY400`2aMY40001708A?R@02
08A?R@<0XVN=00@0Kcj506PkQP1T=hD0I3N50`2PIhl207m<RP040:aaT01F;hD0ERn50:edTP80ReN>
0P2]LY000`23DHd0N4R;07Q8R`0309mVS`0409]RS@1eAHT0MDF905D/P@<0UEj=00<0M4:707A3Q`1d
@hL00P1oBhT01@0006<0Y6V=09iUS@3<RX`0TUf?00<0[g>>0P39Qh`00`3obW00`8:A0<22T@020=:@
S0040>?2@P2_MY@0[gJD0>fkW@80dY2<00<0/WRC0<^:S@3;RXd00P3ma7h0103ZZX/0[W:?0?>eR013
7gh20:a`S`030?WLN03Y/IL0DRZ20080P4f;00<0]gV>0;YjS00000000P0000030<R7S@030:YhV`3A
Shd0]GV@00<0TEf?0P1L<hL00`3EU8h0PU2=0;=gS`020;enSP030?g5P03Qa4<0`H6>00<0KCn90`24
DH`209]SS`0309QST@0=07L0di6=0080di6=00L0CBV50<b:S01JAj80]WjF095YX@3@SX`0o/Q[0080
[WbL0P1<=I@0100005h0di>?0=>CS`3CThl20:n1X`060>:QS02WM9T0YgBI0:MdV@2lQ9P0dYZK0P2Z
Pj/01@3NY9P0]hFO0=:SYP3BXjH0DRf600<0TUf?00@0ES::09IQT@2FHI40UV6A0P27EY03099MT0<0
ES680`2>Fi020:=ZT080V6VJ00@0aKK;0?7=Z`3acJ/0W6JB0P2/LY80102_OId0JD:@06U2T02/Li<2
028MT@040>6QS@2@Gi@0T5nD091OU0<0O52B00<0aHF>0>^^T@2bMHh00`2bMHh00`1hBXh02@1g0:M^
T0020:M^T080Z6j?00@0XFR?06DmS01U?H`0ICf<0P2HHY0209EPT080XVV@0P1198L307i@T0<0ZFnA
0`1W@I03089ET`80_h2>00P0PU>A0;5dS`2aM8l0/GB?0;UmT`2hOY@0NDb?0<:1S@80KD>>00<00000
0:mbS@2_LXd00P32Pi001023DXl0Hcb<06<lS01S?8`30;1bS@80hIf900@07@ao0:9XS`2RJ8l0XVR?
102]LHl209QST@030=6FUP0007D0[GBC00<0[GBC0`27FYH00`2?DH00^G1n0?ooo`0E0?ooo`030000
003oool0oooo00X0oooo0P00000L0?ooo`005`3oool00`000000oooo0?ooo`030?ooo`<0aWYl0P2i
K7P20?ooo`<0V4Y[0`2[GW@30>J^U`030<^>T`2^HgP0[V=h0080n]Yf00D0o<Z?0?_:T03<SY<0c8jC
0?[KN0040<64TP0307A5R@2lP980o]j;0080]GVA00<0iK6N0>JbWP2^LY000`2^LY0308UDR`0501@0
J`2oPY00_h:@0;n2T03oeX800P3i`hl20?g9R`<0X6VB00D0d9:A0??EI@2NIXl0WVJ?04`TO@020;]m
S`<0V6:A00<0/GJA0000A`24ChT00P24ChT30:9WS@80Kcj50P1T=hD30:1WS`80Odb:0P2/LI001@1F
;hD0[GBB08]GSP2;Ehh0[G:@0080Pe6=0P1hB8/309mVS`<0MDF900D0EBb109ENS@2EGXd0UEj=07m=
R`0207A3Q`80Od^900<0001S09iUS@21Ch`00P2BGHl30:mcSP80bHN<00<0olY`0<22T@30PY400P3B
T8`0102lOi40[gJD0:mfU02_MY@20=:@S0040;9hT`3;RXd0bhZ=0?g4OP80jZZ;00<0[W:?0?>eR013
7gh00P2/L8l0103ig7P0jK6G0>VaU`20CH/300000080ReR>00T0_h:@0<R7S@38Qhd0G3F90;EiT03A
Shd0]GV@0?kASP1lC8d00`1L<hL00`3EU8h0PU2=0;=gS`020;enSP030?g5P03Qa4<0`H6>00<0KCn9
0`24DH`209]SS`0409QST@0=07L0di6=0=>AS@80CBV500D0c8Z<05Y7XP2fOYH0TFVQ0=2>S0030:il
W0<0C3FD0P3CThl0103KVhh0[h6S0=^KSP3RXH`30:MdV@050;b4V03BVY/0ZX>[0=:JV`3NY9P0103B
XjH3099MS`0405HbRP2FHI40UV6A09IQT@80QeJ@0`2BGI0305HaR0<0SU^@0P2SJY00102HJIX0aKK;
0<Ffb`35]//209aVTP<0[7:B0P1Y@Y020:acT`03028MT@3QXHd0T5nD0080T5nD0`1lD9800`35QHh0
jjjA0755SP030;9eSP0307Q:SP0907L0Yfj@0080Yfj@0P2XKXl0102QJ8l0Yff?06DmS01U?H`209QR
T00409EPT02RJI00XVV@0:9YT080@BB70`1nD9030:U_T@<0Id6@0`22EI<0102oP8h0PU>A089CT@22
Di420;5dS`030;UmT`2hOY@0NDb?00<0KD>>00<0[g:=0000002_LXd00P32Pi00103;S8l0Hcb<06<l
S01S?8`30;1bS@80hIf900@07@ao0:9XS`2RJ8l0XVR?102]LHl209QST@030=6FUP0006h0001e00<0
[GBC0`27FYH00`2?DH00^G1n0?ooo`030?ooo`03050>F`2FHi<0oooo00l0oooo00<000000?ooo`3o
ool02@3oool2000001d0oooo000G0?ooo`030000003oool0oooo00<0oooo0`36NW`20;U/N080oooo
0`2HBV/20:]NM0030<G5@`0004H0iZjG0080bhjC0P2^HgP20?[JMP040?c:S`3kbY00c8jC0<b>T`D0
`HBB00<0M4F90;b0TP0005l00P2eNI420>JbWP@0[W:@0`29E8/00`0D06/0_h:@0;n2T0020?oFPP04
0?W3S`3mbH/0oLV;0:adU0<0X6VB00D0d9:A0??EI@2NIXl0WVJ?04`TO@020;]mS`<0V6:A00<0/gJ?
0000A`24ChT00P24ChT30:9WS@80Kcj50P1T=hD20:1WS`0307a9R@1oC8X0Odb:00<0[76@00@0[GBB
08]GSP2;Ehh0[G:@0P23DHd207Q8R`<0WfJ?0`1eAHT01@1E;840UEj=09ENS@2EGXd0Odf;0080M4>7
0P1oBhT00`0006<0WVF=085?S002099MS`<0[g>>0P39Qh`00`3obW00`8:A0<22T@020=:@S0040;ao
T@2_MY@0[gJD0:mfU080dY2<00@0/WRC0<^:S@3;RXd0oLAn0P3ZZX/20?>eR0040=JESP2/L8l0nMah
0?WLN0<0000000@0P4f;0;MiSP2jNX`0ReR>0P2oPY020<R7S@0605`eR@2eNI00dHn=0;EiT03ndHh0
O4b=0`1L<hL00`3EU8h0PU2=0;=gS`020;enSP040?g5P03Qa4<0`H6>0<61SP80KCn90`24DH`209]S
S`80V6>A00T03@1g0=>AS@1=:HD0CBV50<b:S03d]hT0]WjF095YX@3@SX`00`2^O9`01@2VLiX0C3FD
04`eU00006l0di>?00<0fi^>00D0hZ6<0:MdV@2WM9T0YgBI0;b4V0030=:JV`030=jTV02]Li<0dZ>V
0080dZ>V0P2BGHl205HbRP<0UV6A0P27EY04099MT080ES680`2>Fi020:=ZT0<0aKK;00<0gOfn09aV
TP2LIY800`2/LY8206U2T080[7>C00<08QfA0>6QS@2@Gi@00P2@Gi@307a@TP030<F5SP1aAHh0LDF>
00<0/WF>00<0N4Z>00T0M`2WKY000P2WKY020:Q^S`040:5XS`2WKHl0ICf<06DmS080V6:@00H0KdB>
0:9YT02RJI00XVV@0:=[T@1198L307i@T0<0ZFnA0`1W@I03089ET`040;n0SP22Di40PU>A089CT@80
/GB?00<0^GfC0;QnU02hOY@00`1]@hh20:mbS@0500000032Pi00`X>@0<^<S`2:HI`00P1S?8`30;1b
S@<0hIf90`2RJ8l40:eaS`80V6>A00<0ITFG0000KP0007D00`2]M9<308MJUP0408mAP02iL7h0oooo
0?ooo`<0D0iK00<0UV>C0?ooo`3oool03`3oool00`000000oooo0?ooo`090?ooo`800000703oool0
01H0oooo00<000000?ooo`3oool0103oool20<IjO0<0^Fah00@0oooo09Q:J`2HBV/0V4Y[0`2[GW@0
0`35aD<000160>J^U`020<^>T`80[V=h00H0n]Yf0?c:S`3kbY00nlZ@0<b>T`3jfgP50<64TP80M4F9
00D0001O0;EiT@2eNI40]GVA0>JbWP040:ibT080REB;0P0D06/20;n2T0030?oFPP3i`hl0nL>?0080
oLV;00<0[7BD0:1YTP2PJI800P3@TY40103ceFD0WVJ?09iVS`1<97d20;]mS`80V6:A00<0?QMh0;=f
S`0004L00`24ChT30:9WS@80Kcj500D0Pdj906@gQ@2PIhl0X6N?07a9R@0207m<RP80[76@0P2>FXh2
08]GSP0309IPT023DHd0Pe6=0080N4R;0`2OIXl307E5R@0405D/P@2EGXd0UEj=09ENS@80Odf;00@0
M4>707m;R@1oBhT0Od^90P21Ch`2099MS`<0[g>>0P39Qh`00`3obW00`8:A0<22T@020=:@S00408mO
U@2_MY@0[gJD0:mfU080dY2<00@0/WRC0<^:S@3;RXd0oLAn0P3ZZX/20?>eR0060=JESP0000000000
0000003Y/IL0o/j90P20CH/00`2gNHh0ci6C0<nAT`020;n2T080b8N=00H0G3F90;EiT03AShd0]GV@
0?kASP3oehd305`cQ`030=FDSP22D8d0/gN?0080_Gj>00<0oLF00<61SP31PHh00P31PHh01P1]?hT0
Q56<08AAS024DH`0Vf>?07]<SP80V6>A00L03@1g0=>AS@1=:HD0CBV50<b:S03d]hT0m[Z90080TFVQ
0P2^O9`01P21F9T0YW>J0:IcVP1<=I@0001_0=>CS`<0fi^>00@0hZ6<0:MdV@2WM9T0YgBI0`3BVY/0
0`3@VYd0c<];0:ecT`020=:SYP030;1fTP2BGHl0/7JB0080ES::102FHI400`27EY00TUf@099MT002
099MT080ES680`2>Fi030:=ZT0030<Ffb`3MoKh0W6JB0080W6JB0`2/LY8206U2T0<0[7>C00@0hJ6=
091OU02@Gi@0T5nD0`1lD9800`35QHh0LDF>0755SP030;9eSP0307Q:SP0907L0Yfj@0080Yfj@00<0
Z6j?0:5XS`2QJ8l00P2WKHl0101U?H`0V6:@09QRT01_A8h30:9YT0030:=[T@1198L0OU2@0080OU2@
0`2YKi400`2>G980Id6@06M1T003089ET`070;n0SP22Di40PU>A089CT@2aM8l0ITFF0;UmT`020;Qn
U0<0KD>>0`2_LXd010000000`X>@0<^<S`3;S8l206<lS080/7:=00D0di6=0>6MR@3QWHT0V6bN01d<
O`020:9XS`@0[G6?00D0V6>A0=bMT01VAIL0001^0000M@030:edT`<0QeZF00@0Se600;U`OP2iL7h0
oooo0`1@3U/00`2FHi<0oooo0?ooo`0?0?ooo`8000002`3oool00`000000oooo0?ooo`0J0?ooo`00
5P3oool00`000000oooo0?ooo`040?ooo`80aWYl0`2iK7P0103oool0V4Y[09Q:J`2HBV/30:]NM080
Fc:600L0iZjG0<^>T`3;SY<0[V=h0000003jfWH0o<Z?0080nlZ@00<0c8jC05heQP31Q9800`31Q983
07A5R@030000G`2eNI40]GVA0080]GVA102^LY001029E8/0j;FO0>ReW`0D06/20;n2T0040?oFPP3i
`hl0nL>?0?g9R`80[7BD0P2PJI820=2BT@040??EI@2NIXl0C2Am04`TO@80^gf?0P3odhP00`0n5gP0
/gJ?0000A`0308A?R@<0XVN=0P1_?XD00`23CXT0I3N50:1WS`0207a9R@80Odb:0P2/LI0208iJSP<0
UV2@0P23DHd207Q8R`<0WfJ?0`1eAHT0101E;840UEj=09ENS@2EGXd307m=R`<0Od^90P21Ch`2099M
S`<0[g>>0P39Qh`00`3obW00`8:A0<22T@020=:@S00808mOU@2_MY@0[gJD089?S03BT8`000110;9h
T`3;RXd20?g4OP80jZZ;0`0000001@2/L8l0nMah0=2?S@3Y/IL0o/j900D0ci6C0P2oPY020<R7S@04
05`eR@2eNI00dHn=0;EiT080omN=0`1L<hL00`3EU8h0PU2=0;=gS`020;enSP030?g5P00003l0`H6>
0080`H6>00H0KCn908AAS024DH`0Q56<09]SS`1kC8h209QST@0700d0M`3CTHd0gIf?04dYQ@3<RX`0
m;N90?JjR@02095YX@030:ilW021F9T0PERI0080YW>J00<0C3FD0000GP3CThl00P3KVhh00`3]aD/0
hZ6<0:MdV@020:MdV@050;Z7W`3BVY/0dYZK0=2JW@3<bd/00P2]Li<0103BXjH0/7JB0;1fTP2`MY82
05HbRP@0UV6A0P27EY03099MT080ES680`2>Fi030:=ZT0030=gm_P2LIY80W6JB0080W6JB0`2/LY82
06U2T0@0[7>C0`2@Gi@307a@TP030<F5SP1aAHh0LDF>00<0/WF>00<0N4Z>00T0M`2WKY000P2WKY00
0`2XKXl0XFR?0:5XS`020:M]S`0406DmS02HHY00V6:@06m4SP<0XVV@00<0Xf^A044TQ`1198L00P1n
D9030:U_T@0308iLTP1W@I00Id6@00<0PUFC00L0_h2>089CT@22Di40PU>A0;5dS`1J?ID0^GfC00<0
^7jD0`1]@hh20:mbS@050000003;S8l0bhb?0<^<S`2:HI`00P1S?8`01P2`LXd0hIf90>6MR@3QWHT0
V6bN01d<O`80XVR?102]LHl01@2HHi40g9f@0759TP0006h0001e00<0[GBC0`27FYH0103HPFT0^G1n
0;U`OP3oool3050>F`0309IST`3oool0oooo00d0oooo0P0000000`3oool000000?ooo`0:0?ooo`03
0000003oool0oooo01X0oooo000F0?ooo`030000003oool0oooo00@0oooo0P36NW`30;U/N0040?oo
o`2HBV/0V4Y[09Q:J`80Zeid00<0aLE305/bQP1K<XH00`3;SY<0202^HgP0n]Yf0?[JMP3lbXl0nlZ@
08eKT@3<SY<0GSF61031Q980103nfhH0M4F907A5R@0005l40;EiT@<0[W:@0P3nhID20>ReW`0401@0
J`2oPY00_h:@0?oFPP80nL>?0`2/M9@0102PJI80?b230=2BT@3@TY4209iVS`090:]`S`1<97d0^gf?
0;]mS`3odhP0kMMU03hGN02cMXl0001700<0Q4n90`2RIhd206lnQ@80Pdj900<0X6N?07a9R@1lBHT0
0P1oC8X20:aaT00308iJSP2;F900UV2@0080UV2@0P23DHd207Q8R`<0WfJ?0`1eAHT0101E;840UEj=
09ENS@2EGXd307m=R`80Od^90`21Ch`2099MS`<0[g>>00<0bHN<0?o:L02?HYT00P30PY420=:@S009
08mOU@2_MY@0[gJD089?S03BT8`000110;9hT`3;RXd0oLAn00<000000P3c]HP01@3FUHh0[72?0=JE
SP3@Shd0jK6G0080;QZ60`3?TI<00`1U?8/0_h:@0;n2T0020<R7S@0405`eR@2eNI00]GV@0?kASP80
omN=00H0dIRI05`cQ`1L<hL0eIB>089@S@2cMhl20;enSP030>74@`0003l0`H6>0080`H6>00H0olMi
08AAS024DH`0Q56<09]SS`1kC8h209QST@0800d0M`3CTHd0gIf?04dYQ@3<RX`0m;N90?JjR@2mOhl2
04leT`80PERI0`2VLiX01P0005h0di>?0=^KSP3KVhh0kLE;0>:QS080YgBI0P2jQil20=:JV`050=2J
W@0006l0[G>C0:ecT`3BXjH00`2`MY8305HbRP<0UV6A0P27EY03099MT080ES680`2>Fi030:=ZT080
?R650`2LIY830:abTP80JD:@102/Li<3091OU0<0O52B00<0aHF>0755SP1aAHh00`2bMHh00`33QI40
N4Z>0:M^T0020:M^T0040:Q^S`2QJ8l0XFR?0:5XS`80Yff?00<0V6:@06m4SP1_A8h00`2RJI020:=[
T@04044TQ`1nD900OU2@07i@T080ZFnA00<0SUbB0:mdT01W@I000`22EI<01P2oP8h0PU>A089CT@22
Di40/GB?05XmU@@0^7jD0`1]@hh20:mbS@050<:3T0000000bhb?0<^<S`2:HI`00P1S?8`0202`LXd0
=b^F0>6MR@3QWHT0_Wn?01d<O`2RJ8l0;1N4102]LHl00`3LWI00]WV@0759TP020000KP<0[GBC00L0
[gND08UMV029GIP0f85Y08M3MP2DHiD0oooo00<0D0iK00<0UV>C0?ooo`3oool04@3oool00`000000
oooo0?ooo`040?ooo`@000007@3oool001H0oooo00<000000?ooo`3oool0103oool00`36NW`0^Fah
0;U/N0020;U/N0<0V4Y[0`2[GW@00`35aD<0Fc:605/bQP030<^>T`040:iSN03jfWH0n]Yf0?c:S`80
SE^A0P1N=HH40<64TP040?kKQP3agG40M4F90000G`@0]GVA0`2^LY020?kQU@80j;FO00H0501[0;n2
T03oeX80omJ20?W3S`32QY<30:adU0050:1YTP0o88<0d9:A0=2BT@2NIXl00P2[L8l0101<97d0^gf?
0;]mS`3odhP203hGN0030;=fS`0004L0Q4n90080Q4n90`2RIhd206lnQ@<0Pdj90P1lBHT207m<RP04
0:aaT02lP980ReR@08]HT0<0UV2@0P23DHd207Q8R`<0WfJ?0`1eAHT0101E;840UEj=09ENS@2EGXd3
07m=R`80N4R:0`21Ch`2099MS`80[g>>00X0YGBK0<V7S03obW00Sf:I0<22T@29G9L0dY2<0>?2@P2?
GiD0[gJD0P22Ch`00`3BT8`0001100000002000000030?g4OP3ZZX/0jZZ;0080lkF80`3FUHh0103@
Shd0101e02hJQP0^6XH30<nAT`0306DlR`2oPY00_h:@0080b8N=00@0G3F90;EiT02eNI00o]6>0P3o
ehd00`3AV9T0G3>705`cQ`02089@S@050;=gS`2mOXh0_Gj>0>74@`0003l00`31PHh0103oagT0Q56<
08AAS024DH`207]<SP80V6>A00D0kJf:0=>AS@3MWHl0CBV50<b:S0020?JjR@030;eoS`1?=I<0CcFC
0080PERI0`2VLiX01P0005h0di>?0=^KSP3KVhh0kLE;0>:QS080YgBI0P2jQil20=:JV`030=2JW@00
06l0[G>C0080[G>C0`2`MY800`2JHi00ES::05HbRP0309IQT@80QeJ@0`2BGI0205HaR0<0SU^@0`2S
JY0203hQQ@<0W6JB0`2/LY8306U2T0<0[7>C00@0L4J?0:9ZT@2RJY40XVZA0P1lD9800`35QHh0LDF>
0755SP030;9eSP80`hFA0`2WKY00102XKXl0XFR?0:5XS`2QJ8l20:M]S`0309QRT01_A8h0KdB>00<0
XVV@00<0Xf^A0=6HV01198L00`1nD9020:U_T@0308iLTP2_M900Id6@00<0PUFC00D0_h2>089CT@22
Di40PU>A0;5dS`0205XmU@<0^7jD00X0ESZD06e3SP1]@hh0[g:=04/aT032Pi00bhb?0000003;S8l0
RV6L0P1S?8`0102`LXd0=b^F0>6MR@3QWHT20;ioS`030:9XS`0/5h@0;1N400<0[G6?00D0g9f@0;Ii
T01aBI80LDVB0000KP030:edT`080:mgU029GIP0REfH08UMV027@gH0U6>E0:ELN@1h>WL2050>F`03
09IST`27BGh0QdUn0180oooo00<000000?ooo`3oool0903oool001H0oooo0`0000040?ooo`030<Ij
O02iK7P0^Fah0080^Fah00<0dYZJ09Q:J`2HBV/00`2[GW@00`1lBh`0Fc:605/bQP030<^>T`040:iS
N03jfWH0o<Z?0<R<U080SE^A0P1N=HH40<64TP040?kKQP3agG40001O0000G`<0]GVA00D0JC^60:ib
T02^LY00[W:@0?kQU@030>ReW`0301@0J`2oPY00omJ200<0`XJC0`2/M9@01@2jOI40?b230=2BT@3c
eFD0WVJ?0080Zg2?00@0C2Am0;]mS`3odhP0om>80P0n5gP00`2cMXl0001708A?R@0208A?R@80XVN=
0`1_?XD308=>R@80O4V90P1oC8X0102/LI00_82B08]HT02;F90209IPT080fjNP00<0Pe6=07Q8R`1h
B8/00`2OIXl0101]?XP0MDF907E5R@1E;84309ENS@<0Odf;0P1hB8X3085?S080TUf?0P2_Lhh01`2U
M9/0bHN<0?o:L02=FHl0`8:A07e=S03BT8`00P2?GiD00`2_MY@0PTn<089?S002000000030;9hT`3;
RXd0oLAn0080jZZ;0`3c]HP30=JESP80d8n=0P0^6XH30<nAT`0306DlR`2oPY00flM60080b8N=00D0
G3F90;EiT02eNI00o]6>0?oGS@020=6HV@80G3>70P22D8d01@2cMhl0_Gj>0?g5P03Qa4<0000o00<0
`H6>0P3oagT0101V?8X0Ndb>07]<SP1kC8h209QST@050>f]RP3CTHd0gIf?0=fMS`3<RX`00P3f^XT0
0`2mOhl0[Tl004leT`02085HV@<0YW>J00L0hl>g0=>CS`3KVhh0fi^>0>g5B`3RXH`0YgBI00<0^XNO
00@0dYZK0=2JW@3@VYd0001_0`2]Li<30;1fTP0309YST01F<XX0ES::00<0UV6A0P27EY03099MT080
ES680`2>Fi030:=ZT080?R650`2LIY830:abTP<0JD:@0`2/Li<01`1`AXl0XVZA0:9ZT@2RJY40Q5>@
07a@TP35QHh00P1aAHh30;9eSP80`hFA0`2WKY040:5XS`<0Yff?0P1_A8h30:9YT0030:=[T@3AV9P0
@BB700<0OU2@00D0ZFnA08iLTP2>G980[gB@09aZU`03089ET`050;n0SP1K@i`0PU>A089CT@2aM8l0
0P1J?ID30;QnU00605HjU01]@hh0KD>>0:mbS@1;<I00`X>@0P3;S8l01P000000RV6L08YQW01S?8`0
/7:=03L[UP80hIf90P2nOhl00`2RJ8l0QeVD02`GQ0030:eaS`060=bMT02fNI00LDVB0759TP0006h0
001e0P2]M9<01P2_Mi@0REfH08UMV029GIP0Qd=f09ASU@80N3Yg00D0ZGJJ06`aM@2FHi<0UV>C08M9
OP0B0?ooo`030000003oool0oooo02@0oooo000F0?ooo`030000003oool0oooo00@0oooo1@2iK7P0
0`0[2G80dYZJ09Q:J`030:]NM00307a;S01K<XH0Fc:600@0bhjC00<0n]Yf0?c:S`38S9@00P2=Fi42
05heQP<0`HBB0P3nfhH00`1F:Gd0/7B?0000G`030;EiT@050?kMR@2^LY00[W:@0:ibT03nhID00`3X
]Il00`0D06/0_h:@0?oFPP030<:6T`<0[7BD00D0^WfA03lPP`3@TY40lmEU0>KGH@020:]`S`0404`T
O@2kOHl0om>80?oCR080?QMh00<0/gJ?0000A`24ChT00P24ChT20:9WS@030>gTO01_?XD0Kcj50080
Pdj90`1lBHT207m<RP80_82B0`2fNi830=^WX0030>JfY01hB8/0N4R;0080WfJ?0P1]?XP207E5R@04
05D/P@2EGXd0UEj=09ENS@<0Odf;0P1hB8X3085?S080TUf?0P2_Lhh01`2WKY40bHN<0?o:L02=FHl0
`8:A07e=S03BT8`00P2?GiD3000000070=:@S0000440/WRC0<^:S@3ma7h0Z72C0>ZZR`030?>eR0<0
eYF>0P3@Shd202hJQP<0ci6C00H0ICb;0;n2T03oaWH0b8N=0>^[R`1L=HT20;EiT080omN=0`3AV9T0
201L<hL0PU2=089@S@2cMhl0_Gj>0?g5P03laX/0000o0`31PHh20?o7N@050?JhQ@1kC8h0Ndb>07]<
SP2HHi400P3][HX0103CTHd0gIf?0=fMS`3<RX`20?JjR@030;eoS`1T>hX0CcFC0080PERI0P2VLiX2
0>?3]`<0fi^>00<0kLE;0>:QS02jQil00`2jQil0103BVY/0d9ZM05lhR`0006l30:ecT`<0/7JB00<0
VV>@05HbRP1F<XX00`2FHI4208MFT0<0TUf@0P1F<HP308iKT0<0XfZ@0P0n8HD309aVTP<0[7:B0`1Y
@Y030:acT`040716S`2RJY40XVZA0:9ZT@80Q5>@00<0aHF>0755SP1aAHh00`2bMHh20<>5T@0300T0
M`2WKY00Yfj@00@0XFR?0`2WKHl206m4SP<0XVV@00<0GDbU0=6HV02jP9D00`1nD9001@2YKi40SUbB
08iLTP2_M900W6ZG00<0PUFC00D0_h2>05]3W02_O9/0PU>A0;5dS`0205XmU@<0^7jD00H0ESZD06e3
SP1]@hh0[g:=04/aT032Pi020<^<S`060000003c/880lk2206<lS02`LXd0=b^F0P3QWHT20;ioS`03
0:9XS`27FI@0;1N400<0[G6?00L0g9f@0;IiT01aBI80LDVB0000KP0007D0[GBC0080[gND0`29GIP0
1P27@gH0U6>E07PjM`1h>WL0ZGJJ06`aM@80UV>C00<0QdUn0?ooo`3oool04@3oool00`000000oooo
0?ooo`0S0?ooo`005P3oool00`000000oooo0?ooo`040?ooo`0707i;R@2iK7P0^Fah0;U/N02/_3/0
:`Ub0=:JVP030:]NM0040<G5@`1lBh`0Fc:605/bQP<0bhjC0P3jfWH20<R<U080SE^A0P1N=HH30<64
TP80o]^600<0ERUm0;1dS`0005l00`2eNI400`3ngHT0[W:@0:ibT0020?kQU@80j;FO00@0ll:L01@0
J`2oPY00omJ20`32QY<20:adU080^WfA00@0?b230=2BT@3Vef40OTb;0P2[L8l0101<97d0^gf?0?oC
R02<EX/203hGN0030;=fS`0004L0Q4n90080Q4n90P2RIhd0103]i7`0T5V<06lnQ@23CXT20:mcT080
Q56<00@0Uf6?0;b0TP2lP980_82B0P2fNi80103UffP0`JJo0=^WX03KYj020>JfY00307Q8R`2OIXl0
WfJ?0080KCj800<0VV>?07E5R@1E;8400`2EGXd307m=R`80N4R:0`21Ch`2099MS`80[g>>00H0YfjA
0<V7S02=FHl0SEV?0<22T@1mCH`30000000:07]:R`22Ch`0PTn<0=:@S0000440/WRC0<^:S@2bN9<0
Z72C0>ZZR`80lkF80`3FUHh00`000000d8n=0=2?S@0202hJQP80ci6C00T0eI>=06DlR`2oPY00jj^;
0<R7S@3[Zh/0G3F90;EiT03ndHh00P3oehd30=6HV@0805`cQ`22D8d0PU2=0;=gS`2mOXh0oLF00?oA
N00003l30<61SP030?o7N@3lbfH0m[R500<0Ndb>00<0V6>A0>f]RP3][HX00`3MWHl01P3d]hT0m[Z9
0?JjR@2mOhl0I3^:0:i?0080PERI0P2VLiX20>?3]`040000GP3KVhh0fi^>0>g5B`80hZ6<0`2jQil0
103BVY/0d9ZM05lhR`0006l30:ecT`80/7JB0P2JHi000`2NIi00ES::09IQT@0209IQT@80QeJ@0`2B
GI0205HaR0<0SU^@0`2SJY0203hQQ@<0W6JB0`2/LY8306U2T080[7>C00<0]GjH0716S`2RJY400P2R
JY400`0/7H/0Q5>@08ACT0020755SP<0/WF>0P33QI400`0907L0Yfj@0:M^T0040:5XS`<0Yff?0`1_
A8h20:9YT00305e<Y@3AV9P0^X2E00<0OU2@00@0ZFnA08iLTP2>G980XFjG0`2LJYL00`060h006Pj3
05]3W0020:mlV`03030RS`1J?ID0FSfE00<0^7jD0P1F>Y@0101]@hh0[g:=048]T@32Pi030<^<S`04
0000003c/880K4nO0;1bS@80=b^F00<0hIf90;ioS`2nOhl00P27FI@01P0/5h@0[G6?0:eaS`2]LHl0
g9f@0;IiT080LDVB0P0006h00`2]M9<0[gND0:mgU00308UMV00608M3MP2DHiD0N3Yg07PjM`2YMYX0
K35e0P2FHi<00`27BGh0oooo0?ooo`0A0?ooo`800000903oool001D0oooo00<000000?ooo`3oool0
1@3oool01P1nBhT0^Fah0;U/N02iK7P0TE^=02/9LP80dYZJ0P2[GW@207a;S080Fc:60`3;SY<20?[J
MP80b8bD0P2=Fi4205heQP<0`HBB00D0o]^60?7ML@1F:Gd0/7B?0000G`030;EiT@040>3FGP2^LY00
[W:@0?kQU@<0j;FO00<0ll:L01@0J`3oeX801032QY<20:adU0<0^WfA00<0d9:A0>KGH@0005@00P2[
L8l0101<97d0^gf?0?oCR02<EX/203hGN0030;=fS`0004L0Q4n90080Q4n900@0XVN=0>gTO02@FH`0
T5V<102_Li0208AAS0@0_82B0P2fNi820<6V_`070=^WX03V]Z@0i[JT0>JfY01hB8/0WfJ?07A5R@02
06dnR00309YSS`1E;840EBb100<0UEj=0`1oCH/207Q8RP<0PDn<0P2BGHl0102_Lhh0MDN=0:M^T@39
Qh`4000000040=:@S01kBX/0NdZ;07]:R`80PTn<00<0dY2<0000@@2bN9<00P2bN9<0102ZKhl0jZZ;
0?>eR03c]HP30=JESP030000003@Shd0d8n=0080;QZ60P3?TI<02P3EThd0ICb;0;n2T03[Zh/0b8N=
0>^[R`1L=HT0]GV@0?kASP3oehd30=6HV@090<6o>`1L<hL0PU2=089@S@2cMhl0_Gj>0?g5P03/[i00
000o00<0`H6>00H0olMi0?c;IP3f^8D0m[R506PoS03YZ8/20>f]RP0508YHT03MWHl0gIf?0=fMS`3d
]hT00P3f^XT00`2mOhl0I3^:06@kRP02085HV@050:IcVP3S`kL0hl>g0?K^V`0005h00P3KVhh00`3]
aD/0hZ6<0>:QS0030;Z7W`040=6?S@3@VYd0GcR;0000K`<0[G>C0P2`MY8209YST00309iWT01F<XX0
UV6A0080UV6A0P27EY03099MT080ES680`2>Fi030:=ZT080?R65102LIY820:abTP030:M^TP1Y@Y00
JD:@0080[7>C00@0]GjH0716S`2RJY40XVZA0P0/7H/00`2MK9P0Q5>@0755SP020755SP80/WF>00<0
`hFA0<^<T@0907L00P2WKY040:5XS`<0Yff?0`1_A8h20:9YT00305e<Y@3AV9P0^X2E00<0OU2@00@0
ZFnA04dcT@2QKYL0XFjG102LJYL01@060h006Pj30:mlV`1bC9D0<2:?0080FSfE0`2hOY@205HjU004
06e3SP2_LXd0@RfA0<:3T0<0bhb?00L0lk220000001/Cil0/7:=0=fKR`0g:iH0hIf90080_Wn?0P27
FI@01`0/5h@0[G6?0:eaS`2]LHl0g9f@0;IiT03TY8d00P1aBI80100006h0[GBC0:mgU02_Mi@308UM
V00608M3MP2DHiD0N3Yg07PjM`2YMYX0K35e0P2FHi<00`27BGh0oooo0?ooo`0@0?ooo`030000003o
ool0000002@0oooo000E0?ooo`030000003oool0oooo00D0oooo00P0OT^90;U/N02iK7P0^Fah095K
S@0[2G80dYZJ0;UmTP80Zeid0P1lBh`205/bQP<0bhjC00@0n]Yf0<R<U038S9@0b8bD0P2=Fi4205he
QP<0`HBB00D0o]^605HYO@1F:Gd0/7B?0000G`020;EiT@050?kMR@1b@HD0[W:@0:ibT03nhID00`3X
]Il00`3c`Y`0501[0?oFPP040<:6T`030:adU02jOI40^WfA0080^WfA00<0d9:A0>KGH@0005@00P2[
L8l0101<97d0om>808aFR`2<EX/203hGN0030;=fS`0004L0Q4n90080Q4n900@0XVN=0>gTO02@FH`0
T5V<102_Li020:A]TP<0_82B00<0XF^B0;IkTP2fNi800P31Y[l01P3KYj00i[JT0>JfY03V]Z@0[WFD
09mVS`<0KCj80P2JHhl0101E;840UEj=09ENS@2EGXd307m=R`80N4R:0`21Ch`2099MS`030:mcSP1e
Ahd000000080000000@0H3J709MQS`2GHHl0dY2<0`1kBX/2089?S080WFF?0`2bN9<0102ZKhl0jZZ;
0?>eR03c]HP30=JESP<0d8n=0P0^6XH20<nAT`80olEf00T0_h:@0>^[R`38Qhd0jj^;0=VIS`2eNI00
fIV?0=jNSP0003h00P3AV9T20<N<UP80PU2=00D0/gN?0;enSP3maH00TgVc0000?`030<61SP060?o7
N@3lbfH0m[R50=2f;@1X?h`0jJR;0P3][HX00`2:F900gIf?0=fMS`020?BgR@030?JjR@2mOhl0_Gn?
0080I3^:00<0[Tl005Yjf03S`kL00P3S`kL0103fkY/0001N0=^KSP3KVhh30>:QS0<0^XNO00@0dHn=
0=2JW@1O>8/0a8F>0`2]Li<20;1fTP80VV>@00<0WVN@05HbRP2FHI400P2FHI4208MFT0<0TUf@0P1F
<HP408iKT080XfZ@0P0n8HD409aVTP80[7:B00<0YfjB06U2T01Y@Y000P2/Li<20;EnV080XVZA0P0/
7H/209e/V0<0LDF>0P2bMHh00`33QI40bhbA0<^<T@020:M^T0@0XFR?0`2WKHl306m4SP80XVV@00<0
`8FE0;Z0U@2jP9D00`1nD9000`2YKi40CC>A0:5^U`020:5^U`<0W6ZG00D01P>001X>P`1bC9D0LTbE
0:]dUP0205XmU@<0^7jD00D0cI>G05HjU01F>Y@0[g:=048]T@040<^<S`070?>`PP000000HdbR0=bI
R`3MVh/0=b^F0>6MR@020;ioS`80fibA00@0QeVD0:eaS`2]LHl0[G6?0P2fNI001@3TY8d0aXJ?0759
TP0006h0[GBC0080[gND0`29GIP01P27@gH0U6>E09ASU@1h>WL0ZGJJ06`aM@80UV>C00<0QdUn0?oo
o`3oool04`3oool00`000000oooo0?ooo`0Q0?ooo`005@3oool00`000000oooo0?ooo`050?ooo`0:
07i;R@2iK7P0^Fah0:bl>`2AFhd0:`Ub0=:JVP2iOI80Zeid0<G5@`80O4^<0P1K<XH30<^>T`040?[J
MP38S9@0b8bD0<R<U080SE^A0P1N=HH20<64TP80o]^60P1F:Gd01P2`M8l0001O0;EiT@2eNI40o]f9
0791Q@80[W:@0`3X]Il20??2W00301@0J`3mdY@0`XJC00<0`XJC00<0[7BD0;YmT@2jOI400`2jOI40
1P2_Li00001D0:]`S`2[L8l0C2Am0?oCR080S5J;0P0n5gP00`2cMXl0001708A?R@0208A?R@040:9W
S@0004X0T5V<091IS0@0[g>@0P2TKI830;b0TP030:5[TP2fNi80`JJo0080`JJo00D0fjNP0>JfY03V
]Z@0i[JT0:ieU00206@lR`80KCj800<0VV>?0;oML01E;8400`2EGXd307m=R`80N4R:0`21Ch`01P2B
GHl00000000000000000YfjA0<V7S080H3J70`2GHHl307]:R`80PTn<0P2MIHl30;9hT`040:Y_S`3Z
ZX/0lkF80?>eR0<0eYF>0`3@Shd0103nbF/0;QZ60<nAT`3?TI<20?o5MP090?o6MP3[Zh/0b8N=0>^[
R`3IVHl0]GV@0=VIS`3NWXh0000n0080dIRI00T0001g0<N<UP22D8d0PU2=0;=gS`2mOXh0o<J;09=i
/`0003l00P31PHh20?o7N@80m[R500<0d;H]06PoS03YZ8/00P3][HX00`2:F900gIf?0=fMS`020?Bg
R@030?JjR@2mOhl0_Gn?00<0I3^:0P1JN]P20>?3]`070:M_TP0005h0fi^>0>g5B`0006T0hZ6<0?k3
MP030;Z7W`040=6?S@3@VYd0GcR;0<B5SP<0[G>C00H0/7JB09YST02JHi00VV>@09iWT01F<XX309IQ
T@80QeJ@0`2BGI0205HaR0@0SU^@0P2SJY0203hQQ@@0W6JB0P2/LY820:M^TP0706U2T02/Li<0[gbL
0:mlW02eOYP0XVZA09a_WP0202`MR`80WFbH00H0J4JE0755SP1aAHh0/WF>04lbS`33QI420<^<T@03
0:M^T00M2G/0XFR?00<0XFR?0`2WKHl306m4SP80XVV@00<0`8FE0;^2UP2jP9D00`2jP9D204dcT@<0
XFjG0`2LJYL01@060h006Pj3079<U@1bC9D0ZgBF0080FSfE0`2hOY@0103=TiL0diNE05HjU02_LXd2
048]T@<0bhb?0P3c/8801@000000gI^;0=fKR`3MVh/0hIf90080_Wn?0P3KW940102jOI40;1N40:ea
S`1L>i020;IiT0040>BTS@36QXl0aXJ?0000KP<0[gND0`29GIP01P27@gH0U6>E09ASU@1h>WL0ZGJJ
06`aM@80UV>C00<0QdUn08eOU`3oool04`3oool00`000000oooo0?ooo`0Q0?ooo`005@3oool00`00
0000oooo0?ooo`050?ooo`0:07i;R@2iK7P0^Fah095KS@0004P0:`Ub0=:JVP2iOI80Zeid0;UmTP80
O4^<0P1K<XH20<^>T`80n]Yf0`38S9@208eKT@80GSF60P31Q9801P3nfhH0MD>605HYO@1F:Gd0/7B?
0000G`80]GVA0P1b@HD00`2^LY00o^6E0;IjT@020>ReW`80ll:L00<0501[0<:6T`32QY<00`32QY<0
0`2oPY80^WfA0;YmT@020;YmT@030>KGH@2_Li00001D0080Zg2?00@0C2Am0:]`S`2<EX/0S5J;0P0n
5gP00`2cMXl0001708A?R@0208A?R@040>gTO00004X0T5V<091IS0@0[g>@0P2TKI830;b0TP030:5[
TP2fNi80`JJo0080`JJo0`3V]Z@20:ieU080I3b;0P1]?XP00`2JHhl0_me`05D/P@0309ENS@<0Odf;
0P1hB8X01@21Ch`00000000000000000`XZI0080MDN=00@0YfjA0000001P=XL0H3J70`2GHHl307]:
R`80PTn<0P2MIHl30;9hT`040:Y_S`3c]HP0lkF80?>eR0<0eYF>0`3@Shd0103nbF/0;QZ60<nAT`3E
Thd20?o5MP040?o6MP3[Zh/0b8N=0?o:K`<0fIV?0P3NWXh20=6HV@090000M`37S9H0PU2=089@S@2c
Mhl0_Gj>0?c6R`2CNK<0000o0080`H6>0P3oagT20?JhQ@030=2f;@1X?h`0kJf:0080kJf:00@0RUR@
0=fMS`3MWHl0m;N90P3f^XT20;eoS`<0I3^:0`1JN]P208mLT@050:M_TP3KVhh0kLE;0000J@3RXH`0
0P3n`gH20;Z7W`80dHn=00<0GcR;0<B5SP0006l00P2]Li<00`2`MY80VV>@09YST00209YST00409iW
T02FHI40UV6A09IQT@80QeJ@0`2BGI0305HaR0<0SU^@0P2SJY0203hQQ@@0W6JB0P2/LY820:M^TP04
06U2T02/Li<0[gbL0:mlW080]GjH00<0W6nN02`MR`0/7H/00`2MK9P20755SP030;9eSP1?<Xl0`hFA
0080bhbA00<0Yfj@01d9N`2QJ8l00`2QJ8l30:M]S`040<Z=T`1_A8h0KdB>0:9YT080`8FE00<0^h:F
0;Z0U@2jP9D00P2jP9D204dcT@<0XFjG0`2LJYL00`060h006Pj3079<U@02079<U@<0FSfE0P2hOY@2
0=>GU@80ESZD0P12;I430<^<S`0407mPY@3c/880HdbR00000080gI^;0`2nOhl20=^LT@040;YmT@0/
5h@0[G6?05`kT080]WV@00<0i:B=0<J6S`36QXl00P0006h30:mgU0<0REfH0P2DHiD00`1h>WL0ZGJJ
0:UfVP0309IST`0308eOU`3oool0oooo01<0oooo00<000000?ooo`3oool0803oool001D0oooo00<0
00000?ooo`3oool01@3oool01P1nBhT0^Fah0;U/N01OO=T0001802/9LP80^GfB00@0Zeid0;UmTP1l
Bh`0O4^<0P1K<XH20<^>T`030?[JMP38S9@0b8bD0080b8bD0P2=Fi4205heQP80`HBB00P0o]^607E3
QP1F:Gd0ERUm0;1dS`0005l0]GVA0?kMR@80LT6500D0[W:@0000@02fNY40]WZA0>ReW`020??2W003
00@0I032QY<0`XJC00<0`XJC00<0_h:B0;YmT@2jOI400P2jOI400`3Vef40[g>@0000E0040:]`S`80
S5J;0P0n5gP00`2cMXl0001708A?R@0208A?R@040<64T@0004X0T5V<091IS0@0[g>@0P2TKI820;b0
TP80XF^B00<0]WZA0;K5i@2faND00P2faND20>JfY080[WFD0P1T?8/01@22E980KCj80;oML01fC940
EBb100<0UEj=00<0F2n409mWT02OIi000`000002085?S0060<::V@2YL980ZG2B07E7S@2WKY40PE2>
0P1P=XL309MQS`0307m>S01kBX/0NdZ;0080PTn<0P2MIHl20;9hT`0300@0J@2ZKhl0ZVn?0080lkF8
0`3FUHh30=2?S@050?k9J`0^6XH0ci6C0=FCS@3oaGH00P3oaWH20>^[R`040?o:K`3IVHl0fIV?0=VI
S`80gYj>00<0dIRI0<6o>`0007L00P37S9H00`3HWIL0o<J;0?c6R`0309=i/`80`H6>0P3oagT20?Jh
Q@0308QHT@1X?h`0J3n<0080kJf:00@0RUR@0;EiT03MWHl0m;N90P3f^XT30;eoS`80I3^:0P1eB8h3
08mLT@050:M_TP3KVhh0kLE;0000J@3RXH`00P3n`gH01`2jQil0dHn=0=6?S@3AShd0GcR;0<B5SP00
06l00P2]Li<00`2`MY80VV>@09YST00209YST00409iWT02FHI40UV6A09IQT@80QeJ@0`2BGI0305Ha
R0<0SU^@0P2SJY0203hQQ@@0W6JB0P2/LY820:M^TP050:mdT@2/Li<0[gbL0:mlW02eOYP00P2LKih2
02`MR`<0WFbH00D0J4JE0755SP2bMHh0Cc:?0<>5T@020<^<T@030:M^T00M2G/07@Uk00<0XFR?0`2W
KHl20=VKTP0506m4SP2RJI00`8FE0<25U@2kPYH0102jP9D204dcT@<0XFjG0`2LJYL200H3P0<0LTbE
00<0ZgBF05XmU@1J?ID00P2hOY@01012=9/0diNE0=>GU@1F>Y@2048]T@<0bhb?00H0Of2U06=<XP1S
C:80HdbR0000003MVh/30;ioS`80fibA00@0^WfA02`GQ02]LHl0G3^@0P2fNI000`3TY8d0aXJ?0<J6
S`020000KP<0[gND0`29GIP209ASU@0307PjM`2YMYX0ZGJJ00<0UV>C00<0SEnG0?ooo`3oool0503o
ool00`000000oooo0?ooo`0O0?ooo`005@3oool2000000D0oooo0P1nBhT01@2iK7P0[;`k0?ooo`00
04P0:`Ub00@0^GfB0P1lBh`205/bQP80bhjC00<0n]Yf0<R<U038S9@00P38S9@0103Yf6D0Eb]o0;1d
T01N=HH20<64TP070?kKQP1e@hH0ERUm05HYO@2`M8l0001O0;EiT@030791Q@040:ibT0000400]WZA
0;IjT@80ll:L00<0`HBB00@0I032QY<01032QY<00`2oPY80^WfA0;YmT@020;YmT@030000G@2_Li00
001D00@0Zg2?0P2<EX/203hGN0030;=fS`0004L0Q4n90080Q4n900@0`HBA0000BP2@FH`0T5V<0`2_
Li030:A]TP80_82B0P2QJi820;IjT@@0]/GU0`2^MI@206@lR`03089DTP1]?XP0PUBB0080MTbA0P2E
GXd0102mQ9P0F2n400000000000309MYV`80JDRH00H0`XZI0:U`TP2YL980ZG2B0:M^T@21D8h2060f
Q`<0Uf6?0P1oCX`01@1kBX/0PTn<089?S02MIHl0mNbD0080/WRC00D0101Y0:Y_S`2ZKhl0ZVn?0?>e
R0030=JESP<0d8n=00D0o/U[08iTW@3?TI<0eI>=0?o5MP020?o6MP80jj^;103IVHl20=jNSP030=6H
V@0004d0001g0080ahbF0`3HWIL209=i/`030?gBL`31PHh0`H6>0080olMi0P3f^8D00`28F940J3n<
06PoS0020>f]RP0408YHT02eNI00gIf?0?BgR@80m[Z90`2mOhl206@kRP80MDR>0`2?G9401@2WKi80
fi^>0:M_TP0006T0hZ6<0080o/=f00L0^XNO0=6?S@3AShd0dHn=05lhR`34QHh0001_0080[G>C00<0
4@1f09YST02JHi000P2JHi001P2NIi00UV6A09IQT@1E<8L0SUZ?08MFT080TUf@0P27EHl205HaR0<0
SU^@0P2SJY000`2LII40?R6509aVTP0309aVTP050:abTP2WKY80YfjB0:M^TP2_M9400`2_O9`01@2e
OYP0W6nN09a_WP2`OI`0;1f;00<0WFbH00D0J4JE0755SP2bMHh0Cc:?0<>5T@020<^<T@030:M^T00M
2G/07@Uk00@0XFR?0P2WKHl0103=TID0fI^B06m4SP2RJI020<25U@030;^2UP2jP9D0^X2E0080^X2E
0P1=<i430:5^U`<0W6ZG0P060h03079<U@040:]dUP1J?ID0FSfE0;QnU080@SBK0P3CUiD00`1F>Y@0
@RfA048]T@030<^<S`0607mPY@1SC:80HdbR06=<XP000000gI^;0`2nOhl01P3KW940^WfA0;YmT@24
F9H0[G6?05`kT080]WV@00D0i:B=0<J6S`36QXl0aXJ?0000KP030:mgU0<0REfH0P2DHiD00`1h>WL0
ZGJJ0:UfVP0309IST`0308eOU`3oool0oooo01@0oooo0P00000P0?ooo`00503oool00`000000oooo
0?ooo`070?ooo`050;U/N03oool0oooo0000B00[2G80102iOI8207a;S080Fc:60P3;SY<50<R<U006
0>WHI@1G:gl0/7B@05heQP31Q980o]^60P1e@hH205HYO@030;1dS`0005l0]GVA00<0LT6500P09@=^
0000@02fNY40]WZA0>OII@0m6GX0`HBB00@0I0D0`XJC00<0_h:B0;YmT@2jOI400P2jOI400`2fNY40
[g>@0000E0040:]`S`80S5J;0P0n5gP01`2cMXl0001708A?R@24ChT0nLBA0<64T@0004X00P2@FH`3
0:mcT0<0Y6fB0P2lP9800`2QJi80cI2C0;IjT@020;IjT@<0REVB0`2^MI@206@lR`<0PUBB0P1fC940
102EGXd0000000000000000209mWT080UfVK0P2bN9<00`1YB9P0`XZI0:U`TP020:U`TP80PE2>0P1P
=XL309MQS`80Odj<00D0MTJ;089?S022Ch`0WFF?07Y;S0020;9hT`0400@0J@2ZKhl0ZVn?0:Y_S`@0
eYF>0`3@Shd01P3P_c`0SVBM0<nAT`3EThd0olEf0?o6MP<0jj^;00<0_HFH0=VIS`3IVHl00`3NWXh0
0`3AV9T0001=0000M`020<N<UP<0f9fG0P3RYY@00`3mdW<0`H6>0<61SP020?o7N@80m[R500T0R5RA
06PoS01X?h`0RUR@0>f]RP2:F900]GV@0=fMS`3d]hT00P3f^XT30;eoS`80I3^:0P1eB8h308mLT@05
0:M_TP3KVhh0YfnB08MGTP3RXH`00P3n`gH01`2jQil0dHn=0=6?S@3AShd0GcR;0<B5SP0006l00P2]
Li<00`3@T8l0VV>@09YST00209YST080WVN@0P1E<8L308iJS`<0QeF?0P1F<HP308iKT080XfZ@00<0
W6FA03hQQ@0n8HD00`2LIY801@2/LY80YfjB0:M^TP2WKY80001d00<0[gbL00D0]GjH09a_WP2LKih0
/7fL02`MR`0309e/V00506Q6U@1aAHh0/WF>04H^T033QI400`3;S9400`3/[8X07@Uk0:5XS`030:5X
S`80Yff?00D0cI6E0=VKTP3]/Y00XVV@0<25U@020;^2UP@0^X2E0P1=<i440:5^U`80W6ZG0P060h03
079<U@80ZgBF00@0FSfE0;QnU012=9/0@SBK0P3CUiD00`3>Si40@RfA048]T@030<^<S`0607mPY@1S
C:80HdbR06=<XP3MVh/000000`2nOhl01@3KW940^WfA0;YmT@24F9H0[G6?0080G3^@00<0]WV@0>BT
S@36QXl00P36QXl0100006h0[gND0:mgU02_Mi@308UMV080U6>E00<0N3Yg0:UfVP2YMYX00`2FHi<0
0`27BGh0oooo0?ooo`0C0?ooo`030000003oool000000200oooo000D0?ooo`030000003oool0oooo
00L0oooo00D0^Fah0?ooo`3oool0001802/9LP040;UmTP80O4^<0P1K<XH00`3;SY<0n]Yf0<R<U004
0<R<U0060241KP1G:gl0/7B@05heQP31Q980o]^60P1e@hH205HYO@030;1dS`0005l0]GVA00<0LT65
00P09@=^0000@02fNY40]WZA0>OII@0m6GX0`HBB00@0I0@0`XJC0P2oPY830;YmT@040>KGH@2fNY40
[g>@0000E0@0Zg2?00@0S5J;03hGN00n5gP0?QMh0P2cMXl01@3Pd5D0nLBA0<64T@31Q940001:0080
T5V<0`2_Li030:A]TP80_82B0P3=T9<30;IjT@<0REVB0`2^MI@206@lR`<0PUBB0`00000207U?U004
0;f4V02OIi00_HBH08aIT080/WRC0`26EI030:U`TP040?[ZW@21D8h0H3J7060fQ`<0Uf6?0P1oCX`3
07I6R`80NT^<00<0/WRC08UFS`0406T00`2ZKhl0103dfg00eYF>0=JESP0000020=2?S@030?k9J`3P
_c`0SVBM0080eI>=00<0olEf0?o6MP38T9T00P3[Zh/00`2mQIP0fIV?0=VIS`030=jNSP030=6HV@00
04d0001g0080ahbF0`3HWIL20>:VU0050?gBL`31PHh0`H6>0?o7N@3lbfH00P3f^8D02@28F940J3n<
06PoS02:F900kJf:08YHT02eNI00gIf?0?BgR@020?JjR@<0_Gn?0P1T>hX207E8SP<0SebA00H0YfnB
0=^KSP2WKi80QeNB0>:QS03n`gH205PeS0<0dHn=00<0GcR;0<B5SP34QHh00P2]Li<00`3@T8l04@1f
09YST00209YST080WVN@0P1E<8L308iJS`<0QeF?0P1F<HP308iKT080XfZ@00<0W6FA03hQQ@0n8HD0
0`2LIY801@2/LY80YfjB0:M^TP2WKY80001d00<0[gbL102LKih0100/7H/0WFbH09e/V02MK9P206Q6
U@030;9eSP16;Y00`hFA00<0bhbA00<0k:b:01d9N`2QJ8l00`2QJ8l20:M]S`050<fAU@3IVi80kK:@
0000C@30QID00`2kPYH30;Z0U@030:YaTP1=<i40XFjG00<0XFjG0P2LJYL200H3P0<0LTbE00@0ZgBF
0;R0V01J?ID0^7jD0P12=9/20=>GU@0307AAVP12;I40@RfA0080bhb?00<0`hFA0;EjT`1SC:800P1S
C:820=fKR`040000002nOhl0_Wn?0=^LT@80^WfA00H0Q5RF0:eaS`1L>i00G3^@0;IiT03TY8d30<J6
S`040000KP2_Mi@0[gND0:mgU0<0REfH0`2DHiD20:UfVP<0UV>C00<0QdUn0?ooo`3oool05P3oool0
0`000000oooo0?ooo`0M0?ooo`00503oool00`000000oooo0?ooo`0:0?ooo`030000B00[2G80^GfB
00<0^GfB0P1lBh`205/bQP030<^>T`3jfWH0b8bD00<0b8bD00<0jMQU0241KP1G:gl00P2`M9001031
Q980/7B@07E3QP1e@hH205HYO@030;1dS`0005l0LT6500<0LT6500P09@=^0000@02fNY40]WZA08MC
S00m6GX0`HBB00@0I0@0`XJC0P2oPY830;YmT@80]WZA00<0[g>@0000E02[L8l00`2[L8l20>joX@80
?QMh0P2cMXl203dJN`80`HBA00<0001:091IS02@FH`00P2_Li001@3ge6T0Y6fB0:A]TP2TKI80_82B
00<0cI2C0`2fNY4308UITP<0[WFD0P1T?8/300000080MTbA0`1iCi@0102mQ9P0WfN@0;f4V02<FI02
0;9hT`<0QUF@0`2YL980103_lI/0^HRR060fQ`1P=XL309MQS`80Odj<0`1fAX/207Y;S0030;9hT`29
EXl0101Y00<0ZVn?00@0/IFj0=JESP3FUHh0_7nB0P3@Shd00`3nbF/0h;ll08iTW@020=FCS@030?o5
MP3oaWH0b92I0080jj^;00<0_HFH0=VIS`3IVHl00`3NWXh00`3nbfX0hZ:=0000M`020<N<UP<0f9fG
0P3RYY@0103mdW<0`H6>0<61SP3oagT30?JhQ@0308QHT@1X?h`0J3n<00<0RUR@00<0]GV@0?BgR@3d
]hT00P3f^XT30;eoS`80I3^:0P1eB8h308mLT@060:M_TP3KVhh0YfnB08MGTP3RXH`0o/=f0P1H=H`2
0=6?S@80GcR;0P34QHh20:ecT`030=2@S`0A07H0VV>@0080VV>@0P2NIi0205D`Q`@0SUZ?0`27EHl0
101F<HP0SU^@08iKT02>Fi020:=ZT00309aUT@0n8HD0?R6500<0W6JB00D0[7:B0:M^TP2WKY80YfjB
09=RUP030:mlW0050000FP2LKih0W6nN09a_WP0/7H/00`2MK9P206Q6U@030;9eSP16;Y00bhbA00<0
bhbA00<0kjj801d9N`2QJ8l00`2QJ8l01`2WKHl0cI6E0<fAU@3IVi80kK:@0=bNTP30QID00`2kPYH3
0;Z0U@030:YaTP1=<i40CC>A00<0XFjG0P2LJYL00`2QJi@01P>000H3P002079<U@050:]dUP2hP9P0
^82H0;QnU00n;iL00P12=9/0103CUiD0M56J0<j?T@12;I420<^<S`030<>5T@1dCYH0]GZC00<0HdbR
00<0gI^;0;ioS`0000000P3KW9430;YmT@80Q5RF00<0G3^@0;IiT03TY8d00`36QXl0100006h0[gND
0:mgU02_Mi@308UMV0<0U6>E0P2YMYX309IST`0308M9OP2=GiL0oooo01H0oooo00<000000?ooo`3o
ool07@3oool001@0oooo00<000000?ooo`3oool02P3oool00`0004P0:`Ub0;UmTP030;UmTP80O4^<
0P1K<XH00`3;SY<0FcF90<R<U0030<R<U0030>WHI@0Q0Fh0Eb]o0080/7B@00D0`HBB0;1dT01e@hH0
MD>605HYO@020;1dS`030000G`3neI00o]F@0080LT6500P0]GR@0000@02fNY40imUU08MCS00m6GX0
`HBB00@0I0@0`XJC0P2oPY830;YmT@80]WZA00<0[g>@0000E02[L8l00P2[L8l20>joX@030:Y`T00n
5gP0?QMh0080/gJ?0P0m6W/20<64T@030000BP2@FH`0T5V<0080[g>@00D0mmAY0:A]TP2TKI80Y6fB
0;b0TP020<f@T`0404HQOP2fNY40]WZA0;IjT@<0REVB0P2^MI@3000000<0PUBB0P1fC94307U?U0<0
_HBH00<0S5V@0;9hT`2bN9<00`26EI020:U`TP050?[ZW@2iR:80^HRR0;V8XP1P=XL00`2GHHl207m>
S0<0MTJ;0P1jBh`00`2bN9<0REJ?00@0J@030:Y_S`040;6E^P3FUHh0eYF>0;aoTP80d8n=00@0o/U[
08iTW@2>I9d0eI>=0P3oaGH20<R@V@80jj^;00<0_HFH0=VIS`3IVHl00`3NWXh0103nbfX0hZ:=0000
J@37S9H40=RMU`80hZJD00D0oM9c0<61SP31PHh0olMi0;f1TP020?JhQ@0308QHT@1X?h`0J3n<00<0
RUR@0P2eNI000`3d]hT0m[Z90?JjR@030;eoS`80I3^:0P1eB8h308mLT@<0YfnB00<0QeNB0>:QS027
Ei800P1H=H`20=6?S@80GcR;0P34QHh0102]Li<0d92?0=2@S`0A07H309YST080WVN@0`1E<8L308iJ
S`<0QeF?00D0ES6808iKT02>Fi00SU^@0:=ZT00309aUT@0503hQQ@2LIY80W6JB09aVTP2/LY800P2W
KY8010109h`0Tf:F0:mlW02_O9`20:UbU@<0W6nN00@0/7fL09e/V02MK9P0WFbH0`1XAYD204H^T0<0
bhbA00<09RjT01d9N`2QJ8l00`2QJ8l01`2WKHl0cI6E0<fAU@3IVi80kK:@0=bNTP30QID00`2kPYH3
0;Z0U@030:YaTP1=<i40CC>A00<0XFjG00<0W6ZG0:1[T`2QJi@00P060h000`1dD9T0LTbE0:]dUP02
0;R0V0070;QnU00n;iL0?RnG048dV`3CUiD0M56J0<j?T@02048]T@030<^<S`33QI40M4jF0080]GZC
0P1SC:801@3MVh/0KTRD000000002Hl0fibA00<0^WfA0P24F9H00`1L>i00]WV@0<J6S`030<J6S`04
0<F4SP2_Mi@0[gND0:mgU0<0REfH0`2DHiD20:UfVP@0UV>C00<0SEnG0?ooo`3oool05P3oool00`00
0000oooo0?ooo`0L0?ooo`00503oool00`000000oooo0?ooo`0:0?ooo`030000B00[2G80^GfB00<0
^GfB00H0nmn20?W9UP3ibIH0Fc:60<^>T`1K=HT40<R<U0030?ooo`0Q0Fh0Eb]o00@0/7B@0P1e@hH0
101F:Gd0/7B?0;1dS`0005l20?kET00:0;YmT@0U0fh0]GR@0000@02fNY40imUU08MCS00m6GX0`HBB
00@0I0<0`XJC00<0`/4n0;n2TP2oPY800`2jOI40102fNY40o]BC0:mcT00005@30:]`S`80k[nQ00<0
ZW2@03hGN00n5gP00P2cMXl203dJN`80`HBA00<0001:091IS02@FH`00P2_Li001@3f_hl0Y6fB0:A]
TP2TKI80_82B0080cI2C00@0AR5n0;IjT@2fNY40]WZA0P29FI83000000030:ieU01T?8/0I3b;00<0
PUBB0P1fC94307U?U0<0_HBH00<0S5V@0;9hT`2bN9<00`26EI020:U`TP050?[ZW@0W99L0^HRR0;V8
XP1P=XL00`2GHHl207m>S0<0MTJ;0P1jBh`208UFS`0500@0J@2ZKhl0ZVn?0:Y_S`3hiXX00P3FUHh0
1`2lOi80d8n=0=2?S@3nbF/0NT^=05R0g`3EThd00P3oaGH01@38T9T0_HFH0;f5V03[Zh/0_HFH0080
fIV?0`3NWXh0103nbfX0hZ:=0000J@37S9H40=RMU`040>:VU03mdW<0oM9c0<61SP80olMi00@0_H6B
08QHT@28F940R5RA0P1X?h`308YHT080]GV@0`3f^XT30;eoS`80I3^:0P1eB8h308mLT@<0YfnB0`27
Ei8205PeS080dHn=0`1O>8/01@34QHh0[G>C01D9P@3@T8l04@1f00<0VV>@0P2NIi0305D`Q`<0SUZ?
0`27EHl01@1F<HP0SU^@08iKT02>Fi00XfZ@00<0W6FA00D0?R6509aVTP2LIY80W6JB05@bR`020:M^
TP03040WS02CHYH0[gbL00<0ZG:E0`2LKih01@2`OI`0WFbH09e/V02^N9L000210080J4JE0P16;Y03
0<^<T@0302H^Y00M2G/0XFR?00<0XFR?00L0Yff?0<fAU@3=TID0fI^B0=bNTP2lOi40`8FE00<0^h:F
0`2jP9D20:YaTP0704dcT@2QKYL0XFjG0:5^U`2LJYL0X6^C0:5[U00200H3P080M52I102hP9P203h_
U`0907AAVP3CUiD0M56J0<j?T@3JVY00@RfA0<^<S`33QI40M4jF00<0]GZC00H0HdbR0=fKR`1^B9@0
_Wn?0000003KW9430;YmT@80Q5RF00<0G3^@0;IiT01G>I800`36QXl01035Q8h0[gND0:mgU02_Mi@3
0:ecTP<0U6>E0P2YMYX409IST`0308eOU`3oool0oooo01L0oooo00<000000?ooo`3oool06`3oool0
01@0oooo00<000000?ooo`3oool02P3oool00`0004P0:`Ub0;UmTP030;UmTP040?_OPP3ibIH0oM2A
0?ooo`80FcF90`38S9@0103Yf6D0oooo0241KP1G:gl40;1dT080MD>600/0ERUm0;1dS`2`M8l0/7B?
0?kET03NdUP0^WfA02D3KP2eN90000100;IjT@0208MCS00303dINP31Q980101T00<0`XJC00<0omR3
0;n2TP2oPY800P2jOI420;IjT@030?kDT`2_Li00001D00<0Zg2?00<0JSb60:Y`T02ZL9000P0n5gP0
102cMXl0h=1E03dJN`0m6W/20<64T@060000BP2@FH`0T5V<0:mcT03:S980/gjJ0`2TKI830<f@T`03
04HQOP2fNY40]WZA00<0000000@0REVB0:ieU02^MI@0[WFD0P1T?8/3089DTP80MTbA0`1iCi@20;f4
V080S5V@00<0/WRC08mMTP26EI000P26EI00102YL980n^ZM07eDU`0W99L20;V8XP04060fQ`2GHHl0
Uf6?09MQS`80Odj<0`1fAX/207Y;S0<0REJ?0P2ZKhl01@3Ref00lN^=0=JESP3FUHh0_7nB0080d8n=
00D0o/U[07Y;S@1jBhd0eI>=0?o5MP020<R@V@040>c6[@2mQIP0jj^;0;f5V080fIV?0`3NWXh0103n
bfX0hZ:=0000J@37S9H30=RMU`050000PP3RYY@0oM9c06Q0SP31PHh00P3oagT0102mPI80R5RA08QH
T@28F94206PoS0<0RUR@0`2eNI000`26E8l0_Gn?0;eoS`020;eoS`80I3^:0P1eB8h308mLT@<0YfnB
0`27Ei8205PeS080dHn=0`1O>8/01@34QHh0[G>C01D9P@3@T8l04@1f00<0VV>@0P2NIi000`2[MIH0
EC2705D`Q`0308iJS`<0QeF?00D0ES6808iKT02>Fi00SU^@0:=ZT00309aUT@0503hQQ@2LIY80W6JB
09aVTP2KJYP00P2WKY800`109h`0Tf:F09=RUP030:UbU@<0W6nN00L0VfVG09e/V02^N9L0[WRG0000
P@2_Oj00J4JE0080ARj@0`3;S9400`0V;Z@07@Uk0:5XS`030:5XS`060:M]S`3=TID0cI6E0=VKTP3L
WY80_7nA102kPYH20;Z0U@<0ZW6B00@0CC>A0:5^U`2QKYL0XFjG0P2PJi<20:5[U00400H3P01dD9T0
M52I07A@V@<0^82H0`0n;iL0201iFJ40M56J0<j?T@3JVY00@RfA0<^<S`33QI40M4jF102eNY<01@3M
Vh/0KTRD0;ioS`1M?980000000<0^WfA0`24F9H00`2fNI00EcVB0<J6S`020<J6S`040<F4SP0006h0
[gND0:mgU0<0[G>B0`2DHiD00`2YMYX0/WNA0;9gT@0309IST`0308eOU`2@D7h0oooo01H0oooo0`00
000L0?ooo`004`3oool010000000oooo00000000000:0?ooo`030000B00[2G80^GfB00<0^GfB0P3i
bIH0103md940oooo05/eR@1K=HT30<R<U0040>WHI@3oool08@5^05L[O`<0/7B@0`1e@hH00`1F:Gd0
/7B?0;1dS`020?kET007060cPP2jOI409@=^0;EhT0000400]WZA08MCS00203dINP030<64TP0406@0
`XJC0080`XJC00D0omR30;n2TP2oPY80iJfI0;YmT@020;IjT@030?kDT`2_Li00001D0080Zg2?0P1Z
?8H20:Y`T080?QMh00@0/gJ?091JS@0m6W/0?AYk0P31Q9401P0004X0T5V<091IS02_Li00mmAY0;=n
VP<0Y6fB0`3=T9<010168Gh000000000002fNY4308UITP<0[WFD0P1T?8/3089DTP80MTbA0`1iCi@2
0;f4V080S5V@00H0/WRC0<69V@31RIT0`HZK08IET02YL98207eDU`0402LTU`2iR:80^HRR060fQ`<0
Uf6?0P1oCX`307I6R`80NT^<0`29EXl20:Y_S`050?SVRP1^@hd0eYF>0=JESP2lOi800P3@Shd01@3n
bF/0NT^=07Y;S@3EThd0olEf0080b92I00@0k<J]0;f5V02mQIP0_HFH0P3IVHl20=jNSP80o/]Z00<0
hZ:=0000J@37S9H00`3HWIL01@000880hZJD0?gBL`1X@8h0`H6>0080olMi00@0_H6B060gR@1P=hT0
R5RA0P1X?h`308YHT080]GV@00<0k]1J08IDS`0004X00`2mOhl206@kRP80MDR>0`2?G9430:M_TP<0
QeNB0`1H=H`02@3AShd0GcR;05lhR`1O>8/0a8F>0000NP0E2H40d92?0140MP0309YST080WVN@00<0
ZgFF05D`Q`1E<8L00`2>FXl308MES`0509IPT02>Fi00SU^@08iKT02SJY000`2LII400`0n8HD0W6JB
09aVTP0209]ZV0030:M^TP0a7XT0@2N<0080Tf:F0P2YLYD00`2^N9L0W6nN09a_WP0309]YU`<0[WRG
00@0[gnP06Q6U@16;Y00ARj@0`3;S9400`2HLJ@09RjT0:5XS`030:5XS`070:M]S`3=TID0cI6E0=VK
TP3LWY80_7nA0000C@040;^2UP050;Z0U@2ZLI80ZW6B0:YaTP1=<i400`2QKYL20:1[T`80XF^D00@0
1P>007A@V@1dD9T0M52I0`2hP9P303h_U`80NEVQ0P3JVY001012;I40bhb?0<>5T@1dCYH40;EjT`05
06a7U01^B9@0_Wn?05dlTP0000000`2jOI4308AHUP030;IiT01G>I80aXJ?0080aXJ?00@0aHB>0000
KP2_Mi@0[gND0`2]Li8309ASU@030:UfVP2bMi40/WNA00<0UV>C00<0SEnG091@OP2@D7h0603oool0
0`000000oooo0?ooo`0J0?ooo`004`3oool2000000`0oooo00<0001802/9LP2iOI800P2iOI800`3k
gh80nLVF0?W9UP020?ooo`80FcF90`38S9@20?ooo`030241KP1G:gl0/7B@0080/7B@00@0o]bB07E3
QP1e@hH0ERUm0P2`M8l20?kET00;060cPP2jOI409@=^0;EhT0000400imUU0?oBR@37RY<0?AUj0<64
TP0406@00`32QY<01@3of8<0_h:B0;n2TP3[]IX0^WfA0080]WZA00<0o]BC0:mcT00005@00P2[L8l2
06XlQP80ZW2@0P0n5gP0102cMXl0T5Z=03dJN`0m6W/20<64T@060000BP2@FH`0T5V<0:mcT03ge6T0
/gjJ0P2TKI800`0K2Wd0cI2C00000002000000<0]WZA0`29FI830:ieU080I3b;0`22E98207I<T@<0
NDnD0P2mQ9P208aIT0030;9hT`31RIT0`HVI0080`HZK00D0CC>B07eDU`1mE9L0HCjA02LTU`020;V8
XP<0Uf6?00<0jnG:07m>S01fAX/00P1fAX/207Y;S0<0REJ?0P2ZKhl206i3S@80eYF>00@0_7nB0=2?
S@3@Shd0o/U[0P1jBhd00`3EThd0olEf0<R@V@020>c6[@<0_HFH00D0fIV?0=jNSP3NWXh0gYj>0?k;
JP020>:RS@030000J@3HWIL0f9fG0080f9fG00D0eIB>0>:VU01G=8/0J42>0<61SP020?o7N@040;f1
TP1P=hT0H3N90:]aT@80J3n<0`2:F9020;EiT080QUB?00@0001:0;eoS`2mOhl0_Gn?0P1T>hX207E8
SP<0SebA0`2WKi8308MGTP<0F3F<00T0dHn=0;AoVP1O>8/0GcR;0<B5SP0007X05@V10=2@S`3ATI00
0`2JHi000`2NIi00WV^F0:]eUP0205D`Q`<0SUZ?0`27EHl01@2FH900SU^@08iKT02>Fi00ICf<00<0
W6FA00<0[gBA09aVTP2LIY800P2KJYP00`2WKY80<Aj9040WS00209=RUP80ZG:E0P2^N9L0100A1Wh0
VfVG09]YU`2KJIL20:ihU`030;b5V@2_Oj00?c2G0080ARj@0P3;S9400`33S9/0V76T09QaY0040:5X
S`070:M]S`3=TID0cI6E0<:4T03LWY80_7nA0000C@040;^2UP030;Z0U@2ZLI80ZW6B0080ZW6B0P2Q
KYL30:1[T`80XF^D00@01P>007A@V@1dD9T0M52I0`2hP9P303h_U`<0NEVQ0P3JVY000`3;S8l0`hFA
07A>UP040;EjT`80K4ND00@0_Wn?05dlTP1M?98000000P2jOI4308AHUP80EcVB0`36QXl01035Q8h0
001^0:mgU02_Mi@30:ecTP80U6>E00@0aXVB0;9gT@2bMi40/WNA0`2FHi<01028H9h0T4ah091<N02@
C7PH0?ooo`030000003oool0oooo01T0oooo000C0?ooo`030000003oool0oooo00/0oooo00<00018
02/9LP2iOI800P2iOI800`3kgh80nLVF0?W9UP020?ooo`80FcF90`38S9@20?ooo`030241KP1G:gl0
/7B@0080/7B@00@0o]bB07E3QP1e@hH0ERUm0P2`M8l20?kET00;060cPP2jOI409@=^0;EhT0000400
om:907E7S037RY<0?AUj0<64TP0406@00P32QY<20?oHP`80_h:B0P3[]IX20;IjT@030?kDT`2_Li00
001D0080Zg2?00<0[G:A06XlQP2ZL9000P2ZL9000`0n5gP0/gJ?091JS@0203dJN`80`HBA00L0001:
091IS02@FH`0bXbB0=2DUP2cOYX0Y6fB00<0000000<0cI2C04HQOP168Gh00`2fNY4308UITP<0[WFD
0P1T?8/3089DTP80MTbA0`1iCi@20;f4V080S5V@00<0YWNN0<69V@31RIT00P31RY/01`1=<i80OEBG
07eDU`1Q?Y409bBG0;V8XP1J>Y400P2GHHl00`3[iLX0c?6G0<:CYP0307I6R`80NT^<0`29EXl20:Y_
S`80KT>=0P3FUHh00`2lOi80d8n=0=2?S@0307Y;S@050=FCS@1kBhd0b92I08EDS`2SJi800`2mQIP0
1@3IVHl0gYj>0=jNSP3NWXh0o/]Z0080hZ:=00<0nkio0000J@3HWIL00P3HWIL01@3EU8h0hZJD05Ld
R`1X@8h0`H6>0080olMi00<0_H6B060gR@1P=hT00P2[LI40101X?h`0RUR@08YHT02:F9020;EiT080
QUB?00@0001:0;eoS`2mOhl0_Gn?0P1T>hX207E8SP<0SebA0`2WKi8308MGTP<0F3F<00D0dHn=0;Ao
VP1O>8/0GcR;0<B5SP020000NP030=2@S`3ATI00VV>@0080VV>@00<0WVN@09i[UP2[MIH00P1E<8L3
08iJS`<0QeF?00<0UV2@08iKT02>Fi000P1U?H`309aUT@030:mdT@2LIY80S62I00<0VfZH00D0<Aj9
040WS02CHYH0Tf:F0:UbU@030:ihU`040000NP2KJIL0VfVG09]YU`80[WRG0P2lQIT00`0o<9L0ARj@
04H^T0020<^<T@040<><V`2HLJ@0V76T01d9N`<0XFR?0`3=TID010003900g9jB0;aoT@2lOi440;^2
UP030;Z0U@2ZLI80ZW6B0080ZW6B00<0XFjG06@oT02PJi<00P2PJi<20:5[U00400H3P01dD9T0M52I
07A@V@<0^82H00<0^7fD03h_U`0n;iL00`1iFJ420=ZJT0030<^<S`33QI40M4jF00@0]GZC0P1/Ai@0
1P2nOhl0GCbB05dlTP2jOI4000000;YmT@<0Q5RF0P1G>I830<J6S`0407E=U035Q8h0[gND0188P0<0
[G>B00<0U6>E0<J9TP36RI800`2bMi4309IST`80R62N0P2@C7PH0?ooo`030000003oool0oooo01T0
oooo00070?ooo`D000001`3oool00`000000oooo0?ooo`0;0?ooo`030000B00[2G80^GfB0080^GfB
0P3ibIH30?ooo`80FcF90P38S9@01@3Yf6D0oooo0?ooo`0Q0Fh0Eb]o00<0/7B@00@0cm5E04TPNP1e
@hH0ERUm0P2`M8l03@3neI00g]9H060cPP2jOI409@=^0;EhT0000400om:907E7S037RY<0?AUj0<64
TP0406@00P32QY<20?oHP`050;n2TP3U[IT0jkFJ0>^eVP2fNY400P3ne9<01P2_Li00001D0:]`S`00
05P0[G:A06XlQP<0ZW2@00<0?QMh0>3@E@2@FXd00P0m6W/20<64T@040000BP2@FH`0T5V<0<Z<TP<0
00000P2eNY820<f@T`80AR5n0`2fNY4308UITP<0[WFD00<0ZFn@06@lR`22E9800P22E98207I<T@<0
NDnD00<0_HBH0>^fV`3[]Y/00P2VMih01031RIT0`HZK0<6:V`31RY/204dcTP0607QCVP1Q?Y40HCjA
0;V8XP1J>Y40Uf6?0P3[iLX00`2`NiX0001N0<:CYP0207I6R`80NT^<0`29EXl02@2ZKhl0SUbB06i3
S@1^@hd0eYF>0;aoTP3ZdET0d8n=0?k9J`0307Y;S@030=FCS@1kBhd0b92I0080QEB?0`2mQIP01@3I
VHl0gYj>0=jNSP3NWXh0o/]Z0080hZ:=00<0nkio0000J@3HWIL00P3HWIL01P3EU8h0m<MD05LdR`1X
@8h0`H6>0?o7N@80_H6B0P1P=hT20:]aT@0406PoS02:F900RUR@08YHT080]GV@0P26E8l0100004X0
_Gn?0;eoS`2mOhl206@kRP<0MDR>0P2?G9430:M_TP80WFNC0P2]Li8205PeS0050=6?S@2dOiX0GcR;
05lhR`34QHh00P0007X00`3@T8l0dI6@09YST00209YST00509iWT02NJiH0]GjH0;EnV01E<8L00`2>
FXl308MES`80UV2@0`1U?H`309aUT@030:mdT@2LIY80S62I00<0VfZH0P0a7XT209=RUP050:UbU@2^
N9L0[WRG0:ihU`0007X00`2KJIL20:ihU`80_8FI0P0o<9L204H^T0050<^<T@33S9/0V76T09QaY00M
2G/00`2QJ8l30<fAU@04064nT@3LWY80_7nA0;aoT@@0^h:F00<0^X2E0:I^TP2ZLI800P2ZLI8206@o
T0<0X6^C00@0XF^D0;Z1UP2jPIH01P>00P1dD9T30;R0V080^7fD00@0?RnG07UIX@1iFJ40NEVQ0P3J
VY000`26FiP0`hFA07A>UP040;EjT`80K4ND0`1M?9820;YmT@0400000024F9H0Q5RF08AHUP<0EcVB
0P36QXl0101eCI@0aHB>0:mgU00B28030:ecTP<0aXVB0`2bMi4309IST`80R62N0P2@C7PI0?ooo`03
0000003oool0oooo00X0oooo1000000:0?ooo`002`3oool2000000H0oooo00<000000?ooo`3oool0
2`3oool01P0004P0:`Ub0;UmTP2iOI80nmn20?W9UP@0oooo0P1K=HT20<R<U0<0oooo00L08@5^05L[
O`2`M900/7B@0?kLTP3?dED0BB1j0080ERUm00<0/7B?0?kET03neI000P1P<h80102jOI409@=^0;Eh
T03jfgP207E7S0040<N:T`0m6GX0`HBB07A7S@80`XJC00@0omR30>F]V@2oPY80iJfI0P3[]IX02@2f
NY40o]BC0=^SV`2_Li00001D0:]`S`0005P0[G:A0000A`030:Y`T00303hGN02@FXd0T5Z=0080?AYk
0P31Q9401`0004X00000000000000000d9BF0;=nVP2TKI800P2eNY820<f@T`80AR5n0`2fNY4308UI
TP<0[WFD00<0ZFn@06@lR`22E9800P22E98207I<T@<0NDnD00<0_HBH0>^fV`3[]Y/00P2VMih01031
RIT0`HZK0<6:V`31RY/204dcTP80N5>J00<0HCjA05XjT@1J>Y400P3[iLX20;1kVP040000GP32TjH0
`Y>V07I6R`80NT^<0`29EXl02@2ZKhl0SUbB06i3S@1^@hd0eYF>0;aoTP3ZdET0d8n=0?k9J`0307Y;
S@030=FCS@1kBhd0QEB?0080QEB?0P2mQIP00`3[^9h0fIV?0=jNSP020=jNSP050?k;JP3RXXd0hZ:=
0?^nO`3na7L00P3HWIL20=FDSP060?C7E03<S8l0J42>0<61SP3oagT0_H6B0`1P=hT20:]aT@0406Po
S02:F900RUR@08YHT080]GV@0P26E8l0100004X0_Gn?0;eoS`2mOhl206@kRP<0MDR>0P2?G9430:M_
TP80WFNC00T0[G>B0:9dW`1H=H`0F3F<0=6?S@2dOiX0PejN05lhR`34QHh00P0007X00`3@T8l0dI6@
09YST00209YST080WV^F00<0Xg2H0;EnV01E<8L00`2>FXl308MES`80UV2@0`1U?H`309aUT@040:md
T@2<H9T0S62I08aPV@80VfZH0P0a7XT209=RUP@0[WRG00D0001j0146OP2KJIL0VfVG0:ihU`040;b5
V@0503l`U`16;Y00ARj@0<^<T@33S9/00P2HLJ@0100M2G/0XFR?0:5XS`2QJ8l30<fAU@04064nT@3L
WY80_7nA0;aoT@@0^h:F0P2VKY830:YaTP80I3n@0`2PJi<0102QJi@0^X6F0;Z1UP060h0207A@V@<0
^82H00@0^7fD095UV`0n;iL0?RnG0P1iFJ420=ZJT00308IKV033QI40M4jF00@0]GZC00<0YfjA06a7
U01/Ai@00P1M?9820;YmT@0400000024F9H0Q5RF08AHUP<0EcVB0P36QXl0101eCI@0aHB>0:mgU00B
28030:ecTP<0aXVB0`2bMi400`2cNY@0^h>H08QPWP0208QPWP80T4ah1@3oool00`2VM9/0oooo0?oo
o`0A0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool02@3oool000`0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`0;0?ooo`80:`Ub0P2iOI800`3kgh80VFFB0?ooo`03
0?ooo`80FcF90P38S9@30?ooo`80Eb]o0P2`M9001P3ng980BB1j04TPNP2[L8l0ERUm0;1dS`80o]F@
0P1P<h80102jOI409@=^0;EhT02jOI4207E7S080ahZC00L0`HBB07A7S@32QY<0a8NC0?oHP`1dBHl0
_h:B00<0jkFJ00T0]WZA0?kDT`1[@H`0[g>@0000E02[L8l0001H0:ebT@0004L00`2ZL9000`0n5gP0
T5Z=091JS@0203dJN`<0000000D0C2R30<Z<TP3ge6T0d9BF0;=nVP030;EjTP040<f@T`2FH900AR5n
04HQOP80]WZA00@0n/RA08UITP29FI80REVB0P2^MI@00`2:EXd0ZFn@0:U_T003089DTP80MTbA0`1i
Ci@00`2mQ9P0jLRd0:IgWP020:IgWP040<69V@31RY/0`HZK0<6:V`80CC>B0P1hDiX0101Q?Y40FSZA
05XjT@1J>Y430;1kVP040000GP32TjH0`Y>V03DVT@80NT^<0`29EXl02@2ZKhl0SUbB06i3S@1^@hd0
eYF>0;aoTP2OJ980d8n=0?k9J`0307Y;S@80Nd^=0`25E8l20;f5V0030>^hWP3IVHl0gYj>0080gYj>
00D0o/]Z0>:RS@3RXXd0nkio0?k4M`020=RMU`80eIB>00@0m<MD0<b<S`1X@8h0`H6>0P2mPI83060g
R@80Zg6A00D0J3n<08YHT02:F900RUR@0;EiT00308IDS`060000BP2mOhl0_Gn?0;eoS`3ab580I3^:
0`1eB8h208mLT@80YfnB0`2MIi<02@2]Li80XWBO0:9dW`1H=H`0dHn=0;AoVP23GYh0GcR;0<B5SP02
0000NP80dI6@0`2JHi001@2NJiH0Xg2H0:=`V02eOYP0EC2700<0SUZ?0`27EHl209IPT0030:MjX@1U
?H`0ICf<00<0W6FA00@0Y7:K08aPV@2<H9T0S62I0P2KJYP2034NR@<0TV>H0`2^N9L01@0007X04@In
09]YU`2KJIL0[WRG00@0_8FI0P0o<9L00`16;Y00bhbA0<><V`020;5jUP0401d9N`2QJ8l0XFR?06mD
X`<0cI6E00@0HCjA0;aoT@2lOi40_7nA102kPYH20:I^TP<0ZW6B00<0_H:C06@oT02PJi<00P2PJi<0
101]BiP0^X6F0;Z1UP060h0307A@V@80^82H00@0^7fD095UV`2AII/0?RnG0`1iFJ400`3JVY00QU^H
0<>5T@0207A>UP<0]GZC00<0YfjA06a7U01/Ai@00P1M?9830;YmT@0300000024F9H0Q5RF00<0EcVB
0P36QXl0101eCI@0aHB>0:mgU00B28030:ecTP<0aXVB0`2bMi430;^3V080R62N0P2@C7P40?ooo`04
04dBH`2VM9/0O3mk07`oNa40oooo0P0000090?ooo`H000002P3oool000`0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`0<0?ooo`0402/9LP2iOI80^GfB09UUTPH0oooo00<0FcF90<R<
U03Yf6D00P3oool208UDR`0405L[O`2`M900/7B@0<oAE@80BB1j00<0Zg2?05HYO@2`M8l00P3neI02
060cPP030;YmT@0U0fh0]GR@00<0MDN<0P37RY<01`31Q980M4N=0<:6T`34Qi<0omR307A9S`2oPY80
0`3[]IX02@2fNY40_X>D06]1S02_Li00001D0>^fV`0005P0[G:A0000A`030:Y`T00303hGN02@FXd0
0000008000000P31Q9400`3ga9D0C2R30<Z<TP020=2DUP@0]GZB00@0cI2C09IPT0168Gh0AR5n0P2f
NY40103jb940REVB08UITP29FI820:ieU00408YFS@2YKi00ZFn@0:U_T0<0O4b<00@0TEf@07U?U01i
Ci@0NDnD0P3Yb;@30:IgWP@0`HZK0P1=<i8207QCVP0405TmUP1J>Y40FSZA05XjT@80/7^J0P32SYh0
1032TjH0R6^Z014RW`34Sih30=ZWX@030;5hU02ZKhl0SUbB0080KT>=00D0eYF>0;aoTP2OJ980d8n=
0?k9J`0307Y;S@80Nd^=0`25E8l20;f5V0030>^hWP3IVHl0gYj>0080gYj>00L0o/]Z0>:RS@3RXXd0
nkio0?k4M`0006T0f9fG0080eIB>00@0m<MD0<b<S`1X@8h0J42>0P2mPI83060gR@80Zg6A00D0Ndb=
08YHT02:F900RUR@0;EiT00308IDS`060000BP2mOhl0_Gn?0;eoS`3ab580I3^:0`1eB8h208mLT@80
YfnB0`2MIi<02@2]Li80XWBO0:9dW`1H=H`0dHn=04XgV@23GYh0GcR;0<B5SP030000NP050=6AT02J
Hi00VV>@0>6QSP2NJiH00P2SL9P00`2eOYP0EC2708iJS`0208iJS`<0QeF?0P2FH9000`2WNZ40ICf<
06DmS00309aUT@040:AbV`2<H9T0S62I08aPV@80VfZH0`0a7XT2099SV0<0[WRG00D0001j0146OP2K
JIL0VfVG0:ihU`040;b5V@80?c2G00<0ARj@0<^<T@33S9/00P2aNYH0101H>Y80XFR?0:5XS`1_E:<3
0<fAU@80HCjA0P2lOi40100004d0^h:F0;^2UP2kPYH20:I^TP<0ZW6B00<0_H:C06@oT01T?i000P2P
Ji<0101]BiP0^X6F0;Z1UP2jPIH307A@V@030;R0V02:GIL0^7fD0080TFFK00H0?RnG07UIX@1iFJ40
NEVQ0=ZJT02NJ98307A>UP<0]GZC0P2WKY400`1/Ai@0GCbB05dlTP030;YmT@030>Jn?P000000^gf?
00<0EcVB0P36QXl0101eCI@0aHB>0<F4SP1nFId30:ecTP<0aXVB0`2bMi430;^3V0<0R62N00<0T4ah
0?ooo`3oool00P3oool0101=4V<0YWBK07`oN`1l?g/C0?ooo`030000003oool0oooo00H0oooo00D0
00000?ooo`3oool0oooo0000000;0?ooo`001`3oool010000000oooo0?ooo`3oool2000000D0oooo
00<000000?ooo`3oool03@3oool00`0[2G80^GfB0?_OPP070?ooo`0305/eR@38S9@0oooo00@0oooo
00@0Eb]o0;1dT03ng9804`1V0P1987X01@2[L8l0ERUm0;1dS`3neI00MdB70080H3>200<0^WfA02D3
KP3jfgP00`1eAh`20<N:T`040<64TP1dAhd0`XJC0?oHP`80M4V?00<0iJfI0>^eVP3[]IX00`2nPi@0
1`1[@H`0[g>@0000E03[]Y/0001H0:ebT@0004L00P2ZL90300000003091JS@0m6W/0?AYk0080`HBA
00<0omJ70=2DUP3:S9800P3@U9H40;EjTP040<f@T`2ZL940ZW2A04HQOP80]WZA00@0n/RA08UITP29
FI80REVB0P2^MI@0102:EXd0ZFn@0:U_T02YKi0307a<S003095MT02jOi<0jmIR0080jLRd00<0eIVF
0:IgWP2VMih00P2MLJ430<6:V`80CC>B0P1hDiX0101I?IH0FSZA05XjT@1J>Y420;1kVP80`XjN00<0
`Y>V08Q[ZP0A8Yl0103JYj400`2aN9@0SUbB08iLTP0206i3S@050=JESP2lOi80WfRB0=2?S@26E8l0
0`1jBhd207];S@<0QEB?00<0_HFH0>^hWP3[^9h0103NWXh01`3nbfX0hZ:=0>:RS@3k_Wl0o/Ag0=FD
SP3HWIL00P3EU8h20<b<S`80J42>0P2mPI83060gR@80Zg6A00D0Ndb=08YHT02:F900RUR@0;EiT003
08IDS`060000BP2mOhl0_Gn?0;eoS`3ab580I3^:0`1eB8h208mLT@80YfnB0`2MIi<01P2]Li80XWBO
0:9dW`2RM9l0dHn=04XgV@80PejN00H0a8F>0000NP0007X0001j0=6AT02JHi020>6QSP<0Xg2H0P2e
OYP308iJS`<0QeF?00D0UV2@0:MjX@2WNZ40YgZQ06DmS00209aUT@80Y7:K0`2<H9T209]ZV0<0<Aj9
0P2BHiP30:ihU`80001j0P2KJIL50;b5V@80?c2G00@0`hbK0<^<T@33S9/0/GZF0P1H>Y820:5XS`04
0:5]UP3=TID0cI6E0<fAU@80HCjA0`2lOi420;^2UP<0YVjB0`2ZLI820;f2T`0406@oT02PJi<0X6^C
06e;V0<0^X6F0`1dD9T0102hP9P0RUfG0;QmU02RLid205DdSP<0NEVQ00<0fYZ@09iXTP1dCYH00P1d
CYH20;EjT`0407I;T@2WKY40YfjA06a7U0<0GCbB0P2jOI40103V_Sh0^gf?0000002kOHl205LiTP80
aXJ?00@0MDfD0<F4SP35Q8h0OUVM0`2]Li830<J9TP<0/WNA0`2kPiP308QPWP04091<N02>GiH0oooo
0?ooo`80CA9S00<0YWBK07`oN`1l?g/04`3oool00`000000oooo0?ooo`070?ooo`040000003oool0
oooo000000/0oooo00070?ooo`D000001P3oool3000000d0oooo00<0:`Ub0;UmTP3kgh80203oool0
0`38S9@0oooo0?ooo`030?ooo`0405L[O`2`M900o]bB01<0IP80BB1j00D0Zg2?05HYO@3neI00o]F@
07M4Q`02060cPP030;YmT@0U0fh0^WfA00<0MDN<0P37RY<0103c_iL0M4N=0<B7T`3of8<207A9S`<0
jkFJ0`2nPi@01`1[@H`0[g>@0>^fV`3[]Y/0001H0:ebT@0004L00P0000020:Y`T080T5Z=0P0m6W/2
0<64T@030?oFQ`3@U9H0bXbB0080d9BF0`2eNY801@3ngHP0cI2C0:Y`T@2ZL940AR5n0080]WZA00D0
n/RA08UITP29FI80REVB0:ieU00208YFS@<0ZFn@00<0kMe^09iXTP2jOi<00P2jOi<0103[eV80jLRd
0=FIUP3EVIH409eaX@<0`HZK0P1=<i8207QCVP80FCfF0P1J>Y420;1kVP80`XjN0P28JjX2014RW`80
fZNQ0P2aN9@208iLTP80KT>=00D0eYF>09mXTP2OJ980d8n=08IDS`0307Y;S@80Nd^=0`25E8l0102m
QIP0jkRN0>^hWP3[^9h30=jNSP070?k;JP3RXXd0hZ:=0?^nO`3na7L0eIB>0=RMU`020=FDSP040000
C@3<S8l0c8b?06Q0SP80_H6B0`1P=hT20:]aT@0507]<S@2:F900RUR@08YHT02eNI000`26E8l01P00
04X0_Gn?0;eoS`2mOhl0lLQB0<>4S`<0MDR>0P2?G9400`2WKi80R5RA09eWT`0209eWT`<0bhbA00<0
cHjB0=6?S@1A<Xd00P23GYh01034QHh0ZGVM0000NP0007X20=6AT080hJ6>00<0000c0:=`V02SL9P0
0P2eOYP308iJS`<0QeF?00D0UV2@0:MjX@2WNZ40Z7:E06DmS00209aUT@80Y7:K0`2<H9T209]ZV0<0
<Aj90P2BHiP30:ihU`80001j0P2KJIL00`2VLiX0_8FI0;b5V@020;b5V@80?c2G00@0`hbK0<^<T@33
S9/0/GZF0P1H>Y800`2QJ8l0XFfF0:5]UP020<fAU@030<:4T01Q?Y40HCjA00<0_7nA0P2kPYH30:I^
TP80ZW6B00@0g::H0;f2T`2mPY<0I3n@0P2PJi<206e;V080^X6F0`1dD9T01P2hP9P0RUfG0;QmU02_
O9`0XW>M05DdSP<0NEVQ00<0fYZ@09iXTP2NJ9800P1dCYH20;EjT`0407I;T@2WKY40YfjA0:M^T@<0
GCbB0P2jOI420;]mS`040000002kOHl0EcVB05LiTP80aXJ?00D0MDfD0<F4SP35Q8h0OUVM0188P002
0:ecTP80aXVB00@0m;N8038ORP2bMi40/WNA0`2kPiP308QPWP04091<N02>GiH0VeQo0?ooo`80CA9S
0P2VM9/00`1l?g/0oooo0?ooo`0B0?ooo`030000003oool0oooo00H0oooo00@000000?ooo`3oool0
00002`3oool000L0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0=0?ooo`0302/9
LP2iOI80oooo00h0oooo00@0Eb]o0;1dT03oool04`1V0P1987X00`2[L8l0ERUm0?kET00207M4Q`80
H3>200<0^WfA02D3KP2jOI400`1eAh`20<N:T`040?W8UP1dAhd0a8NC0<:8UP80M4V?00<0?1b00>^e
VP3[]IX00`2nPi@0101[@H`0[g>@0>^fV`3[]Y/3000000@0ZW2@0P2@FXd203dJN`030<64T@3ga9D0
omJ700@0d9BF0`2eNY801P3ngHP000000:Y`T@2ZL940AR5n0;IjT@80n/RA0`29FI800`2^MI@0RUJ=
08YFS@030:U_T0030>gMKP2NJ980^WnC0080^WnC00D0jmIR0=FIUP3EVIH0eIVF0>ffUP0309eaX@<0
`HZK00@0^X>I04dcTP1hDiX0N5>J0P1I?IH00`1D?9P0FSZA0;1kVP030<:>WP80R6^Z0P0A8Yl20=ZW
X@80/GRD0P2>G98206i3S@050=JESP2OJ980WfRB0=2?S@26E8l00`1jBhd207];S@<0QEB?00@0_HFH
0>^hWP3[^9h0o<nD0P3NWXh20?k;JP80hZ:=00<0nkio0?k4M`3EU8h00P3EU8h01`3dae@0001=0<b<
S`3<S8l0J42>0;f1TP3GUhl00`1P=hT20:]aT@0507]<S@2:F900RUR@08YHT02eNI000`26E8l01P00
04X0_Gn?0;eoS`2mOhl0lLQB0<>4S`<0MDR>0P2?G9400`2WKi80R5RA09eWT`0209eWT`<0bhbA00<0
cHjB04L]SP1A<Xd00P23GYh01@2YNId0REbF0000NP0007X0dI6@0080001O00@0hJ6>0000<`2SL9P0
Xg2H0P2eOYP308iJS`<0QeF?00H0[GbM0:MjX@2XLYD0Z7:E0:adU02LII430:AbV`<0S62I0P2KJYP3
034NR@80TV>H0`2^N9L20000NP0309]YU`2VLiX0YW>J00@0_8FI00<0^GnE03l`U`33S9/00P33S9/0
102aNYH0WFNB05PjTP2QJ8l20:5]UP80cI6E00<0`XB@064nT@1Q?Y400`2lOi420;^2UP<0YVjB0P2Z
LI830;f2T`0306@oT02PJi<0KD^H0080KD^H00<0^X6F07mDU01dD9T00P1dD9T01P2hP9P0RUfG0:ml
W02_O9`0XW>M05DdSP<0PUBB0`2NJ98207A>UP80]GZC00@0MT^A0:M^T@2WKY40YfjA0`1M?9820;Ym
T@050799TP2kOHl0^gf?0000002DHY@00P1G>I803036QXl0MDfD07E=U035Q8h0OUVM0188P02]Li80
HD2D0000N`36RI80m;N8038ORP80/WNA102kPiP208QPWP04091<N02>GiH0VeQo0?ooo`80CA9S0P2V
M9/00`1l?g/0oooo0?ooo`0C0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`0000002`3o
ool000L0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0=0?ooo`0302/9LP3kgh80
oooo00h0oooo00@0Eb]o0?kLTP3oool04`1V0P1987X00`2[L8l0ERUm0:]`S`0207M4Q`80H3>20P2j
OI401P2>FY00MDN<07E7S01eAh`0ahZC0?>oU`80nLRF00@0a8NC0<:8UP1dBHl0M4V?0P0l78040;j3
U00706]1S000000000000000000005P0[G:A0000A`040:Y`T080T5Z=00@0]GVB03dJN`31Q940mlBE
103@U9H01P2fNi80]GZB0;EjTP2eNY80o]f80000D`80ZW2A00@0AR5n0;IjT@3jb940n/RA0`29FI80
0`2^MI@0RUJ=08YFS@030:U_T080WVRB0`2jOi<01@3[eV80eIVF0=FIUP3EVIH0kKJF00<0WG6Q0`31
RY/0102jPiT0CC>B07QCVP1hDiX205TmUP80E3bH00@0/7^J0<:>WP32SYh0`XjN0P3CWId2091NT`04
014RW`3JYj40/GRD0;5hU080SUbB0P1^@hd309mXTP030=2?S@26E8l0NT^=0080NT^=0P1kBhd308ED
S`<0jkRN00@0o<nD0=jNSP3NWXh0o/]Z0P3RXXd20?^nO`060?k4M`3EU8h0eIB>0=FDSP3dae@0001=
0P3<S8l00`1X@8h0_H6B0=NGS`03060gR@80Zg6A0`1kC8d206DkR@<0QUB?00@0001:0;eoS`2mOhl0
_Gn?0P33Q8l307E8SP80SebA00D0YfnB08QHT@2MIi<0WFNC0;f<00030<^<T@030<f>TP17;Hh0DC:=
0080IT:A0P29G9H20000NP050=6AT00005l0001O0>6QSP0003<00`2SL9P01@2eOYP0SUZ?08iJS`3D
Thh01PB100<0[GbM00D0bY2H0:QbU@2XLYD0[7BD09aUT@030:AbV`<0S62I00<0VfZH08IGT`2DHY<0
0P0a7XT2099SV0<0[WRG0P0007X00`2KJIL0YW>J0:IcVP040;b5V@040;UoU@0o<9L0?c2G0<><V`80
Uf>C00<0WFNB05PjTP2QJ8l00P2QKIH00`1iD9@0cI6E07U@U002064nT@<0_7nA00<0^h:F0000MP2V
KY800P2VKY820:YaTP050;9iU02mPY<0_H:C0;f2T`2PJi<00`1]BiP01P2jPIH0OeBD07mDU02[Li<0
M52I0;R0V0<0[gbL00<0XW>M05DdSP22E9800P22E98309iXTP0306DoS`1dCYH0]GZC0080MT^A0`2W
KY4305dlTP80^WfA00D0LTVB0;]mS`2kOHl0^gf?0000000205LiTP0>0<J6S`1eCI@0MDfD0<F4SP3<
SY80OUVM0:ecTP1Q@9@0001k0<J9TP3d]hP0<Qn:0;9gT@3?T9440;^3V0<0R62N00<0SUnF0<5fN`3;
OGT00P1=4V<20:IdV`0307`oN`3oool0oooo01<0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0000000;0?ooo`001`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00d0oooo
00<0:`Ub0?ooo`3oool03P3oool0101G:gl0oooo085=RP0C06H204TPNP<0Zg2?0P1gA8L2060cPP80
^WfA00L0SUZ@07E7S01eAh`0MDN<0<N:T`3c_iL0nLRF00<0`XRF0P1dBHl203`LP080_X>D0`000000
1P1[@H`0jkJK0>^fV`0005P0o]f=0000A`@0ZW2@00L0T5Z=0;EiTP2eNI80?AYk0<64T@3oeXL0omN6
00<0d9BF00H0]W^B0;EjTP2eNY80]GZB0?kMR00005<20:Y`T@0404HQOP2fNY40n/RA0>;@E@<0REVB
00<0001>08YFS@2:EXd00P2YKi000`3]gFh0WVRB09iXTP020;YoT`030>_FHP3alL00eIVF0080eIVF
00@0kKJF09eaX@2MLJ40WG6Q0P31RY/00`2<H9T0^X>I0;Z3V@0207QCVP80FCfF0P1D?9P40<:>WP03
0=>MW@3dggL0T5jC0080T5jC0`2aN9@208iLTP80KT>=0`2OJ98208IDS`<0NT^=0P1kBhd308EDS`04
0:=[TP3[^9h0jkRN0?c?U080gYj>00@0o/]Z0;5gT`3RXXd0nkio0P3na7L30=FDSP030?C7E00004d0
c8b?0080c8b?00<0_H6B0=NGS`1P=hT00P1P=hT20:]aT@<0Ndb=0P1U>hT308IDS`060;AhT02mOhl0
_Gn?0?78DP0005H0`hB?0`1eB8h208mLT@80R5RA00<0WFNC0>FUSP2mS0000`3;S9400`3=SY80Abf>
054bS@0206I2T@80REbF0P0007X01@3ATI00Z7>G0000G`3QXHh0000c00<0Xg2H0P2eOYP00`3UXh/0
e9>>00H4P@030:elW@030<Z@V02XLYD0Z7:E0080[7BD0P2TLY/0101;;H/0TV2C099PT`2BH9<308IG
T`80<Aj90P2BHiP30:ihU`80001j0`2VLiX40;b5V@040;UoU@2aNiP0?c2G0<><V`80Uf>C0P2MIi80
1P1H>Y80XFfF0:5]UP1iD9@0cI6E07U@U080HCjA0`2lOi400`2kPYH0Ld^D0000MP020:I^TP030:Ya
TP3=UY`0/WVD00<0_H:C00T0X6^C06e;V01]BiP0KD^H0;Z1UP3CV9H0OeBD0:]cT`0m<9T0102_O9`2
0:9cW@<0PUBB0`2NJ9800`1U?hl0M4jF0;EjT`0207I;T@<0YfjA00<0N4fB05dlTP1M?9800P2jOI40
201bBI80^gf?0;]mS`2kOHl0U6:D0000001G>I80aXJ?0P1eCI@02`35Q8h0c8jB07iIW@2]Li80;RBB
0000N`36RI80m;N8038ORP2bMi40ci2A00@0^h>H0`28H9h00`2>GiH0`GIk0<]mN@0204dBH`80YWBK
00<0O3mk09MWV@3oool04P3oool3000000P0oooo0P00000;0?ooo`001`3oool5000000H0oooo00<0
00000?ooo`3oool03@3oool00`0[2G80oooo0?ooo`0>0?ooo`0405L[O`3oool0PDf:01<0IP80BB1j
0`2[L8l207M4Q`80H3>20P2jOI401`2>FY00MDN<07E7S01eAh`0ahZC0?>oU`3ib9H00`32R9H207A9
S`0403`LP0000000000000000080_X>D0P1[@H`01@0005L0`XNE0000F032QiD0001700@0ZW2@0`2e
NI80100m6W/0`HBA0?oFQ`3MYIX30=2DUP030;IkTP2eNY80]GZB0080o]f800H0001C0:Y`T@2ZL940
AR5n0;IjT@3jb94203lLO080^WjA00<0001>08YFS@2:EXd00P2YKi000`3]gFh0WVRB09iXTP020;Yo
T`040>_FHP3alL00eIVF0=FIUP80kKJF0`2MLJ420<6:V`0308aPV@2jPiT0^X>I0080N5>J0`1I?IH2
05@lV0<0`XjN00<0difM09ARU02@GY<00P2@GY<30;5hU080SUbB0P1^@hd309mXTP80QUB?0`1jBhd2
07];S@<0QEB?0P2SJi80203[^9h0o<nD0=jNSP3NWXh0o/]Z0;5gT`3RXXd0nkio0P3na7L30=FDSP07
0?C7E00004d0c8b?0<b<S`39TY/0_H6B0=NGS`03060gR@80Zg6A0`1kC8d206DkR@<0QUB?00D0]7R@
0;eoS`2mOhl0lLQB0000EP020<>4S`80MDR>0P2?G94208QHT@80iJF>00D0_H`00<^<T@3;S940bhbA
0<f>TP0204L]SP80IT:A0`29G9H01P0007X0dI6@0:QcU`0005l0i:>=0000<`<0Xg2H0P2eOYP30=BC
SP80[GbM00@0ahnK0:QbU@2XLYD0Z7:E0P2/M9@00`2oS9l0Bbf;04/]R`03099PT`<0QUNC0P0a7XT3
099SV080[WRG00<0/7ND0000NP0007X00P2VLiX30;b5V@050:aeUP2iOiD0/G^H03l`U`33S9/00P2G
Hi<209eWTP0605PjTP2QKIH0XFfF07U@U03=TID0NE2D0P1Q?Y430;aoT@030?W:G`2kOY00001f0080
YVjB00<0ZW6B0<fFW02bNI@0102mPY<0102kOY40KD^H06e;V02jPIH20=>HUP030:]cT`2_MY@0?C2I
00<0[gbL00<0XW>M09iZU@22E9800P22E98309iXTP80ICn?00<0]GZC07I;T@1fBi400`2WKY400`1h
CI80GCbB05dlTP020;YmT@0E0799TP2kOHl0^gf?0;]mS`2DHY@0000005LiTP36QXl0g[Pc07E=U035
Q8h0c8jB07iIW@2]Li80OUVM0;aoT@36RI80m;N80<n@T@2bMi40ci2A00@0^h>H0`28H9h01@2>GiH0
`GIk0<]mN@2gS:P0CA9S0080YWBK00<0O3mk09MWV@3oool03`3oool4000000030?ooo`000000oooo
00L0oooo0P00000;0?ooo`004@3oool00`000000oooo0?ooo`0Q0?ooo`04085=RP0C06H0BB1j04TP
NP<0Zg2?0P1gA8L2060cPP80^WfA00D0SUZ@07E7S01eAh`0MDN<0<N:T`020?W8UP<0`XRF0`000000
0`0l7800_X>D0;j3U0020;j3U080Jd6<00D0001G0<:7U@0005P0`XNE0000A`030:Y`T0080000AP2e
NI80]GVB0>OFH@0m6W/0mlBE0;n3T`3@UYL30=2DUP060;IkTP2eNY80]GZB0?kMR03ldYT0001C0P2Z
L9400`168Gh0n/RA0?[8T@0203lLO080^WjA00<0001>08YFS@2:EXd00P2YKi0309iXTP80^WnC00@0
jmIR0>3jeP3EVIH0eIVF0P3]]YH309eaX@80`HZK00<0S62I0;Z3V@2jPiT00P1hDiX305TmUP80E3bH
0P32SYh00`1oHJH0difM09ARU003091NT`<0/GRD0P2>G98206i3S@<0WfRB0P26E8l307Y;S@80Nd^=
0`25E8l20:=[TP802P1`00H0]7VB0=jNSP3nbfX0/GNC0>:RS@3k_Wl20?k4M`<0eIB>00D0bY2G0000
C@3<S8l0c8b?0<VBV`020=NGS`<0H3N90P2[LI400`2iOiD0Ndb=07]<S@0206DkR@<0QUB?00D0]7R@
0;eoS`2mOhl0lLQB0000EP030<>4S`0507E8SP2?G940ijJ<0>NVS02AI9X00P3UYHh01@2hOI<0bhbA
0<^<T@3;S940cHjB0080Abf>0P1V@Y4308ULUP030000NP3ATI00Z7>G0080001O00H0000c0:=`V02S
L9P0Xg2H0;EnV03DXJ430=BCSP80[GbM00L0ahnK0:QbU@2XLYD0Z7:E0:adU02eQj@0YW2E0080Bbf;
0`2BH9<308IGT`0309ART`0a7XT0TV>H0080TV>H0P2^N9L00`2`Mi@0001j0000NP030:IcVP80_8FI
00D0[7FF0;UoU@2aNiP0/G^H0<><V`0209MST`<0WFNB0P2QKIH00`1T?Xh0cI6E07U@U002064nT@<0
_7nA00<0nLYO0;]nT00007H00P2VKY800`2ZLI80cIJL0;9iU0040;f2T`80^gjA00@0KD^H0;Z1UP3C
V9H0diRF0P2_MY@0100m<9T0[gbL0:mlW02_O9`209iZU@@0PUBB0P2NJ98306DoS`80MT^A102WKY40
1@1hCI80GCbB0;YmT@2jOI40LTVB00<0^gf?0180f9N=0?2^P`000000aXJ?0=jh<`1eCI@0aHB>0<b>
TP1nFId0[G>B07iIW@3nbFT0aXVB0?BgR03?T940/WNA0<n@T@3AT8h30;^3V0030:UaU02>GiH0SUnF
0080SUnF00<000000;N<Z01115T00`2VM9/00`2GIiT0oooo0?ooo`0;0?ooo`<000001@3oool00`00
0000oooo0?ooo`0C0?ooo`004@3oool00`000000oooo0?ooo`0Q0?ooo`03085=RP0C06H0BB1j00@0
Zg2?0P1gA8L2060cPP030;YmT@2>FY00SUZ@00<0MDN<00<0lknG0?W8UP32R9H00`00000207A9S`80
?1b0102nPi@00`2eNY80Jd6<0000E`030<:7U@050000A`2ZL900ZW2@0:Y`T00004H00P2eNI801@3W
eV40?AYk0?O4U@2oPi<0d9JG0080d9BF0P2fNi820;EjTP030?kMR03?V9`0001C0080ZW2A00<0AR5n
0?[8T@3jb9400P0o77`20;YnT@030000CP2:EXd0RUJ=0080ZFn@0`2NJ9820;YoT`040>FZU02AGI00
eIVF0=FIUP80kKJF0`2MLJ400`31RY/0S62I08aPV@030;Z3V@040>^lX`1I?IH0FCfF05TmUP80E3bH
0P32SYh00`1oHJH0U6:D09ARU003091NT`<0/GRD0P2>G98206i3S@<0WfRB0P26E8l307Y;S@80Nd^=
0`25E8l20:=[TP802P1`00L0]7VB0=jNSP2dNI80/GNC0>:RS@3k_Wl0o/Ag00@0eIB>00D0bY2G0000
C@3<S8l0c8b?0<:;VP030=NGS`80H3N90P2[LI420;UoU@0307]<S@1U>hT0IC^900<0QUB?00D0]7R@
0;eoS`2mOhl0e9JB0000EP030<>4S`080>:QS@3WYX`0ijJ<0>NVS02AI9X0ah^D0>FUSP2hOI<30<^<
T@80cHjB00<0Abf>06I2T@1V@Y400`29G9H01P0007X0dI6@0;AoVP2dOiX0001O0>BSS@<0Xg2H00H0
]GjH0>FSR`3DThh0e9>>03/TRP2]O9d20<N?V`<0Z7:E00D0[7BD0;F7Y02LJ9D0YW2E04/]R`03099P
T`<0QUNC00<0U6:C034NR@2BHiP00P2BHiP20:ihU`030;1gU00007X0001j00<0YW>J0P2lQIT01@2/
MIH0^GnE0;5kV02aNiP0DC6;0080Uf>C0`2MIi801@2QKIH0I3j>06@nSP2FHY80NE2D0080HCjA0`2l
Oi420;]nT0040000MP2VKY80YVjB0<fFW080/WVD102mPY<30;]nT@80diRF00@0[WJD0:mfU02_MY@0
?C2I0`2_O9`209iZU@@0PUBB0P2NJ98306DoS`<0MT^A0`2WKY401@1hCI80GCbB05dlTP2jOI40LTVB
00<0^gf?00P0f9N=0?2^P`1eDIX000000=jh<`3l_gh0aHB>0<b>TP<0OUVM00L0;RBB0<J9TP3d]hP0
ci2A0;9gT@3?T940dI2>00<0^h>H0P2YLI@308iOUP030000002gS:P0]hbX00<0YWBK00<0UfNI0?oo
o`3oool0203oool3000000P0oooo00<000000?ooo`3oool04`3oool00140oooo00<000000?ooo`3o
ool08@3oool00`21CHX04`1V04TPNP030:]`S`<0MdB70P1P<h800`2jOI40SUZ@08iJT00307E7S0<0
00000`32R9H207A9S`80?1b0102nPi@20;EjTP050000E`32QiD0`XNE0<:7U@0004L00`2ZL9001P00
04H0]GVB0;EiTP3ga9D0?AYk0;n3T`80d9JG0P3@U9H20;IkTP80]GZB00<0o]f80<nHW00005<00P2Z
L9400`168Gh0n/RA08eISP0203lLO080^WjA00D0001>08YFS@2:EXd0ZFn@0>gMKP0309iXTP040;Yo
T`3[eV80iJZD095MT080eIVF0P3]]YH309eaX@030<6:V`2<H9T0S62I00<0^X>I00@0jkbS0?gEV02;
HYh0FCfF0P1D?9P20<:>WP0309eXU02DHY@0U6:D00<0T5jC0`2aN9@208iLTP80KT>=0`2OJ98208ID
S`<0NT^=0P1kBhd308EDS`80Xf^B0P0:0700202dNI80gYj>0;AiTP2aMi<0hZ:=0?^nO`3na7L0000d
0`3EU8h01@3:T9L0001=0<b<S`3<S8l0`X^J00<0eiN?0P1P=hT20:]aT@0302HBPP2iOiD0^GnE0080
IC^90`26E8l01@2dN900_Gn?0;eoS`3DUY80001F00<0`hB?00<0hZ6=0>NVS03WYX`00P2AI9X00`37
Ri@0iJF>0;QmT`030<^<T@80cHjB0P17;Hh01P1V@Y40REbF08ULUP29G9H0001j0=6AT080]7nJ00<0
001O0>BSS@2SL9P00P2SL9P01P2eOYP0iJ>;0=BCSP3DThh0>bB:0:elW@80ahnK0`2XLYD01@2/M9@0
W6RE09aXU@2VL9D0Bbf;00<0TV2C0`26Ei<00`2DHY<0<Aj9099SV002099SV0050:ihU`2HII@0V6FD
0;1gU00007X00`2VLiX0102lQIT0[7FF0:aeUP0[7Xd20;5kV004054aR`2GHi<0Uf>C09MST`<0WFNB
0P1T?Xh0102FHY80NE2D064nT@1Q?Y430;aoT@0307=9T@2kOY00001f0080YVjB00@0cIJL0;9iU02b
NI@0/WVD0`2mPY<30;]nT@80diRF00@0[WJD0:mfU02_MY@0[gJD0P2_O9`0101T@I80WVZE09iZU@2N
JYD3089DTP80WVRB00<0XfjF06DoS`1U?hl00`1fBi430:M^T@0507Q=TP1M?980GCbB0;YmT@1bBI80
0`2kOHl0103HUhd0l:j307EAVP0000020?boOP80c8jB0`1nFId202hTTP050?BgR03?T940ci2A0<n@
T@3AT8h00`2kPiP20:UaU0<0SUnF00<0J0i10;N<Z02gS:P00`2VM9/00`2GIiT0oooo0?ooo`040?oo
o`@00000303oool00`000000oooo0?ooo`0B0?ooo`004@3oool300000240oooo00<0PDf:01<0IP19
87X00`2[L8l00`3jc9P0DBV0060cPP02060cPP040;YmT@2>FY00SUZ@07E7S080000000<0UV6A03PM
Q00h7H@00`32R9H207A9S`80?1b0102nPi@30;EjTP<0`XNE00D000170:Y`T02ZL900_X:C0000AP02
0;EiTP050<B8U00m6W/0_h>C0=2FU`3@UiP00P3@U9H20;IkTP050;EjTP3ngHP0o=:I0<nHW00005<0
0P2ZL9400`168Gh0SEV>08eISP0203lLO080^WjA00D0001>08YFS@2:EXd0ZFn@0?6gT@0309iXTP05
0;YoT`3UZY@0o<nE095MT03EVIH00`3]]YH309eaX@<0S62I0P2jPiT20>^lX`030?gEV02cNY@0/gZD
0080E3bH00<0`XjN09eXU02MJ9@00P2DHY@3091NT`<0/GRD00@0P52>09iWT@2NIi40KT>=0`2OJ982
08IDS`<0NT^=0P1kBhd308EDS`80Xf^B0P0:0700202dNI80gYj>0;AiTP2aMi<0hZ:=0?^nO`2jOY80
000d0`3EU8h01@3:T9L0001=0<b<S`3<S8l0`X^J00<0eiN?0P1P=hT20:]aT@0302HBPP2iOiD0`HNF
0080IC^90`26E8l01@2dN900_Gn?0;eoS`3OXI40001F00<0`hB?00<0hZ6=0>NVS03WYX`00P2AI9X0
0`37Ri@0iJF>0;QmT`020<^<T@<0cHjB0P17;Hh01P1V@Y40REbF08ULUP29G9H0Z7>G0=6AT080]7nJ
00<0001O0>BSS@2SL9P00P2SL9P20>FSR`80e9>>00@0>bB:0<^<T037Si/0bhb@0`2XLYD309aXU@03
0:I`U@1;;H/0TV2C0080TV2C0`26Ei<00`2DHY<0<Aj9099SV002099SV0050:ihU`2HII@0V6FD0;1g
U00007X00`2VLiX0102lQIT0[7FF0:aeUP0[7Xd20;5kV004054aR`2GHi<0Uf>C09MST`<0WFNB0P1T
?Xh209IRTP<0HCjA0P2lOi400`1cBI40^gj@0000MP020:I^TP040<fFW02bNI@0/WVD0;9iU0<0_H:C
0`2kOY400`3HWIL0diRF0:ifU0030:mfU0030:mlW01T@I80I46B00<0WVZE00<0VfRF089DTP22E980
0P2NJ9800`2SKYH0ICn?06DoS`0307I;T@<0YfjA0P1hCI800`1M?980^WfA0799TP030;]mS`060=RG
S@3`[X<0ME6J0<Z;S`000000o;mn0P3<SY800`3ma7h0o/Y[07iIW@0202hTTP@0ci2A00<0dI2>0;^3
V02kPiP00`2YLI@308iOUP0306P>@@2gS:P0]hbX00<0YWBK00@0UfNI0?ooo`3oool0oooo0`00000@
0?ooo`030000003oool0oooo0180oooo000A0?ooo`030000003oool0oooo0240oooo00<0PDf:01<0
IP1987X00`2[L8l2054YP0040;b0T`1P<h80H3>20;YmT@<000000P1eAh`00`2FHI40>1f403PMQ003
0<:8UP80M4V?0P0l78030;j3U00405``P`2eNY80]GZB0;EjTP<0`XNE00L000170:Y`T02ZL900_X:C
0000AP2eNI80imIQ0080a8RD00<0_h>C0=2FU`3@UiP00P3@U9H0102fNi80nLbI0;EjTP3ngHP20<nH
W0040000D`2ZL940ZW2A0:Y`T@80SEV>0P0o77`20;YnT@050000CP2:EXd0RUJ=0:U_T03a]i400`2N
J9801@2jOi<0iJZD0?c?U@2AGI00eIVF0080kKJF0P3`^IH20;IkTP<0S62I0P2jPiT20>^lX`060?gE
V02cNY@0/gZD08]JTP1D?9P0`XjN0P2MJ9@209ARU0<0T5jC0`2aN9@01020D8h0WVNA09iWT@1^@hd3
09mXTP80QUB?0`1jBhd207];S@<0QEB?0P2SJi8200X0L0080;AiTP3NWXh0]7VB0;5gT`3RXXd0nkio
0;YnTP0003@20=FDSP030>_3AP3:T9L0001=0080c8b?00<0`X^J0=NGS`3GUhl00P3GUhl01@1P=hT0
Zg6A0:]aT@0V4X80^GnE0080`HNF00D0IC^908IDS`26E8l0QUB?0;AhT0020;eoS`030:AgX00005H0
`hB?0080`hB?00<0hZ6=0>NVS03WYX`00P2AI9X20<N;U0030;QmT`3;S940bhbA00<0cHjB0P17;Hh0
1P1T@i@0REbF08ULUP29G9H0Z7>G0=6AT080]7nJ00<0PUfN0>BSS@2SL9P00P2SL9P20>FSR`80e9>>
0P0k98X00`37Si/0bhb@0:QbU@020:QbU@050000HP2LJ9D0W6RE0:I`U@1;;H/00`2BH9<308IGT`80
U6:C0`2BHiP01@2^N9L0V6FD09QUU02`Mi@0001j00<0YW>J00D0_8FI0:aeUP2/MIH0[7>C0;5kV002
054aR`<0Uf>C0`2MIi8206@nSP80UV:B0`1Q?Y420;aoT@0307=9T@2kOY00^gj@0080YVjB00@0cIJL
0;9iU02bNI@0/WVD0`2mPY<20;]nT@80f9fG00<0diRF0:ifU02_MY@00P2_MY@00`3ofH@0I46B06A1
TP0309iZU@0809]XUP0007L0PUBB09iXTP1dCYH0XfjF0;=oV`1U?hl307I;T@<0YfjA0P1hCI80101M
?980^WfA0799TP1bBI820;]mS`060=RGS@3`[X<0ME6J0<Z;S`10<YP000000P3<SY800`3ma7h0o/Y[
0;n3TP0302hTTP<0ci2A0P3AT8h0102kPiP0ZG6D0:UaU02YLI@308iOUP0306P>@@2gS:P0]hbX00<0
YWBK0P2GIiT2000001<0oooo00<000000?ooo`3oool04P3oool00140oooo00<000000?ooo`3oool0
8@3oool00`21CHX04`1V04TPNP030:]`S`80DBV000D0_82C000000000000000008iJT0020<B8U003
0?ooo`2FHI40UV6A0080>1f40`32R9H0101A:7l0M4V?03`LP00l78030;j3U00405``P`2eNY80]GZB
0;EjTP<0`XNE01D000170:Y`T02ZL900_X:C0000AP2eNI80cY:F0<B8U03oe8H0_h>C0=2FU`3@UiP0
d9BF05i0UP2fNi80nLbI0;EjTP34RYL0bi6I0<nHW00005<00`2ZL94208eISP80?aal0P2jOY400`00
04h0RUJ=08YFS@020?6gT@<0WVRB00D0o<jB0>FZU02^MI<0TEf@0=FIUP020>ffUP80l;VF0P2fNi83
08aPV@80^X>I00<0jkbS0?gEV03meIP00P2cNY@208]JTP030<:>WP2MJ9@0WFRD0080U6:D0`2@GY<2
0;5hU080P52>0P2NIi40101^@hd0WfRB09mXTP2OJ98208IDS`<0NT^=0P1kBhd308EDS`80Xf^B0P0:
07030;AiTP050;5gT`3RXXd0^WjB0;YnTP0003@00P3EU8h00`3[`dH0bY2G0000C@020<b<S`030<:;
VP3GUhl0eiN?0080eiN?00D0H3N90:]aT@0D1gh09Q:20;UoU@020<67UP0606DkR@26E8l0QUB?08ID
S`2dN900_Gn?0P2TMj001@0005H0`hB?0<>4S`2?IYl0hZ6=0080ijJ<0P2AI9X20<N;U0030;QmT`2m
S000bhbA00<0cHjB0P17;Hh01P1T@i@0REbF08ULUP29G9H0]7nJ0=6AT080]7nJ00D0PUfN0>BSS@2S
L9P0Xg2H0=fLS@020>FSR`80e9>>0P0k98X01037Si/0bhb@0:QbU@2XLYD20000HP80W6RE0P2VL9D3
099PT`<0QUNC0P2DHY<3099SV0030:ihU`2HII@0V6FD0080/7ND00<0001j0:IcVP2VLiX00P2/MIH2
0:acT`030;5kV01A<H/0DC6;00<0Uf>C0`2MIi8206@nSP<0UV:B0P1Q?Y400`2lOi40LdVA07=9T@02
0;]nT0030:I^TP0006h0/WVD00<0/WVD0P2mPY<20;MkTP050;]nT@3HWIL0f9fG0=>HUP2^MY@00`2_
MY@00`3ofH@0I46B06A1TP0309iZU@0509]XUP34SYd0IDVL09iXTP1UBI`00P2cOi/0101U?hl0MT^A
07I;T@1fBi430:M^T@<0N4fB00<0^WfA0799TP1bBI800P2kOHl20?2^P`0:0:mgU03:Rhl0@3:H040b
V0000000c8jB0?g4OP3nbV/0_h>B08mRV@80;RBB0`3?T9420=6@SP040;^3V02YLI@0ZG6D0:UaU0<0
SUnF00<0J0i10;N<Z038Ri<00P2VM9/309MWVAD0oooo00<000000?ooo`3oool04P3oool00140oooo
00<000000?ooo`3oool08@3oool00`21CHX0BB1j04TPNP020:]`S`0700H0I@00000000000000002l
P9<0H3>20;b0T`030<B8U0030?ooo`2FHI40oooo0080>1f40`32R9H0101A:7l0[G:A03`LP00l7803
0;j3U00405``P`2eNY80]GZB0;EjTP80`XNE00X0=AAi0000A`2ZL900_X:C0?cGM`0004H0]GVB0<jB
UP34R9@0omB60P3@UYL02P3@UiP0d9BF0?[LNP2fNi80000J0;EjTP34RYL0bi6I0<nHW00005<30:Y`
T@80SEV>0P0o77`20;YnT@030000CP2:EXd0om=j0080lKNA0`2NJ9801@3lcY80iJZD0:ieT`2AGI00
eIVF0080kKJF00@0l;VF0;IkTP2fNi80]W^B0`2<H9T0102jPiT0jkbS0>^lX`3meIP30;=jU080ReZB
0`2MJ9@209ARU0<0T5jC0P2aN9@2081@SP<0WVNA0`2OJ9800`1W?8T0Uf6@07Y;S@0207Y;S@80Nd^=
0`25E8l20:=[TP0309APT@0:0700]7VB0080]7VB00D0/GNC0>:RS@2jOY80^WjB0000=0020=FDSP<0
bY2G0P3<S8l00`32RiX0eiN?0=NGS`020=NGS`05060gR@2[LI40001a01@7OP2iOiD00P31QiH01P1U
>hT0QUB?08IDS`26E8l0]7R@0;eoS`80Y7NP00D0001F0<>4S`33Q8l0^GnD0>:QS@020>NVS080TFBJ
0P37Ri@00`2hOI<0_H`00<^<T@030<f>TP80Abf>00<0I4>D095TVP2AI9X00P2AI9X01@3ATI00]7nJ
0;AoVP22GIh0i:>=0080Xg2H00D0gIb=0>FSR`3UXh/0DcJA0=BCSP0203/TRP040<N?V`3;S900Z7:E
0:QbU@80001R0P2LJ9D20:I`U@<0TV2C0`26Ei<209ART`<0TV>H0`2HII@00`2`Mi@0/G^I0000NP02
0:IcVP80[7FF0P2/Li<00`2aNiP0DC6;054aR`0309MST`<0WFNB0P1T?Xh309IRTP80HCjA00<0_7nA
07=9T@1cBI400P2kOY000`2VKY80R5VD0000KP030;9iU080_H:C0P2gNi800`2kOY40f9fG0=RMU`03
0:ifU080[gJD00<0omV406A1TP1T@I800`2NJYD00`2KJ9H0a8jM06E9W00306E9W0030;=oV`1U?hl0
ICn?0080MT^A0`2WKY4307Q=TP030;YmT@1bBI80LTVB0080^gf?00<0>dFb0?2^P`2_Mi@00`10<YP0
1P000000c8jB0?g4OP3nbV/0_h>B08mRV@80;RBB0P3?T940103jaUX0dI2>0=6@SP2kPiP30:UaU0<0
SUnF0P2gS:P00`38Ri<0YWBK0;b1U00309MWVAD0oooo00<000000?ooo`3oool04P3oool00100oooo
00<000000?ooo`3oool08P3oool2085=RP0404TPNP000000000000000080DBV00P2lP9<01@1P<h80
_82C0<B8U034R9@0l=QY00<0oooo0P0h7H@30<:8UP04054XO`2]LY40?1b003`LP0<0_X>D00@0G323
0;EjTP2eNY80]GZB0P32QiD02`34R9@000170:Y`T02nPY<0o=Mg0000AP2eNI80QfNW0<B8U00n;9<0
d9JG0080d9NH00D0d9BF0?[LNP38SiP0000J0<B:U`020<^AV@030<nHW00005<0ZW2A0080ZW2A0P2=
FHh203lLO0<0^WjA00@0oL^:0?6gT@3a]i40lKNA0P2NJ9801@3lcY80o<nE0?c?U@2^MI<0TEf@00<0
kKJF00@0l;VF0;IkTP2fNi80]W^B0`2<H9T0102jPiT0jkbS0>^lX`3meIP30;=jU080ReZB0`2MJ9@2
09ARU0<0T5jC0P2aN9@2081@SP<0WVNA0P2OJ98206LlR@80Uf6@0P1jBhd207];S@<0QEB?0P2SJi80
0`2DH9402P1`0;AiTP020;AiTP050;J7X`0Y47`0^WjB0;YnTP0003@00P3EU8h30<Z@U`80c8b?00<0
`X^J0=NGS`3GUhl00P3GUhl01@3SXhh0Zg6A0000L@0D1gh0^GnE0080`HNF00H0IC^908IDS`26E8l0
QUB?0;AhT02mOhl20:AgX0040000EP33Q8l0`hB?0;UoU0<0ijJ<0P2AI9X01@37Ri@0QeNB0;QmT`2m
S000bhbA00<0cHjB0P17;Hh206A3U0<0TFBJ0`2dOiX2089MWP030:=`V00:38T0gIb=0080iJ>;00@0
DcJA0=BCSP0k98X0>bB:0P3;S900102XLYD0oL=l0000HP00068209aXU@80YW2E0`2BH9<308IGT`03
09ART`2BHiL0TV>G0080ECB=0`2HII@00`2`Mi@0/G^I0000NP020:IcVP80[7FF00D0[7>C09]ZV02[
MIH0/gjJ054aR`0309MST`<0WFNB0P1T?Xh309IRTP0307mBT@1Q?Y40_7nA0080LdVA0P2kOY000`2V
KY80eiN?0000KP040;9iU0040;f2T`2gNi80]g^B0;]nT@80f9fG0`2^MY@20:mfU080kKRK00L0I46B
09iZU@2NJYD0WVZE0?[LZ034SYd0001g00<0IDVL0P2cOi/00`1U?hl0MT^A07I;T@030:M^T@@0N4fB
0P1bBI820;]mS`0303]5/P3`[X<0[gND00<0@3:H00@0c8jB0000003ma7h0o/Y[0P2oPi801@2?HYT0
;RBB0<n@T@3?T940n/IJ00<0dI2>0`2YLI@0103BaT@0om=l0=JJU@2gS:P20<R;T`80_86D0`2GIiTE
0?ooo`030000003oool0oooo0180oooo000@0?ooo`030000003oool0oooo0280oooo0`0000020:]`
S`0300H0I@1A:H00DBV000@0_82C0P34R9@40?ooo`80>1f40P32R9H2054XO`80[G:A00<0?1b00;j3
U02nPi@00P1L<8<30;EjTP80`XNE00/0a8RD0000A`2ZL900_X:C0?cGM`0004H0cY:F08MWY`34R9@0
1PF30=2FU`030=2GV0040?[LNP38SiP0000J0<B:U`80bi6I00<0ciRL0000D`2ZL9400P2ZL940102=
FHh0o]ZD0?kJU00o77`20;YnT@80oL^:00<0iJbH0?6gT@3a]i400P2NJ980103lcY80o<nE0?c?U@2^
MI<2095MT080kKJF00@0l;VF0;IkTP2fNi80]W^B0`2<H9T0102jPiT0jkbS0?gEV03meIP30;=jU080
ReZB0`2MJ9@209ARU0<0T5jC00@0/GRD08QFT020D8h0P52>0`2NIi40102OJ980OTj=06LlR@1W?8T3
09MQT00307Y;S@1kBhd0Nd^=00<0QEB?0P2SJi800`2DH9402P1`0;AiTP020;AiTP050;J7X`0Y47`0
^WjB0;YnTP1kDI@00P3EU8h20<Z@U`040:UcU`3<S8l0c8b?0<:;VP@0eiN?00D0hj>>0:]aT@000740
50Mn0;UoU@030<67UP<0QUB?00D0]7R@0;eoS`2TMj00Y7NP0000EP020<>4S`040;UoU01oDi<0ijJ<
0>NVS080TFBJ00D0ah^D08MGTP2hOI<0_H`00<^<T@030<f>TP80Abf>0P1T@i@3095TVP<0]7nJ0`22
GIh01P0:38T0iJ>;0>FSR`2fOYP0DcJA0=BCSP80>bB:0`3;S9000`3m`g`0_H2A0000HP0209aXU@<0
YW2E0`0m98T209QWUP<0TV>G0P1E=8d309QUU0090;1gU02aNiT0/G^I0:IcVP1bBY80[7FF0:5[U02/
Li<0VfZH0080/gjJ00@0DC6;09MST`2GHi<0Uf>C0`2MIi8306@nSP80UV:B00<0Oe:A064nT@2lOi40
0P1cBI420;]nT0030:I^TP3GUhl0001^00@0/WVD00@0_H:C0;MkTP2gNi80^gjA0P3HWIL30:ifU005
0:mfU03ofH@0kKRK0>fhV`1T@I800`2NJYD20<B>W@040000M`1UBI`0IDVL06E9W080/gnK00<0ICn?
07I;T@1fBi400`2WKY4407Q=TP80LTVB0P2kOHl0100kAK80l:j30:mgU01]BIH2040bV080c8jB00H0
00000?k:J`2oPi80_h>B08mRV@0^99820<n@T@040?[6FP3AT8h0dI2>0=6@SP<0ZG6D00@0om=l0=JJ
U@3FVYD0000E0P38Ri<20;b1U0<0UfNI5@3oool00`000000oooo0?ooo`0B0?ooo`00403oool00`00
0000oooo0?ooo`0O0?ooo`<000000P21CHX0101987X0Zg2?08aHSP0606D2054YP0@0_82C0P34R9@4
0?ooo`80>1f40P32R9H2054XO`80[G:A00<0?1b00;j3U02nPi@00P1L<8<30;EjTP80`XNE00L0a8RD
0000A`2nPY<0_X:C0?cGM`0004H0cY:F0080QfNW00<01PF30=2FU`3@UiP00P3@UiP0103jg7X0b8nH
0<R?V034RYL20<^AV@040<nHW00005<0ZW2A0:Y`T@80m<NO00<0o]ZD0=bUW00o77`00P2jOY402@3m
bhX0om=j0>F/V03U[9P0gJBI09iXTP3MY9T0o<jB0?c?U@020:ieT`<0TEf@0P3`^IH30;IkTP<0S62I
0P3[_:<20?gEV0<0/gZD0P2;FY8309eXU080U6:D0`2@GY<0102aN9@0R5J@081@SP20D8h309iWT@80
OTj=0P1W?8T309MQT00308IDSP1kBhd0Nd^=00<0QEB?0P2SJi800`2DH9402P1`0;AiTP020;AiTP05
0;J7X`0Y47`0^WjB0;YnTP1kDI@00P3EU8h20<Z@U`040:UcU`3<S8l0`X^J0<:;VP<0eiN?00D0^:HH
0>>SSP2[LI40i:B=01@7OP040<67UP<0QUB?00D0]7R@0;eoS`2TMj00Y7NP0=nQT@020<>4S`040;Uo
U01oDi<0ijJ<0>NVS080TFBJ00D0ah^D08MGTP2hOI<0_H`00<^<T@030<f>TP040<F7T@17;Hh0I4>D
06A3U0<0TFBJ0`2dOiX3089MWP802Pb900@0iJ>;08mMT`1C=Y40e9>>0P0k98X30<^<T0030?g3O02m
P940001R0080W6RE0`2VL9D303dTR@80V6NF0`2BHiL205DdS@<0V6FD00P0/7ND0;5kV@2aNiT0YW>J
079:TP2/MIH0XF^D0:acT`80VFfN00<0/gjJ054aR`1A<H/00P2GHi<309eWTP<0I3j>0`2FHY80101Q
?Y40_7nA07=9T@1cBI430;]nT0030=NGS`0006h0/WVD00<0/WVD00@0_H:C0;MkTP2gNi80^gjA0P3H
WIL30:ifU0050:mfU03ofH@0kKRK0<B;V01T@I800P2NJYD0103jg:P0a8jM0<B>W@34SYd306E9W080
/gnK00<0ICn?07I;T@1fBi400`2WKY40102oPi<0N4fB07Q=TP1hCI820799TP80^gf?00@0[gND0?2^
P`2_Mi@0KDVF0P10<YP20<b>TP050?g4OP000000_h>B0;n3TP2?HYT00P0^99800`3?T940n/IJ0654
V0020=6@SP040149PP2YLI@0ZG6D0?oCO080eYZE0`38Ri<20;b1U0<0UfNI5P3oool00`000000oooo
0?ooo`0A0?ooo`00403oool3000001d0oooo0P0000020?ooo`<0PDf:00@0BB1j0:]`S`3oool01P1U
0P1A:H030;b0T`0306<iR@34R9@0a8RD00D0oooo00<0>1f40<:8UP32R9H00P1A:7l20:ebT@0303`L
P02nPi@0_X>D0080G3230`2eNY801032QiD0Kd>;0<B8U00004L20;j2T`030?cGM`0004H0cY:F0080
QfNW00D01PF30=2GV03@UiP0d9NH0?[LNP030<R?V0050<B:U`3;TIT0bi6I0<nHW00005<00P2ZL942
0?C7W`030?kJU03LYI`0?aal0080^WjA00@0oL^:0?oCNP3U[9P0iJbH0`3MY9T20?c?U@80[WFC0`2A
GI000`168X00]W^B0;IkTP020;IkTP@0UigH00<0jkbS0?gEV02cNY@00`2cNY@208]JTP<0WFRD0P2D
HY@3091NT`040;5hU028EY00P52>081@SP<0WVNA0P1nCXd206LlR@<0Uf6@00<0QUB>07];S@1kBhd0
0`25E8l0102SJi80U62A09APT@0:07030;AiTP050;J7X`0Y47`0^WjB0;YnTP1kDI@00P3EU8h20<Z@
U`040:UcU`3<S8l0`X^J0<:;VP<0eiN?00@0^:HH0>>SSP3SXhh0i:B=0P0D1gh30<67UP<0QUB?00D0
]7R@0;eoS`2TMj00Y7NP0=nQT@020<>4S`040;UoU01oDi<0ijJ<0>NVS080TFBJ00D0ah^D08MGTP2h
OI<0^7fC0<^<T@030<f>TP040<F7T@17;Hh0I4>D06A3U0<0TFBJ0`2dOiX20;EmUP80YWBJ00L02Pb9
0>FSR`2?GI<0DcJA0=BCSP2KIY<0>bB:00<0bhb@00<0oL=l0;f0T@0006800`2LJ9D20:I`U@<0?BB9
0P2HIiH4099SU`0505DdS@2HII@0V6FD09QUU02`Mi@00P2aNiT01@2VLiX0LTZB0:5[U02QJi@0[7>C
0080VFfN00<0/gjJ054aR`1A<H/00P2GHi<309eWTP<0I3j>0`2FHY800`1oDY40_7nA07=9T@0207=9
T@80^gj@00<0eiN?0>n^Q`2bNI@00`2bNI@0102mPY<0]g^B0;MkTP2kOY420=RMU`<0[WJD00<0[gJD
0?oIQ03]^9/00P34RiP209iZU@040?[LZ034SYd0a8jM0<B>W@<0IDVL0`2cOi/307I;T@80YfjA00@0
_h>C0=nQT@1hCI80N4fB0P1bBI820;]mS`06071;UP2_Mi@0[gND0:mgU01]BIH0@3:H0P3<SY80103m
a7h000000;n3TP2oPi8208mRV@0402hTTP3?T940n/IJ0654V080dI2>00@04@V20:UaU02YLI@0om=l
0P3FVYD30<R;T`80_86D00@0_HBF095UW02AII`0TFFL5@3oool00`000000oooo0?ooo`0A0?ooo`00
403oool00`000000oooo0?ooo`0J0?ooo`<000001`3oool0101987X0Zg2?0?ooo`0606D2054YP0<0
_82C00<0HcV90<B8U03oool01@3oool00`0h7H@0`XRF0<:8UP02054XO`80[G:A00<0?1b00;j3U02n
Pi@00P1L<8<20;EjTP030?oDRP32QiD0Kd>;0080a8RD00<0_X:C0?cGM`3KXYT00P3MYIX208MWY`80
1PF30P3@UiP0103jg7X0b8nH0<R?V038SiP30<^AV@040>cHIP0005<0ZW2A0:Y`T@80m<NO00<0o]ZD
0=bUW00o77`00P2jOY40103mbhX0iJbH0>F/V03U[9P30=fTV@80o<nE0P2^MI<3095MT00304HRP02f
Ni80]W^B0080]W^B00H0UF2A09NMf02GWMP0UigH09_cj02EHI840;=jU080ReZB0`2MJ9@209ARU0<0
T5jC0P28EY02081@SP<0WVNA0P1nCXd206LlR@<0Uf6@0P26E8h01@1kBhd0QEB?08EDS`25E8l0Xf^B
0080U62A00H02P1`0;AiTP2dNI80]7VB0;J7X`0Y47`20;YnTP0307]AU03EU8h0eIB>0080bY2G00@0
ZG>G0<b<S`32RiX0`X^J0`3GUhl20>>SSP80i:B=0P0D1gh30<67UP<0QUB?00D0]7R@0;eoS`2TMj00
Y7NP0=FIU@020<>4S`040;UoU03AV9X0ijJ<0>NVS080TFBJ00D0ah^D08MGTP2hOI<0^7fC0<^<T@03
0<f>TP040<F7T@17;Hh0I4>D06A3U0<0TFBJ0`2dOiX20;EmUP80YWBJ00L02Pb90>FSR`2?GI<0VfJC
0=BCSP2KIY<0>bB:0080bhb@00@0i;ln0?g3O02mP940001R0`2LJ9D20:I`U@<0?BB90P2HIiH4099S
U`0505DdS@2HII@0V6FD09QUU01J?ID00P2aNiT01@2`P:00LTZB0:5[U02QJi@04@n:0080VFfN0P2c
OYX00`1A<H/0Uf>C09MST`0309eWTP030:E`UP1T?Xh0I3j>00<0UV:B00<0Oe:A0;aoT@1cBI400P1c
BI420;]nT0030=NGS`3_[XL0/WVD00<0/WVD00<0_H:C0;MkTP2gNi800`3HWIL30:ifU0030:mfU03o
fH@0kKRK0080a8^H00<0WVZE03lcV`34SYd00`34SYd406E9W080/gnK0`1fBi420:M^T@040;n3T`3O
XI40gj6A07Q=TP80LTVB0P2kOHl01@1`BiH0[gND0:mgU02_Mi@0KDVF0080@3:H00D0c8jB0?g4OP3n
bV/000000;n3TP0208mRV@0402hTTP3?T940n/IJ0654V080dI2>00@0eYB=0:UaU03BaT@0om=l0P3F
VYD30<R;T`80_86D00D0_HBF095UW02AII`0TFFL095?N`0D0?ooo`030000003oool0oooo0140oooo
000@0?ooo`030000003oool0oooo01L0oooo0`00000:0?ooo`0404TPNP3oool0oooo00H0I@80DBV0
0`2lP9<00`1S>HT0a8RD0?ooo`050?ooo`0303PMQ032R9H07@1_0080DBQo0`2]LY40102nPi@0MDF9
05``P`1L<8<20;EjTP030?oDRP32QiD0Kd>;0080a8RD00<0_X:C0?cGM`3MYIX00P3MYIX0103:TIT0
QfNW00H5P`061H<20=2GV0040?[LNP38SiP0b8nH0<R?V0<0bi6I00D0k=QV0000D`2ZL940ZW2A0?C7
W`020?kJU0050=bUW00o77`0^WjA0;YnT@3mbhX00`3U[9P20=fTV@030?c>TP3lciD0[WFC0080[WFC
0`2AGI000`168X00]W^B0;IkTP020;IkTP80UF2A00@0Vo?X09EQTP2EHI80UF6B102cNY@208]JTP<0
WFRD0P2>G98309IRTP80R5J@0P20D8h309iWT@80OTj=0P1W?8T309MQT080QUB>00D0PE2>08EDS`25
E8l0QEB?0:=[TP0209APT@0600X0L02dNI80]7VB0;J7X`2`O9/0RUjI0P2jOY801`1cCID0eIB>0>_3
AP3:T9L0QERE0:UcU`3<S8l00P32RiX30=NGS`040;QoUP3SXhh0i:B=0>BTS@8050Mn0`31QiH308ID
S`0503P]V00m:i80Y7NP0:AgX01L>Xl00P33Q8l0102iOi@0dIRJ0=6HVP3WYX`2095TVP050<N;U027
Ei80^7fC0;QmT`3;S9400`3=SY820<F7T@80I4>D0`2AI9X20;AoVP0309i[U`2eOIH0SV>L0080YWBJ
00L02Pb90>FSR`2?GI<0VfJC0=BCSP2KIY<0>bB:0080bhb@00@0i;ln0;f0T@2mP940001R0`2LJ9D2
0:I`U@<0?BB90`2HIiH3099SU`0905DdS@2HII@0V6FD09QUU01J?ID0/G^I0:=jYP2`P:00LTZB0080
XF^D00<04@n:09U]WP2IKIh00P2cOYX00`1A<H/0Uf>C09MST`0209eWTP0409IUU`2UL9H0I3j>06@n
SP<0UV:B0`1oDY4207=9T@80^gj@00<0eiN?0>n^Q`0006h00`2bNI@30;MkTP80f9fG00D0001g0:if
U02^MY@0[WJD0?oIQ0020>fhV`<0a8^H0P0o<i/30<B>W@@0IDVL0P2cOi/307I;T@80YfjA00@0_h>C
0=nQT@3OXI40bHbA0`1bBI800`2kOHl0L4^F0:mgU0020:mgU080KDVF00L0@3:H0<b>TP3ma7h0o/Y[
0;n3TP000000_h>B0080Sf:I00<0ci2A0?[6FP1QA9P00P3AT8h0103FU8d0ZG6D0=;6A03odg`20=JJ
U@030000O`38Ri<0b8^C0080_86D00@0_HBF095UW02AII`0TFFL0P2ACg/C0?ooo`030000003oool0
oooo0140oooo000?0?ooo`030000003oool0oooo01D0oooo0`00000=0?ooo`0404TPNP3oool0oooo
00H0I@80DBV00P2lP9<20?ooo`030<B8U03oool0oooo00D0oooo00@0`XRF01d0K`1A:7l0DBQo0P2]
LY400`1eAHT0_X>D07E5R@0205``P`80]GZB00<0omB:0<:7U@1_@h/00P34R9@00`2nPY<0o=Mg0=fU
VP020=fUVP80bY6I0P061H<20=2GV0@0b8nH0`3;TIT00`3/f6H0001C0:Y`T@020?C7W`050?kJU03L
YI`0g:FL0=bUW02jOY400P3mbhX20>F/V0050;f2U03MY9T0gJBI08=CT00005h00`2^MI<3095MT003
04HRP02fNi80]W^B0080]W^B0`2EH9400`0005@0UF6B09EQTP040;=jU080ReZB0`2MJ9@208iLTP<0
UV:B0P28EY02081@SP<0WVNA0P1nCXd206LlR@<0Uf6@0P26E8h01@21D8h0QEB?08EDS`25E8l0Xf^B
0080U62A00<02P1`0;AiTP2dNI800P2`O9/02P2:GYT0^WjB07==U@1cCID0eIB>07]AU03:T9L0QERE
0:UcU`3<S8l20<:;VP<0eiN?00<0^7nF0>>SSP3TY8d00P3TY8d01@0D1gh0`HNF0<67UP31QiH0iJF<
0080fIR?00D0>2fH03d[TP2TMj00eIVE05`jS`020<>4S`040;UoU03AV9X0dIRJ0>NVS080TFBJ00@0
ah^D08MGTP2hOI<0^7fC103=SY820<F7T@<0I4>D0P2AI9X20;AoVP0309i[U`2eOIH0SV>L0080YWBJ
00@0PE>B0>FSR`2?GI<0SefC0P2KIY<203/TRP050<^<T01E<XX0EC::0;f0T@0006800`2LJ9D20:I`
U@030:1ZT`0m98T0?BB900<0V6NF0`2BHiL01`2YM9P0V6FD09QUU02YLYD0FSfE0;5kV@2SNZH00P2;
GIH00`2QJi@04@n:014?RP0209U]WP80/gjJ00<0DC6;09MST`2GHi<00P2MIi80102FIIL0YG2F06@n
SP1T?Xh309IRTP<0Oe:A0P1cBI420;]nT080kjj700@0001^0;9iU02bNI@0/WVD0`2gNi820=RMU`07
0000M`2^MY@0[WJD0:ifU03jh840iKBS0>fhV`030<B;V080?c>K0`34SYd01`2nQYP0IDVL06E9W01U
BI`0/gnK089GU`2bNYH00P1fBi420:M^T@<0gj6A00H0bHbA0799TP1bBI80LTVB0;]mS`1`BiH30:mg
U080KDVF00L0@3:H0<b>TP3ma7h0o/Y[0;n3TP000000_h>B0080Sf:I00<0ci2A0654V01QA9P00P3A
T8h00`3FU8d0ZG6D0?oCO0030=JJU@030000O`38Ri<0b8^C0080_86D00@0_HBF095UW02AII`0TFFL
0P2ACg/C0?ooo`030000003oool0oooo0140oooo000?0?ooo`030000003oool0oooo0180oooo0`00
000@0?ooo`0404TPNP3oool0oooo00H0I@80DBV00P2lP9<:0?ooo`040<:8UP0M06l0DBQo054XO`80
[G:A00<0n]2K0;j3U01eAHT00P1L<8<20;EjTP030;jj=01_@h/0Kd>;0080a8RD00<0_X:C0=^RV@3M
YIX00P3MYIX30<ZAV@0400H5P`3@UiP0d9NH01@6O0<0b8nH0`3;TIT00`3BV9P0001C0:Y`T@020?C7
W`070?kJU03LYI`0g:FL0=bUW02jOY40oL^:0=NNV@020>F/V080_H:D00<0gJBI08=CT00005h00`2^
MI<3095MT00304HRP02fNi80]W^B0080]W^B0`2EH9400`0005@0UF6B09EQTP040;=jU080ReZB0P2M
J9@00`2gOI<0SUbB08iLTP020<::V@80KDVF00<0R5J@081@SP20D8h00`2NIi40102ULIL0OTj=06Ll
R@1W?8T309MQT080QUB>0`21D8h208MFT0<0U62A0P2dNI820;1lV`0=08YNV@2jOY80LdfE07==U@3E
U8h0M4fD0<Z@U`25F9D0ZG>G0<b<S`32RiX0[WVH0000E0020=NGS`030;QoUP3SXhh0i:B=0080i:B=
00<050Mn0<67UP31QiH00P3UYH`20=VHS`80>2fH00H0Y7NP0=FIU@1L>Xl0`hB?0;UoU015:8T20=6H
VP030>NVS02cNYD0GcZ=00<0QeNB00<0^7fC0;f<003=SY800P3=SY820<F7T@<0I4>D0P2AI9X20;Ao
VP0309i[U`2eOIH0SV>L0080YWBJ00@0PE>B0>FSR`2?GI<0SefC0`2KIY<01P0k98X0bhb@05DbRP1E
<XX0_H2A0000HP<0W6RE0P2VL9D00`2PJY<0?BB903dTR@0309QWUP<0TV>G00L0ZGBH09QUU02NJYD0
ZG:E09]XU`2aNiT0VfRG0080RefF00<0XF^D09MUUP0A3hX00`2IKIh20;=nVP80Uf>C00<0WFNB09IU
U`2FIIL00P2hPi`0101T?Xh0UV:B09IRTP2FHY8307mBT@80LdVA0P2kOY000`1?Ck<0kjj70000KP03
0;9iU0<0]g^B00<0nl:40=RMU`0007L00`2^MY@00`3jh840iKBS0<B;V0030<B;V080?c>K0`34SYd0
1`1hEYd0_XJH06E9W01UBI`0/gnK089GU`2bNYH00P1fBi400`2WKY40G4ZT05a:Y0020=nQT@80XfnF
0P1bBI800`2kOHl0L4^F0:mgU0020:mgU0<0KDVF00<0c8jB0?g4OP3nbV/00P2oPi8010000000Sf:I
08mRV@2?HYT20654V080dI2>00@0eYB=0:UaU03QWX/0cXn@0P3FVYD0103FUi00b8^C0<R;T`2lPI@3
0;f4UP80TFFL0P2ACg/40?ooo`03070fN03oool0oooo00`0oooo00<000000?ooo`3oool04@3oool0
00l0oooo00<000000?ooo`3oool03`3oool3000001H0oooo00<01P1U054YP01A:H000P2lP9<:0?oo
o`040<:8UP1A:7l0DBQo054XO`80[G:A00<0n]2K0;>k>01eAHT00P1L<8<00`2eNY80omB:08ACSP02
06m3R`040<B8U03oe840omB10=^RV@80gJFJ00P0e<a>0<ZAV@3:TIT0bY6I00H5P`3@UiP0n]aj01@6
O080b8nH00L0j[BJ0<^AV@3;TIT0k=QV0000;00005<0ZW2A0080m<NO00H0o]ZD0=bUW03LYI`0gZFH
0;YnT@3mbhX30>F/V080_H:D00<0gJBI0:abTP0005h00`2^MI<3095MT00304HRP02fNi80]W^B0080
]W^B0`2EH9400`0005@0UF6B09EQTP040;=jU080ReZB00@0WFRD0;MmT`2gOI<0/GnN0`32RYT306e9
UP80P52>0P2NIi400`1R?i80YG6G07i>S@0206LlR@<0Uf6@0P26E8h3085@SP80QeJ@0`2DH9420;Ai
TP80/7bK00D0RUjI0;YnTP1cCID0LdfE0=FDSP0207A=U00608EHU@2YLiL0c8b?0<:;VP2^NIP0001D
0P3GUhl00`2hOiH0hj>>0>BTS@020>BTS@0301@7OP31QiH0`HNF0080iJF<0P3IV8l02@3^[hT0>2fH
03P]V03EVID0G3Z?0<>4S`2iOi@0ABR90=6HVP030;=jU@0605ljS@27Ei80QeNB08MGTP2hOI<0_H`0
0P3=SY830<F7T@<0I4>D0P2AI9X00`2dOiX0WV^G09i[U`0208iSW0040:IdVP21Di80PE>B0>FSR`80
SefC0`2KIY<01P0k98X0bhb@05DbRP1E<XX0_H2A0000HP<0W6RE0P2VL9D00`2PJY<0?BB903dTR@03
09QWUP<0TV>G00@0ZGBH09iZU@2NJYD0Cc>@0`2KJ9L208]MUP80UfFF00@04@n:09U]WP2IKIh0VFfN
0P2cOYX209MST`80UVFG0P2OLIh00`2hPi`0I3j>09IRTP0209IRTP<0Oe:A0P1cBI420;]nT00304m?
/`3_[XL0kjj700<0/WVD00H07a220;MkTP2gNi80nl:40=RMU`30Q9<20:ifU0040?[PP@3U]:<0iKBS
0;V2V@<0a8^H00@0b8bD03lcV`34SYd0a8jM0P1hEYd02@2nQYP0MeBL06E9W02cOi/0PUNG0;9jUP2W
MI/0MT^A0:M^T@0205a:Y080gj6A0P2SKiH20799TP030;]mS`1`BiH0[gND0080[gND0`1]BIH00`3<
SY80oLAn0?k:J`030;n3TP030000002?HYT0Sf:I0080HDBH0P3AT8h0103FU8d0hIj;0>6NR`3>Si02
0=JJU@040=JGT038Ri<0b8^C0;b1U0<0_HBF0`2AII`0102ACg/0oooo0?ooo`3oool2070fN0h0oooo
00<000000?ooo`3oool04@3oool000l0oooo00<000000?ooo`3oool0303oool3000001T0oooo00<0
1P1U054YP01A:H000P2lP9<;0?ooo`0308ABS@1A:7l0DBQo0080[G:A00<0n]2K0;>k>01L<8<00P1L
<8<00`2eNY80omB:08ACSP0206m3R`030<B8U03oe840fj:I00<0gJFJ103:TIT010061H<0d9NH01@6
O00D1W`20<R?V0060>ZdVP3;TIT0bi6I0>cHIP0002`0001C0P3dail20?kJU080g:FL00<0gZFH0;Yn
T@3GWYT00`3U[9P20;f2U0030286M02/LY80001N00<0[WFC0`2AGI000`168X00]W^B0;IkTP020;Ik
TP80UF2A0P2mPI<209EQTP@0/gZD0P2;FY830;MmT`040:YjWP32RYT0`XZI0<::V@<0KDVF00L0PeRG
081@SP2NIi40WVNA068oTP2ULIL0ZgNI0080Icb90`2GHI0208IDSP<0PE2>0P27EY0309APT@80]7VB
0P2`O9/01@2:GYT0^WjB07==U@1cCID0eIB>0080M4fD00H0Q5RG0:iiV03<S8l0`X^J0:iiV00005@2
0=NGS`030;QoUP3SXhh0i:B=0080i:B=00<050Mn0<67UP31QiH00P3UYH`20=VHS`80kZn900L0>2fH
0=FIU@1L>Xl0`hB?0;UoU015:8T0dIRJ00<0/gZE00H0GcZ=08MGTP27Ei80QeNB0;QmT`2mS0020<f>
TP<0aHNA00<0l[>806A3U01T@i@00P2AI9X0102dOiX0WV^G09i[U`3>T98207Y>TP<0PE>B0P2?GI<3
09]VT`0403/TRP3;S900EC::05DbRP80_H2A0`2LJ9D01@2VL9D0X6ZC0:1ZT`2/Li<0?BB900<0V6NF
0`2BHiL0102YM9P0WVZE09iZU@1?<i0309]XU`80RefF0P2GIIH0200A3hX0VFfN09U]WP2IKIh0/gjJ
09=SUP2GHi<0001]102OLIh00`2hPi`0I3j>09IRTP0209IRTP<0Oe:A0P1cBI420;]nT00305HiTP1?
Ck<0kjj700<0/WVD00H07a220;MkTP2gNi80nl:40=RMU`30Q9<20:ifU0040?[PP@3U]:<0iKBS0;V2
V@<0a8^H0P38S9@01P0o<i/0a8jM07QFW@1hEYd0_XJH06=9WP<0PUNG00@0/WZF0:MeV`1fBi40YfjA
0P1LBZ@20=nQT@80XfnF00<0FCbD0799TP2kOHl00P1`BiH20:mgU0<0KDVF0P3ma7h40;n3TP0308mR
V@000000Sf:I00<0HDBH00D0dI2>0=JDS@3QWX/0hIj;0<j?T0020=JJU@040=JGT00007l0b8^C0;b1
U0<0_HBF0`2AII`0102ACg/0oooo0?ooo`3oool2070fN0l0oooo00<000000?ooo`3oool0403oool0
00l0oooo00<000000?ooo`3oool02@3oool3000001`0oooo00@01P1U054YP01A:H00_82C2`3oool2
08ABS@80DBQo00D0[G:A0?[@V`3jd9/0CbN00;AiT`0205``P`030;EjTP3oe8X0Q5>>0080Kd>;00<0
a8RD0?oDP@3KXYT00`3MYIX01P0007L0bY6I0<ZAV@3:TIT0i[>N0=2GV08050Il0P38SiP01P3Z]9X0
bi6I0<^AV@3f`iH0000/0000D`80m<NO00L0o]ZD0=bUW03LYI`0g:FL0=jUV02h/b/0eijI00<0iJbH
0P2mPY@00`0R1W@0[7:B0:abTP030:ieT`<0TEf@00<0AR:00;IkTP2fNi800P2fNi80102EH940mMAW
0;f1T`2mPI<209EQTP@0/gZD0P2RK9<30;MmT`040:YjWP32RYT0`XZI0<::V@<0KDVF00D0PeRG081@
SP2NIi40JDFC068oTP020:]gV@80Icb90`2GHI0208IDSP<0PE2>0P27EY0309APT@060;AiTP2`O9/0
/7bK0;1lV`2:GYT0^WjB0P1cCID00`3EU8h0M4fD07A=U00208AHU`040<b<S`2^NIP0[WVH0000E080
eiN?00<0^7nF0>>SSP3TY8d00P3TY8d01@0D1gh0`HNF0<67UP3UYH`000000080fIR?0P3^[hT01`0h
;IP0eIVE05`jS`33Q8l0^GnD04DXR@3AV9X00`2cNYD01P1O>Xd0QeNB08MGTP27Ei80^7fC0;f<0080
cHjB0`35Qi420?:cR00406A3U02AI9X0TFBJ07mDU@80WV^G0P3>T980101jCY80PE>B085CTP21Di82
08mMT`<0VfJC00@0>bB:0<^<T01E<XX0EC::0P2mP94309aXU@050:I`U@2PJY<0X6ZC0:acT`0m98T0
0`2HIiH3099SU`040:E_U@2NJYD0]7nK0;AoV`<0VfRG0P2;GIH309MUUP<0VFfN00D0/gjJ09=SUP2C
HiH0ZW>F0000K@0309maWP030;R3W01T?Xh0UV:B0080UV:B0`1oDY4207=9T@80^gj@0P1F>I801@2K
JIL0/WVD0;9iU02bNI@07a220080]g^B00<0nl:40?o8NP30Q9<00P2^MY@30>FdX`040;V2V@34RiP0
a8^H0<B;V080b8bD00H0?c>K0<B>W@1hEYd0N5JM0;j6V01SBIh40;AoVP80YgFK00D0YfjA05a:Y01L
BZ@0G4ZT0=nQT@030:=_UP040799TP2kOHl0L4^F071;UP80[gND0`1]BIH30692U@<0_h>B00@0cHf@
0000002[OZ<0ZgjS0P1QA9P01@3AT8h0hIj;0>6NR`3QWX/0FT>L0080eYZE00@0eYN@0;]oT`38Ri<0
_86D0`2mQ9H3095UW004095?N`2;GiT0SDn108e?P@80L3Ih3`3oool00`000000oooo0?ooo`0@0?oo
o`003`3oool2000000P0oooo0P00000O0?ooo`<0DBV000<0_82C0?ooo`3oool02`3oool2054XO`05
0:ebT@3jd9/0n]2K04lWP02dNI<00P1L<8<00`2eNY80Q5>>08ACSP0206m3R`030<B8U03oe840fj:I
0080gJFJ00@0e<a>0000M`3:TIT0bY6I0P3V/ih00`3@UiP050Il01@6O0020<R?V0030>ZdVP3;TIT0
bi6I0080_H:D00<0001C0?C7W`3dail00P3FWIX20=bUW0030<B8U01A;8D0eijI0080iJbH0P2mPY@0
1026E8l08PId0:abTP2/LY830:ieT`<0TEf@00<0AR:00;IkTP2fNi800P2fNi80103ceFH0mMAW0;f1
T`2mPI<209EQTP@0/gZD0P2RK9<30;MmT`050:YjWP32RYT0`XZI0<::V@2ILJ@00P1]BIH208=HU`04
09iWT@1YAI<0HSnB068oTP80ZgNI00@0Icb909MQT02GHI00Uf6@0P26E8h3085@SP80QeJ@0`2DH940
102dNI80/7bK0;1lV`2`O9/208YNV@80LdfE00<0eIB>07A=U01dCI@00P24F9L30:iiV0050000E03G
Uhl0^:HH0;QoUP3SXhh00`3TY8d01@3OWXh0`HNF0>FUS03UYH`000000080fIR?0P3^[hT01P3BTi00
eIVE0=:CT033Q8l0<AZ404DXR@@0/gZE00H0N4jC08MGTP27Ei80QeNB0;QmT`2mS0020<f>TP<0aHNA
0P3b/hP01P3HV8l0TFBJ07mDU@1oE9D0WV^G0<R:T@80cY2B00@0NTjB085CTP21Di80PE>B0P2?GI<3
09]VT`0407]>T03;S900EC::05DbRP80_H2A0`2LJ9D01@2VL9D0X6ZC0:1ZT`2/Li<0?BB900<0V6NF
0P2BHiL20:E_U@0309iZU@2dOi/0]7nK00<0VfRG0P2;GIH309MUUP<0VFfN00D0/gjJ09=SUP2CHiH0
ZW>F0000K@0309maWP80^8>L0`2FHY800`32Sj40Oe:A07mBT@0307=9T@090;]nT01F>I80ESVB09]Y
U`0006h0/WVD07UAUP0O4880]g^B0080nl:400@0olQj0<24T`2^MY@0n^210P3U]:<20;V2V@<0a8^H
0`38S9@01034SYd0bhjC07QFW@2nQYP206=9WP<0]7nJ0P2WMI/01@2WKY405Q2805a:Y01LBZ@0gj6A
00<0XfnF00@0FCbD0;]mS`1`BiH0L4^F0P2_Mi@306e9UP<0HT:E0`2oPi80103=SI00gij<0000002[
OZ<20654V00;0=6@SP1DAJ<0hIj;0>6NR`1J@i`0cXn@0=JJU@3FUi00^gnC0<R;T`2lPI@00`2mQ9H3
095UW004095?N`2;GiT0SDn108e?P@80L3Ih00<0XVjG0?ooo`3oool0303oool00`000000oooo0?oo
o`0@0?ooo`003P3oool2000000H0oooo0`00000R0?ooo`80DBV000<0_82C0?ooo`3oool02`3oool2
054XO`050:ebT@3jd9/0/k/h04lWP02dNI<00P1L<8<00`3oe8X0Q5>>08ACSP0206m3R`030?oDP@00
07`0fj:I0080gJFJ00@0V6>A0000M`3:TIT0bY6I0`3V/ih01`3[^Yl050Il0<R?V038SiP0j[BJ0<^A
V@3/f6H00P2mPY@20?C7W`040?[7TP3FWIX0eYfJ0=bUW080a8RD00@0DBb50>F/V03U[9P0iJbH0P2m
PY@01026E8l08PId0:abTP2/LY830:ieT`<0TEf@00<0AR:00;IkTP2fNi800P2fNi80103ceFH0mMAW
0;f1T`2mPI<209EQTP@0/gZD0P2RK9<20;MmT`80ZWZN0`32RYT00`2ILJ@0_HRL06e9UP0208=HU`80
JDFC0P1R?i820:]gV@0406LlR@2GHI00Uf6@09MQT080QUB>0`21D8h208MFT080U62A00<0FCjG0;Ai
TP2`O9/00P2`O9/208YNV@80LdfE00<0eIB>07A=U01dCI@00P24F9L30:iiV0050000@@3GUhl0^7nF
0<>:U`3SXhh00P3TY8d00`32QiD0gij>0<67UP020>FUS0030000003IV8l0fIR?0080kZn90`3BTi00
1033Q8l0<AZ404DXR@15:8T30;=jU@0607Q>T`27Ei80QeNB08MGTP2hOI<0_H`00P3=SY830<F7T@80
l[>800H0f9R?07mDU@1oE9D0OeBE09i[U`38RY430<j@TP<0PE>B0P2?GI<309]VT`0407]>T03;S900
EC::05DbRP80_H2A0`2LJ9D01@0D17X0X6ZC0:1ZT`2PJY<0?BB900<0V6NF00D0IT2@0:E_U@2UKiD0
YFnE0:ekW@020;AoV`80VfRG0P2WVlX0102;GIH0UfFF09MUUP37]/T309U]WP<0Tf>F00<0ZW>F0000
K@2OLIh00P2OLIh20;R3W080UV:B00@0e:6Q0<:?X@32Sj40Oe:A0`1cBI400`2kOY00ESVB05HiTP02
09]YU`040;9iU01iDIH07a220;MkTP80nl:400<0olQj0<24T`2^MY@00`3U]:<20;V2V@<0a8^H0`38
S9@0103;SY<0diJD0=>FU03CUY@206=9WP<0]7nJ0`2WMI/01@0F48P0OEBG05a:Y03OXI40OEBG0080
XfnF00@0FCbD071;UP1`BiH0L4^F0P2_Mi@306e9UP<0HT:E0`2oPi80203=SI00gij<0:]nX`000000
ZgjS0654V03AT8h0E4FS0P3QWX/01P1J@i`0cXn@0=JJU@3FUi00^gnC0<R;T`D0_HBF0P2AII`0102A
Cg/0RenI08e?P@2=Ch42070fN0030:9^U`3oool0oooo00`0oooo00<000000?ooo`3oool0403oool0
00h0oooo00<000000?ooo`3oool00P3oool3000002D0oooo0P1A:H0>0?ooo`80DBQo00@0[G:A0?[@
V`1?9h00CbN00P2dNI<0101L<8<0omB:08ACSP24Dhh206m3R`030?oDP@0007`0gJFJ0080gJFJ00@0
V6>A0000M`3:TIT0bY6I0P3V/ih20>^jW`0601@6O038SiP0j[BJ0>ZdVP3;TIT0m/>F0P2mPY@01P3B
V9P0n/NB0?[7TP3FWIX0a8RD0=bUW080a8RD00@0DBb50;YoT`3U[9P0iJbH0P2mPY@01032RIL08PId
0:abTP2/LY830:ieT`<0TEf@00<0AR:00;IkTP2fNi800P2fNi80103ceFH0_H6C0;f1T`2mPI<209EQ
TP@0/gZD0P2RK9<20;MmT`80ZWZN0P32RYT0102KJYP0SfJN08mVWP2mR9`208=HU`80JDFC0P1R?i82
0:]gV@0406LlR@2GHI00Uf6@09MQT080QUB>0`21D8h208MFT00409APT@2HKZ00FCjG0;AiTP<0/7bK
0P2:GYT307==U@80M4fD0P24F9L30:iiV0040000@@3GUhl0^7nF0<>:U`<0i:B=00<0`XNE0=nNSP31
QiH00P3UYH`30=VHS`80kZn90`3BTi001033Q8l0<AZ404DXR@15:8T30;=jU@0607Q>T`27Ei80QeNB
08MGTP2hOI<0T66G0P3=SY830<F7T@80l[>80P3HV8l20000F@80b8ZA0P3>T980103HVI80PE>B085C
TP21Di8208mMT`<0VfJC00@0Ndj@0<^<T01E<XX0EC::0P2mP94309aXU@0501@4NP2PJY<0X6ZC0:1Z
T`2/Li<00`2HIiH01@1V@900YFnE0:E_U@2UKiD0[G^M00<0]7nK0P0008020:NKbP<0BfS?00<0akK9
05<dSP1C=8h00`2CHiH00`2ZLiH0001]09maWP0209maWP80^8>L00H0UV:B0;EmU`3DXJ403Q:?0<:?
X@2VLYT307=9T@030;]nT02SKYL0ESVB0080VfVG00@0/WVD07UAUP1iDIH0]g^B0P3k`X@0103ob7X0
`8BC0<24T`30Q9<20>FdX`<0^H:I00<0a8^H0?7?F`38S9@00P38S9@0103;SY<0diJD0=>FU03CUY@2
06=9WP<0]7nJ0`2WMI/00`0F48P0OEBG07eDU`0207eDU`80XfnF00@0ESVB071;UP1`BiH0L4^F0P2_
Mi@0102cNY@0KDVF06e9UP1]BIH20692U@<0_h>B00P0cHf@0=nNS03OWX`0ZgjS0000001QA9P0dI2>
05A5X`80hIj;00@09RJJ0<j?T03FVYD0eYN@0P2kOi<00`0006l0_HBF0;f4UP020;f4UP<0TFFL00<0
RenI08e?P@2=Ch400P1`=WP00`2RKYL0oooo0?ooo`0<0?ooo`030000003oool0oooo0100oooo000>
0?ooo`030000003oool0000000800000:@3oool00`1A:H00oooo0?ooo`0=0?ooo`03054XO`3jd9/0
n]2K0080CbN00P2dNI<00`1L<8<0Q5>>08ACSP0306m3R`80oooo00D0001l0=fUVP3MYIX0V6>A0000
M`020<ZAV@80i[>N0P3[^Yl01P0D1W`0b8nH0>ZdVP3Z]9X0bi6I0?K3UP80_H:D00X0dYRH0?[7TP3j
ai80eYfJ0<B8U03LYI`0a8RD0;Rc:`1A;8D0^WnC0P3U[9P20;f2U0040<:9U`0R1W@0[7:B0:abTP<0
[WFC0`2AGI000`168X00]W^B0;IkTP020;IkTP040??EIP2mPI<0_H6C0;f1T`80UF6B0`2cNY@30:9/
T`80]gfC0P2ZNYh20<::V@0409]ZV02?IYh0SfJN0;f8W080PeRG0P1YAI<2068oTP80ZgNI00@0Icb9
09MQT02GHI00Uf6@0P11;9030;b7W080QeJ@0P2]MYH00`25Ei<0FCjG0;1lV`020;1lV`80RUjI0`1c
CID207A=U080Q5RG0`2^NIP00`000440eiN?0;QoUP020<>:U`80i:B=00<0`XNE0=nNSP31QiH00P3U
YH`00`0001h0fIR?0=VHS`020>j_R@<0dY>@00@0`hB?0?ZnPP15:8T0ABR90`2cNYD01P1hCY<0QeNB
08MGTP27Ei80^7fC091QU`80cHjB0`35Qi420?:cR080f9R?00@0fYjD0000F@38RY40b8ZA0P3>T982
0=RITP80PE>B0P2?GI<309]VT`80Ndj@0P1E<XX20;f0T@80W6RE0P0D17X30:1ZT`030:acT`2HIiH0
V6NF0080IT2@0`2UKiD0102]Nid0]7nK0;AoV`2dOi/20000P0<0Uf^M0P28HIh00`2YNYl0DcB>05<d
SP0309=SUP80ZW>F0`2OLIh20;R3W0050:A`U`2eOIL0e:6Q0;9kU`32Sj400P2VLYT207=9T@0;0;]n
T02SKYL0ESVB05HiTP2KJIL0/WVD09]YU`1iDIH0]g^B0?_2Q03ob7X01030Q9<00`1lE9P0iKBS0;V2
V@020;V2V@030<B;V03ace/0b8bD0080b8bD00@0bhjC0=>FU03CUY@0diJD0P1SBIh30;AoVP80YgFK
00<0Y76I09e/V@0F48P00`1mE9L20:=_UP040:McV@1`BiH0L4^F071;UP80[gND0P2cNY@206e9UP80
HT:E0`2oPi80203=SI00gij<0=nNS02[OZ<000000:]nX`3AT8h0E4FS0P3QWX/0100V9YX0eYN@0=JG
T03FUi020;]oT`030000K`2mQ9H0_HBF0080_HBF0`2AII`01P2;GiT0SDn108e?P@2IJYX0L3Ih0:9^
U`h0oooo00<000000?ooo`3oool0403oool000h0oooo0P00000/0?ooo`03054YP03oool0oooo00d0
oooo00<0DBQo0?[@V`3jd9/00P1?9h020;AiT`0405``P`3ne8l0nm]j0>niU`80Kd>;0P3oool01P00
07`0gJFJ08iKT@2HHi40001g0<ZAV@<0i[>N00@0jkZO0:meT`1mCHd0b8nH0P3Z]9X0203f`iH0_H:D
0;f2U02mPY@0dYRH0?[7TP138h<0eYfJ0`34R9@01@2CHI<0DBb50;YoT`2jOi<0iJbH0080_H:D00@0
`XVG0<:9V02/LY80[7:B0`2^MI<3095MT00304HRP02fNi80]W^B0080]W^B00@0mMAW0;f1T`2mPI<0
_H6C0P2EHI830;=jU0<0XVbC0P2gOI<20:YjWP80`XZI00<0VfZH08mVWP2?IYh00P2mR9`00`23F9L0
JDFC06U5T`02068oTP<0ZgNI0P2GHI000`1hDIP0@Bb@044/T0030;b7W080bI:K0P2]MYH00`25Ei<0
FCjG0;1lV`020;1lV`80W6RD0`1cCID207A=U080Q5RG0`2^NIP00`000440eiN?0;QoUP020<>:U`80
i:B=00<0`XNE0=nNSP3UYH`00P3UYH`01@0001h0fIR?0=VHS`2[Li<0kZn900<0dY>@0P3j_X8204DX
R@<0/gZE00P0N4jC08MGTP27Ei80QeNB0;QmT`2@HIL0cHjB0<V<T`<0aHNA0P3b/hP20=RHS`040=ZN
U00005T0b8ZA0<R:T@80cY2B0P3HVI801033QY80PE>B08mMT`2?GI<309]VT`040:1]U`1kCY00EC::
05DbRP80_H2A00@0W6RE0=>DT03CU90050Aj0`2PJY<01@2/Li<0V6NF0=^UWP3KYIh0IT2@0080YFnE
0`2]Nid20;AoV`030?CAZ`00080000200080Uf^M0`28HIh00`2YNYl0DcB>09=SUP0209=SUP030:Yc
UP2l_CP0Wg6N0080Wg6N00L0^8>L0:A`U`2TL9L0]GfG0=BQX@2bNiL0`XnQ00<0YW:I00<0LdVA0;]n
T02SKYL00P1F>I801@2KJIL0/WVD09]YU`1iDIH0]g^B00<0ID>D0`30Q9<00`1lE9P0^H:I0;V2V@02
0;V2V@030<B;V03ace/0b8bD0080b8bD00@0bhjC0=>FU03CUY@0diJD0P1SBIh30;AoVP060:MeV`2T
LIT0Y76I09e/V@0F48P0LdnI0P1mE9L20:=_UP040:McV@1`BiH0L4^F071;UP80[gND0P2cNY@206e9
UP80HT:E0`2oPi800`3=SI00gij<0=nNS0020:]nX`0500000033QY80E4FS05A5X`3QWX/00P0V9YX2
0=JGT080^gnC00<0oL9k0;f4UP2mQ9H00P2mQ9H3095UW00808]OV@2=Ch40SDn109UZVP1`=WP0XVjG
0?ooo`1^=GP<0?ooo`030000003oool0oooo0100oooo000?0?ooo`030000003oool0oooo03X0oooo
00<0DBQo0?[@V`0@06X00P1?9h030;AiT`040?kDS`3kfgX0kkVG0>niU`@0oooo00D0gJFJ08iKT@2H
Hi40V6>A0<ZAV@020>JcWP80jkZO00@0[gFC07e=S@38SiP0j[BJ0P3f`iH30;f2U080SUbB00<0@b>3
0=JMVP34R9@00P34R9@00`2CHI<0DBb50;YoT`020;YoT`040;f2U032RIL0`XVG0<:9V080[7:B0`2^
MI<3095MT00604HRP02fNi80]W^B0;IkTP3ceFH0mMAW0`2mPI<209EQTP<0/gZD0`2RK9<01`2gOI<0
8Pin0:YjWP2ZNYh0`XZI0<>8UP2KJYP00P2?IYh20;f8W003095RU`1YAI<0JDFC0080HSnB0`2[MiT2
09MQT00307QAV011;900@Bb@00<0_8NL00H0bI:K08YLUP2]MYH0[GJF08EGT`1I?YL20;1lV`0406<m
S@2LJ9@0W6RD08AETP80LdfE0P1dCI@208AHU`<0[WVH00<000110=NGS`33RYL00P33RYL20>BTS@03
0<:7U@3OWXh0iJF<0080iJF<00@0000N0=VHS`3IV8l0Zg>C0`3BTi000`3jbEl0n[j20<>5T@0204DX
R@<0/gZE0`1hCY<01@27Ei80^7fC091QU`3=SY80bHbC00<0aHNA0P3b/hP20=RHS`060=ZNU00005T0
b8ZA0<R:T@2kPI@0cY2B0P3HVI801033QY80<B>?08mMT`2?GI<209]VT`0308QKUP2PKIL0Ndj@0080
EC::0`2mP9420=>DT00401@4NP2PJY<0X6ZC0:1ZT`80[7>C0P3KYIh00`1V@900YFnE0:E_U@030:ek
W@80]7nK00<0m=6[0000P00008000P2GJid308QQWP030:UjW`1C=8h0Tf>F0080Tf>F00<0ZW>F0;Z;
X`0006d00P2OLIh01`2hPi`0Y72G0:A`U`2VLiX0e:6Q0;9kU`0a8Xh00`2VLYT01@1cBI40^gj@0:=^
U`2SKYL0ESVB00<0VfVG00<0NE6F0;MkTP1U@i@00P1U@i@30<24T`030<b=T@0004H0^H:I0080^H:I
00H0a8^H0;n5UP38S9@0b8bD0<R<U@3;SY<30=>FU0030;j4UP1SBIh0]7nJ0080]7nJ0`2TLIT01P2M
K9T05Q2807=?V@1cCiT0OEBG0:=_UP80Yg>I00D0@RjC071;UP1`BiH0L4^F0:mgU0030;=jU00406e9
UP1R@YD0HT:E0692U@80_h>B00@0cHf@0=nNS03OWX`0ZgjS0P3[ZXP010000000o/Ai05A5X`3QWX/2
02HVVP80eYN@0P2kOi<00`3m`W/0_HBF0;f4UP020;f4UP<0TFFL0P2;GiT00`2=Ch40VFZJ070fN002
0:9^U`0306heN03oool0oooo00/0oooo00<000000?ooo`3oool03`3oool00100oooo0P00000j0?oo
o`03054XO`3oool0401Z0080CbN00`2dNI<0103ne8l0nm]j0>niU`3_^IL40?ooo`050=fUVP2>Fi40
V6>A09QST@3:TIT00P3V/ih20>^jW`040:meT`1mCHd0b8nH0>ZdVP80m/>F0`2mPY@208iLTP80@b>3
0`34R9@00`2CHI<0DBb50;YoT`020;YoT`040;f2U032RIL0`XVH0<:9V080[7:B0`2^MI<3095MT006
04HRP02fNi80]W^B0;IkTP3ceFH0F3260`2mPI<209EQTP80/gZD00H0001V0:9/T`2RK9<0XVbC0;Mm
T`0R3Wh20:YjWP030<::V@35RYH0VfZH0080SfJN0P2mR9`00`2AHYL0]h2H06U5T`02068oTP<0ZgNI
00<0Uf6@07QAV01hDIP00P11;9020;b7W080bI:K00<0RUbF0:efUP2]MYH00P25Ei<20;1lV`0306<m
S@2LJ9@0W6RD0080Q5FB00<0LdfE07A=U01dCI@00P24F9L30:iiV0030;1iUP3GUhl0`hZG0080`hZG
0P3TY8d00`32QiD0gij>0>FUS0020>FUS00502TAO@3IV8l0fIR?0:]cT`0001P00P3BTi020?ZnPP03
0<>5T@15:8T0ABR900<0/gZE0`1hCY<205PgSP03091QU`3=SY80bHbC00<0aHNA0P3b/hP20=RHS`06
0=ZNU00005T0b8ZA0<R:T@2kPI@0cY2B0P3HVI820<>6TP80SefC00<0VfJC08MPW@27H9d00P2_OId2
05DbRP<0_H2A0P3CU900100D17X0X6ZC0:1ZT`2PJY<20:acT`050=^UWP3n`WT0]GjH0:E_U@37RI80
0`2]Nid00`2dOi/0m=6[0?CAZ`020000P080Uf^M0`28HIh00`2YNYl0DcB>09=SUP0209=SUP030:Yc
UP2jRj<0001]0080Wg6N0`2TL9L0102VLiX0/W^G0;=mV@0a8Xh30:IbV@050:]fU`2kOY00XfjG0:=^
U`1F>I800`2KJIL207UAUP<0ID>D0`30Q9<00`3<SI4000160;V2V@020;V2V@060<B;V02oQIH0_hFF
0<R<U038S9D0bhjC0`3CUY@00`2nQ9H0HdVN06=9WP020;AoVP<0Y76I0P2MK9T307=?V@050:=_UP2W
LiT0Yg>I048^T`1F>I800P1`BiH01@2_Mi@0/gZD0;=jU02cNY@0KDVF00<0HT:E0P2oPi80103=SI00
gij<0=nNS03LVhd20>^ZR0060<>6TP000000E4FS0>6NR`2aMi809RJJ0P3FUi020;]oT`030?g2N`00
06l0_HBF0080_HBF0P2^MiH308]OV@0308e?P@2IJYX0L3Ih0080XVjG00<0KSEh0?ooo`3oool02`3o
ool00`000000oooo0?ooo`0?0?ooo`004P3oool00`000000oooo0?ooo`0i0?ooo`030100JP1?9h00
CbN00080]7VC00<0o]B?0?_KNP3_^IL00P3_^IL40?ooo`80SU^A0P2HHi400`3:TIT0i[>N0>JcWP02
0>^jW`040:meT`1mCHd0j[BJ0>ZdVP80m/>F0`2mPY@208iLTP80@b>30`34R9@00`3BV9L0d9JH0;Yo
T`020;YoT`040;f2U032RIL0`XVH0<:9V080[7:B0`2^MI<0102n`d80Z72B0:Q`TP2XL9830;IkTP03
0??EIP1H<8H0_H6C0080_H6C0P2EHI820;=jU0060=nSU02RK9<0XVbC0:9/T`2gOI<08Pin0P2ZNYh0
0`32RYT0aHZF09]ZV00208mVWP80_HRL00<0TF:G0;N0V01YAI<00P1R?i830:]gV@80ZWbQ00<0WWBT
044/T011;9000P2lQi`20<VBV`0608YLUP2]MYH0[GJF07A:TP2RKYH0/7bK0P1S?Hd209aXU0<0Q5FB
0P1dCI@208AHU`<0[WVH00<0/7VF0=NGS`33RYL00P33RYL01032RYT0i:B=0<:7U@3OWXh30>FUS005
02TAO@3IV8l0Zg>C0:]cT`0001P00P3BTi020?ZnPP030<>5T@15:8T0ABR900<0/gZE0`1hCY<205Pg
SP03091QU`3=SY80bHbC00<0aHNA00H0WVZF0?:cR03HV8l0f9R?0:^2Z00005T20<R:T@040;^1U03>
T980f9VB0=RITP80`hJB00<0<B>?05@kU`1D>iL00`27H9d00`2_OId0EC::05DbRP030;f0T@80diB@
00D050Aj0:1ZT`2PJY<0X6ZC0:acT`020=^UWP040?k2N@3m`W/0YFnE0<N9TP<0[G^M00<0]7nK0?CA
Z`3kiiL00P00080209M[W@<0R66N0P2YNYl309=SUP030:YcUP2jRj<0^X^S0080Wg6N0P2TL9L00`31
QiL0YW>J0;9kU`020;=mV@<0YW:I0P2IJ9L20:=^U`0405HiTP2KJIL0VfVG09]YU`80NE6F0`1U@i@3
0<24T`80c8fA0`2iPYT01P3lfgh0_hFF0;n5UP38S9@0b8bE0<^>T`<0diJD0P2nQ9H00`1SBIh0]7nJ
0;AoVP030:AaV@0309e/V@2TMIh0LdnI0080LdnI0`2WLiT01@12;Y<0ESVB071;UP1`BiH0[gND00<0
/gZD00@0LdnH0692U@1R@YD0HT:E0P2oPi80103=SI00gij<0=nNS03LVhd20>^ZR0060<>6TP000000
00040>6NR`2aMi809RJJ0P3FUi020;]oT`030?g2N`0006l0_HBF0080_HBF0P2^MiH308]OV@0308e?
P@2IJYX0L3Ih0080XVjG00<0KSEh0?ooo`3oool02`3oool00`000000oooo0?ooo`0?0?ooo`004`3o
ool00`000000oooo0?ooo`0h0?ooo`030100JP1?9h00CbN00080]7VC00<0o]B?0?_KNP3oool01P3o
ool208iKT@80V6>A0P3V/ih20>^jW`80[gFC0P1mCHd00`3Z]9X0m/>F0;f2U0030;f2U080SUbB0P13
8h<20<B8U0030;Rc:`3BV9L0d9JH0080^WnC00<0NeBI0;f2U032RIL00P32RIP20:abTP<0[WFC00@0
hmYW0:Q`TP2XL980Z72B0`2fNi800`3ceFH0F3260;f1T`020;f1T`80UF6B0P2cNY@01P3OXi@0XVbC
0:9/T`2RK9<0]gfC00/0M`80ZWZN00<0`hRF0<F:UP2KJYP00P2?IYh00`2mR9`0TF:G095RU`020;N0
V080HSnB0`2[MiT20:YlX@80WWBT00@0@Bb@0;b7W02lQi`0bI:K0P2:G9H20:efUP80M4ZB00<0XVjF
06<mS@1S?Hd00P2LJ9@308AETP80M4fD0P24F9L20:iiV00308mNU02`NIH0eiN?00<0`hZG00@0`XNE
0>BTS@32QiD0gij>0`3UYH`01@0Y4Gd0fIR?0:]cT`2[Li<0000H0080dY>@0P3j_X800`33QI40ABR9
04DXR@030;=jU@<0N4jC0P1H=hh00`2@HIL0cHjB091QU`020<F7T@80WVZF0P3HV8l20:^2Z0050000
F@38RY40SUnF0;^1U03>T9800P3HVI820<>6TP03034SS`1D>iL0E3^G00<0Qf2M00@0[gfM05DbRP1E
<XX0EC::0P2mP940100a7HT0diB@01@4NP0D17X20:1ZT`040:acT`3KYIh0fjFN0?k2N@80oL9k00T0
ahVB0:ekW@2]Nid0[G^M0;AoV`3ddJ/0nnNG0:egU`0008000`2GJid208QQWP80ZGZO0`2CHiH30;Z;
X`0409maWP2cOY/0Y72G0:A`U`80YW>J00<0/W^G0;=mV@2cOIT00P2VLYT309UXU`80XfjG00@0ESVB
09]YU`2KJIL0VfVG0`1iDIH206E3U0<0`8BC0P3<SI430;V2V@050?cKOP2oQIH0_hFF0<R<U038S9D0
103CUY@20;j4UP0306=9WP2dOiX0Gd:G00<0Y76I0P2TMIh0100F48P0LdnI07=?V@1cCiT20:McV@80
@RjC00<0ESVB071;UP2_Mi@00`2cNY@01032R9H0HT:E0692U@1R@YD20;n3TP040<f=T03OWX`0gij<
0=bKS@80jjZ800<0`hJB0?k4N@0000000P2aMi801`0V9YX0eYN@0=JGT01L?iD0^gnC0?g2N`2jOY40
0`2mQ9H20:igUP<0RenI00<0SDn109UZVP2IJYX00P2RKYL00`1^=GP0Wg6O0?ooo`0;0?ooo`030000
003oool0oooo00l0oooo000D0?ooo`030000003oool0oooo03L0oooo00<0401Z04lWP01?9h000P2d
NI<00`3ne8l0nm]j0?ooo`060?ooo`80SU^A0`2HHi400`3V/ih0jkZO0>^jW`020:meT`80ODf=0P1X
?HT40;f2U080SUbB0P138h<20<B8U0030=:HU`3@UYP0d9JH0080^WnC00<0NeBI0;f2U032RIL00P32
RIP20:abTP<0[WFC00@0MTN;0:Q`TP2XL980Z72B0P2fNi820??EIP0405P`QP2mPI<0_H6C0;f1T`80
UF6B0P2cNY@01`34RiP0XVbC0:9/T`2RK9<0VVZI00/0M`2ZNYh00P33R9H01@35RYH0VfZH08mVWP2?
IYh0_HRL0080TF:G0P2gP9P2068oTP80ZgNI0`2ZO:4209idY004044/T02lQi`0VG6T0<VBV`80RUbF
00@0[GJF07aAU01dBY80M4ZB0P2RKYH00`1S?Hd0W6RD09aXU00308AETP0407Y>T@1dCI@0Q5RG08AH
U`80[WVH00<0SejD0;1iUP33RYL00`33RYL01032QiD0i:B=0<:7U@3OWXh30>FUS00502TAO@3IV8l0
Zg>C0:]cT`0001P00P3BTi020?ZnPP80`hFA00D0ABR90;=jU@2cNYD0/gZE06<lS@0207Q>T`80F3N>
00D0T66G0<f>TP2@HIL000110<F7T@0209iZUP090000603HV8l0Zh:X0:^2Z00005T0b8ZA08iOUP2k
PI@0cY2B0080f9VB0`33QY8205@kU`<0Qf2M0P2_OId205DbRP80_H2A00@0<Af90=>DT03YZ8/050Aj
0P2PJY<0102/Li<0fjFN0>>SS@3n`WT20?g2N`040<N9TP2]Nid0[G^M0:ekW@80m=6[0P2]MiL01000
0800Uf^M09M[W@2GJid308QQWP040:UjW`2CHiH0Tf>F010CS`<0^X^S00@0Wg6N0;=nV`2TL9L0/gjK
0P2VLiX0102bNiL0/gfI0;=mV@2VLYT2038OR`80VFRG0`2SKYL309]YU`<0NE6F0P1U@i@30<24T`80
c8fA0`2iPYT01P3lfgh0_hFF0;n5UP38S9@0b8bE0=BHU@<0diJD00D0_XBF0<F<V@35S9T0]7nJ05m2
U`030:AaV@030:UhW@2TMIh05Q2800<0LdnI0P2WLiT2048^T`0305HiTP1`BiH0[gND00<0/gZD00@0
`XRF071BW`1R@YD0HT:E0P2oPi80103=SI00gij<0=nNS03LVhd20>^ZR00<0<>6TP3na7T000040000
002aMi80RebF02HVVP3FUi00G3nE0;]oT`3m`W/0^WjA0`2mQ9H20:igUP<0RenI0P2=Ch401@2IJYX0
XVjG0:9^U`1^=GP0Wg6O00`0oooo00<000000?ooo`3oool03`3oool001D0oooo0P00000g0?ooo`03
0100JP1?9h00CbN00080]7VC00<0o]B?0?ooo`3oool01P3oool208iKT@<0V6>A00<0i[>N0>^jW`3[
^Yl00P2_MI<207e=S@80J3f9102mPY@0102>G980Oe2@0<:6U0138h<20<B8U0030=:HU`3@UYP0d9JH
0080^WnC00<0dYVJ0000D`32RIP00P32RIP20:abTP<0[WFC00@0MTN;0:Q`TP2XL980Z72B0P2fNi80
0`3ceFH0F32605P`QP030;f1T`80UF6B00<0/gZD0=nSU034RiP00`2RK9<0102JJYT02`1g0<>8UP33
R9H20<F:UP0409]ZV02?IYh0SfJN0;f8W080TF:G0`2gP9P00`1R?i80ZgNI0:]gV@030:YlX@80WWBT
00@0VG6T0;b7W02ILJ@0bI:K0P2:G9H0102]MYH0O56D07A:TP1dBY820:9^UP0306<mS@2LJ9@0W6RD
00<0Q5FB00D0NTjA07A=U024F9L0Q5RG0:iiV00208mNU0030;1iUP000440`hZG0080`hZG00@0`XNE
0>BTS@2IIYD0gij>0P3UYH`00`000000:A5m0=VHS`020:]cT`030:5[T`3BTi00dY>@0080n[j20P33
QI4204DXR@80/gZE00<0Hcb=0;AjT`1hCY<00P1H=hh01@2@HIL0cHjB091QU`39S9<0aHNA0080WVZF
00T0000H0=RHS`2[PZP0Zh:X0000F@38RY40SUnF0;^1U03>T9800P3HVI830<>6TP80E3^G0`27H9d2
0:mmW@80EC::00H0_H2A0000L00a7HT0diB@0>VXR`0D17X20:1ZT`040:acT`3KYIh0hj>=0?k2N@80
oL9k00T0ahVB0:ekW@2]Nid0[G^M0>cRa`3Wnkl0X6fG0:egU`0008000`2GJid308QQWP80ZGZO00<0
]GnJ010CS`2jRj<00P2jRj<0101TAi/0/gjK0:A`U`1QA9P20:IcVP@0/gfI00@03@R2038OR`2IJ9L0
VFRG0`2SKYL209]YU`80W6ZG0P1iDIH206E3U0<0`8BC0P3<SI430;V2V@<0_hFF00<0b8bD0<R<U@3D
V9D00`3CUY@01@2nQ9H0aHbI0<F<V@2dOiX0>bjG0080Y76I0P2YN9d20:AeWP<0LdnI0`2WLiT01012
;Y<0ESVB06m;UP2_Mi@30;=jU0040<:8UP1`DYl0HT:E0692U@80_h>B00@0cHf@0=nNS03OWX`0g9^=
0P3[ZXP01033QY80o/Ai0000100000020;5gTP0802HVVP3FUi00G3nE0;]oT`3m`W/0^WjA0000K`2m
Q9H30:igUP030;V2V@2<IJ40S6FQ0080SDn100D0VFZJ0:9^U`2RKYL0XVjG09maW`0<0?ooo`030000
003oool0oooo00l0oooo000G0?ooo`030000003oool0oooo03@0oooo0`1?9h000`2dNI<0o]B?0?_K
NP080?ooo`80SU^A0`2HHi430>^jW`80[gFC0P1mCHd206PmR@@0_H:D00@0dLA107m@T032QY@0@b>3
0P34R9@00`3BV9L0d9JH0=2FV0020;YoT`030=:IVP0005<0001C0080`XVH0P2/LY820:ieT`80MTN;
0`2XL9820;IkTP030??EIP1H<8H0F32600<0_H6C0P2EHI800`2cNY@0gj>D0<B;V0020:9/T`80VVZI
00<02`1g0<>8UP33R9H00P35RYH00`2KJYP0SfJN08mVWP03095RU`<0]h2H00<0HSnB0:]gV@28HIl0
0`2ZO:4209idY0<0VG6T0P2@HIL00`2:G9H0[GJF07aAU00207A:TP80XVjF00<0Hcf=09aXU02LJ9@0
0`24EI8207Y>T@80Q5RG00D0[WVH08mNU02?GY@0/7VF0000@@030<>:U`80`XNE00L0VFJE0=nNSP3U
YH`0iJF<0000000Y4Gd0fIR?0080Zg>C00<0XF^C0=:CT03BTi000P3j_X820<>5T@80ABR90P2cNYD0
0`1S?8d0]7ZC0;AjT`0205PgSP<0T66G00d0bHbC0<F7T@2NJYH0WVZF0000603HV8l0a8bI06I2TP00
05T0b8ZA08iOUP2kPI@0cY2B0080f9VB0`33QY8205@kU`<0Qf2M0P2_OId205DbRP060;f0T@000700
<Af90=>DT03YZ8/050Aj0P2PJY<01@2/Li<0fjFN0>>SS@3n`WT0oL9k0080ahVB0P2]Nid20>cRa`80
X6fG00<0[GNG0000P02GJid00P2GJid308QQWP040:UjW`2QLI/0XG6K0;EoVP<0^X^S00@0I4NK0;=n
V`2cOY/0@c6F0P2VLiX01P2RLY`0/gfI0;=mV@2cOIT03@R2038OR`80VFRG0`2SKYL00`2KJIL0ECNA
09aZU`0209aZU`0307UAUP1U@i@0ID>D00<0`8BC0P3<SI400`0004H0^H:I0;V2V@030;n5UP030<R<
U038S9D0e9RE0080diJD00<0`8NG0;j4UP35S9T00P35S9T00`0k;YL0Y76I0:UhW@020:UhW@80Y7FN
0`1cCiT30:McV@80@RjC0`1_BiH20;=jU0030<:8UP1`DYl0L5:O0080HT:E00D0_h>B0<f=T03OWX`0
gij<0=bKS@020>^ZR00;0<>6TP3na7T0/GNB0;5gTP000000/GNB08]LUP3FUi00G3nE0;]oT`3m`W/0
0P2jOY401@2mQ9H0[WNF0:igUP2^MiH0^H:I00<0S6FQ00<0SDn109UZVP2RKYL00P2RKYL00`2OLIl0
oooo0?ooo`0:0?ooo`030000003oool0oooo00l0oooo000H0?ooo`030000003oool0oooo03@0oooo
0P1?9h000`2dNI<0o]B?0?_KNP080?ooo`80SU^A0`2HHi42058[PP<0[gFC0P1mCHd206PmR@@0_H:D
00@0dLA107m@T032QY@0@b>30P34R9@0203BV9L0d9JH0=2FV02jOi<0001j0=:IVP3<TiT0001C0P32
RIP20:abTP80[WFC00<0^X6G07I7R`2XL9800P2XL9820;IkTP030??EIP1H<8H0F32600<0_H6C0P2E
HI800`2cNY@0gj>D0<B;V0020:9/T`80VVZI00<02`1g0<>8UP33R9H00P35RYH309]ZV0<0TF:G0P2g
P9P20<>;V@030:]gV@28HIl0ZWbQ0080ZWbQ0P2NM:@00`31R9P0QEZG08EJU`02091QU`<0O56D0P1d
BY820:9^UP0306<mS@2LJ9@0W6RD00<0Q5FB0P1jCY4208AHU`0507mBTP2?GY@0SejD0;1iUP000440
0`33RYL20<:7U@0709UVU@3UYH`0iJF<0>FUS02?HIP0:A5m0=VHS`020:]cT`030:5[T`3BTi00dY>@
0080n[j20`33QI401015:8T0/gZE0;=jU@1S?8d30;AjT`0605PgSP2@HIL0T66G091QU`39S9<0aHNA
0P2NJYH0200001P0f9R?0<B<V@1V@Y80SUnF0<R:T@2>GiH0^h6D0`3HVI830<>6TP030?k5O01D>iL0
E3^G0080Qf2M0P2_OId205DbRP060;f0T@000700001`0=>DT03YZ8/050Aj0P2PJY<00`2ZMYP0NU:F
0>>SS@0303hVR`050<N9TP2]Nid0k>;70>cRa`3Wnkl00P2PKIL20:egU`<0Uf^M0`28HIh02@2YNYl0
XG6K0:5aV`2eOiX041>?0;Z;X`2hQ9d0I4NK0;=nV`0204<aUP030:IcVP2RLY`0XW:L00<0/gfI00@0
3@R2038OR`2IJ9L0VFRG0P2SKYL20:MdV@80ECNA0P2LJYL00`1iDIH0ID>D06E3U0030<24T`80c8fA
00<0gIf?0;V2V@3lfgh00`2oQIH20<R<U@050=BHU@3CUY@0diJD0<27U`2nQ9H00`35S9T00`0k;YL0
ZGRM0:UhW@020:UhW@80Y7FN0`1cCiT30:McV@80@RjC0`1_BiH20;=jU0030<:8UP1`DYl0L5:O0080
HT:E00D0_h>B0<f=T03OWX`0gij<0=bKS@020>^ZR0030<>6TP3na7T0LT^D0080/GNB00H0000008]L
UP3FUi00L4ZE0;]oT`3m`W/20;YnT@050;f4UP0007d0[WNF0:igUP2iPYT00`2<IJ400`2=Ch40VFZJ
0:9^U`020:9^U`80Wg6O303oool00`000000oooo0?ooo`0>0?ooo`006@3oool00`000000oooo0?oo
o`0c0?ooo`80CbN000<0]7VC0?kDS`3oool0203oool208iKT@80V6>A00<07@5a058[PP1B:h800`2_
MI<207e=S@80J3f9102mPY@01P3LbDT0Oe2@0<:6U0138h<0a8RD05@lV0<0d9JH00D0^WnC0000O03B
VIX0c9>I0000D`020<:9V080[7:B0P2^MI<00`2jPIL00@1W0:Q`TP020:Q`TP030;IkTP3ceFH0Tej@
0080F3260`2mPI<209EQTP80gj>D00<0a8^H0:9/T`31R9T00P2JJYT00`0;07L0`hRF0<>8UP020<F:
UP<0VfZH0`2AHYL20;N0V080`h^I0P28HIl30:YlX@0309AUV031R9P0`HRH0080QEZG0P2@HIL307aA
U080M4ZB0P2RKYH00`1jCi80W6RD09aXU00308AETP80NTjA0`1oDY8208mNU0050;1iUP000440`hZG
0<>:U`0007000P32QiD209UVU@80iJF<00<0Sf6H02TAO@3IV8l00P2[Li<00`2QJi<0dY>@0=:CT002
0?ZnPP<0`hFA00@0ABR90;=jU@2cNYD0Hcb=0`2dNY<01P1H=hh0T66G091QU`2@HIL0bHbC0<F7T@80
WVZF00/0aHNB0=RHS`34S9T0Jd^J08iOUP38RY40SUnF0;^1U03XXb<0f9VB0=6EUP030<>6TP030?k5
O01D>iL0E3^G0080Qf2M0P2_OId0202EIIP0EC::0;f0T@33V:X0001`0=>DT03YZ8/050Aj0P2PJY<0
0`2ZMYP0X6fG07YBUP0303hVR`040<N9TP3/h/L0k>;70>Ok_`<0X6fG0P2]MiL309M[W@<0R66N0`2Q
LI/00`2eOiX0Z7NL0;Z;X`020;R4W@030;=nV`13<IH0@c6F00<0XW:L0`2cOIT0100=2880<Qn;09UX
U`2IJ9L20:=^U`80YgBI0P1E=i4209aZU`0507iFV01U@i@0ID>D06E3U030Q9<00P3<SI420=fMS`03
0;V2V@3lfgh0_hFF0080_hFF0P38S9D20=BHU@030=>FU030QiL0_XBF00<0aHbI0P0k;YL30:UhW@80
Y7FN00<05Q2807=?V@1cCiT00`2WLiT2048^T`<0Kd^F00<0/gZD0<:8UP32R9H00`1`DYl00`1R@YD0
_h>B06Y9V0020=nNS0060=bKS@3[ZXP0jjZ80<>6TP3na7T0LT^D0`2aMi801@000000RebF071:U@2k
Oi<0oL9k0080^WjA00<0_HBF0000O@2^MiH00P2iPYT308aUX@0308e?P@2IJYX0XVjG0080XVjG0P2O
LIl<0?ooo`030000003oool0oooo00h0oooo000J0?ooo`800000<`3oool204lWP0030;AiT`3ne8l0
oooo00P0oooo0P2>Fi400`2HHi40oooo08MDSP02058[PP<0[gFC0P1mCHd206PmR@@0_H:D0P1oD902
0<:6U0030<B8U01D?9P0E3bH0080d9JH00D0^WnC0000O03BVIX0c9>I0000D`020<:9V080[7:B0P2^
MI<00`2jPIL0`HVH0:Q`TP020:Q`TP030;IkTP3ceFH0Tej@0080F3260`2mPI<209EQTP050=nSU034
RiP0a8^H0:9/T`31R9T00P2JJYT00`0;07L0`hRF0<F:UP020<F:UP<0VfZH0`2AHYL20;N0V080`h^I
0P28HIl30:YlX@<0`HRH0P25FYL2091QU`<0O56D0P1dBY820:9^UP0307Y?TP2LJ9@0W6RD0080FSR=
00<0YG2G07Y>T@1jCY400`1oDY8208mNU0050;1iUP2GJ9X0`hZG0<>:U`2WMI/00P32QiD209UVU@80
iJF<00<0QenM02TAO@3IV8l00P2[Li<0102QJi<0dY>@0?[9G`3j_X840<>5T@0404DXR@2cNYD0Hcb=
06<lS@<0]7ZC00H0F3N>091QU`2@HIL0T66G0<V<T`35Qi4209iZUP0;0<B<V@3HV8l0a8bI06];VP2>
GiH0b8ZA08iOUP2kPI@0oLR80=RITP3AUIH00`33QY800`3naG`0nKb405@kU`0208MPW@80[gfM00P0
UFFH05DbRP2mP940R5nK0000L03CU900jJR;09a/VP80X6ZC0P2PKIL0101jDYH0?RJ;03hVR`0n9X/2
0<N9TP030<Z<TP0006T0001Y0080X6fG0P2]MiL209M[W@0309;]`017;Y00YW>J0080YW>J0P2QLI/0
0`2eOiX0[GjR0;Z;X`030;R4W@<0@c6F0P2RLY`30;=mV@803@R20P2IJ9L01P2SKYL0YgBI0:MdV@2W
M9T0@2bA05DgT@80W6ZG00D0OUJH06E3U01U@i@0ID>D0<24T`020<b=T@80gIf?00<0^H:I0?cKOP2o
QIH00P2oQIH20<R<U@80e9RE00<0diJD0<27U`35S9T00`35S9T203/^U`<0ZGRM0`2TMIh207=?V@<0
Yg>I0`12;Y<206m;UP040;=jU032R9H0`XRF0<:8UP80L5:O00<0HT:E0;n3TP1ZBIP00P3OWX`01P3L
Vhd0jjZ80>^ZR033QY80o/Ai079;U0<0/GNB00<0000008]LUP1`BYD00P3m`W/30;YnT@040000G`2^
MiH0^H:I0;V2V@<0S6FQ00<0SDn10;QmT`2RKYL00P2RKYL209maW``0oooo00<000000?ooo`3oool0
3P3oool001`0oooo00<000000?ooo`3oool0<03oool204lWP0030?kDS`3oool0oooo00P0oooo0P2>
Fi420?ooo`0308MDSP1B:h80DR^200<0[gFC0P1mCHd206PmR@@0_H:D0P1oD9020<:6U0030<B8U01D
?9P0E3bH0080d9JH00D0^WnC0000O03BVIX0c9>I0000D`020<:9V080[7:B00@0[WFC0;Z1U`31RIP0
`HVH0`2XL9800`2fNi80Tej@09=NT00205P`QP<0_H6C00<0UF6B0000Q@3OXi@00P34RiP20<68V@80
VVZI00<02`1g0<>8UP35RYH00P35RYH209]ZV0040;n4U@2AHYL0TF:G095RU`80]h2H0P33RiT208QQ
W`80ZWbQ00@0[GVK0<68V031R9P0`HRH0P25FYL2091QU`<0O56D0P1dBY820:9^UP0307Y?TP2LJ9@0
NTnB0080FSR=0P2UL9L0101jCY40Oe:B07mBTP1oDY8208mNU0060;1iUP2GJ9X0`hZG0<>:U`2WMI/0
`XNE0`2IIYD20>FUS00308MOW@0Y4Gd0fIR?0080Zg>C00D0XF^C0=:CT02bNYH0ZgFG0000F0030<>5
T@0404DXR@2cNYD0Hcb=06<lS@<0]7ZC00H0SEfD091QU`2@HIL0T66G07Y?T`35Qi4209iZUP0;0<B<
V@3HV8l0a8bI06];VP2>GiH0b8ZA08iOUP2kPI@0k[FC0=RITP3AUIH00`33QY800`3naG`0nKb405@k
U`0208MPW@070:mmW@2EIIP0UFFH05DbRP2mP940R5nK0000L0020>VXR`0309a/VP2PJY<0X6ZC00<0
X6fG0`0n9X/20<N9TP80bXbB00<0001Y0:1]U`2PKIL00P2]MiL209;]`080Abj@0`2VLiX20:5aV`03
0;EoVP2]OZ80[GjR00<0^8BM0`13<IH20:9bW0<0/gfI0P0=288209UXU`060:=^U`2WM9T0YgBI0:Md
V@10;940ECNA0P2LJYL207iFV080ID>D00<0`8BC0<b=T@3<SI400P3MWHl00`2iPYT0k:b90;n5UP02
0;n5UP070<R<U@3DV9D0e9RE0=BHU@3CUY@0`8NG0<N?VP030<F<V@80>bjG0`2YN9d30:AeWP80LdnI
0`2WLiT3048^T`80Kd^F00@0/gZD0<:8UP32R9H0`XRF0P1`DYl00`1OBJ00_h>B06Y9V0020=nNS0<0
jjZ800<0`hJB0?k4N@1bBi@00`2aMi800`2;G9H00000071:U@02071:U@<0^WjA00<0001O0:igUP2i
PYT00P2iPYT308aUX@040;QmT`2RKYL0XVjG0:9^U`80Wg6O303oool00`000000oooo0?ooo`0>0?oo
o`007@3oool00`000000oooo0?ooo`0`0?ooo`0304lWP03ne8l0oooo00P0oooo0P2>Fi430?ooo`03
08MDSP1B:h80DR^200<0[gFC0P1mCHd206PmR@<0_H:D00<0dLA107m@T01oD9000P32QY@00`34R9@0
E3bH05@lV0020=2FV00506]=W@0007`0c9>I0<bCV@0005<00P32RIP20:abTP040:ieT`2jPIL0`HVH
0<69V0<0Z72B00<0]W^B09=NT02CGY000P1H<8H20;f1T`040>F]V@2EHI8000250=nSU080a8^H0P31
R9T209YZV@0300/0M`33R9H0aHZF0080aHZF00<0VfZH0;n4U@2oQ9D00`2AHYL0102gP9P0`h^I0<>;
V@33RiT208QQW`030:YlX@2]NI/0[GVK00<0`HRH00@0Tf2C08EJU`2@HIL0T66G0`1lDI@207A:TP80
XVjF0`1jCi8205XhS@<0YG2G0`1oDY8208mNU0060;1iUP2GJ9X0`hZG0<>:U`2EHiD0`XNE0`2IIYD2
0>FUS080QenM00P0fIR?0:]cT`2[Li<0XF^C0=:CT02bNYH0_XVL0000F0<0`hFA00@0eYN@0;=jU@1S
?8d0Hcb=0`2dNY<02`3?TiH0T66G091QU`3l_gh0NTnC0<F7T@2NJYH02@R50<B<V@3HV8l0a8bI0080
Jd^J00H0b8ZA02/MS01?JLh0CfW>0=RITP3AUIH30<>6TP030?k5O03i_8@0hjB?0080Qf2M00/0[gfM
09EUV02EIIP0EC::0;f0T@3GV980R5nK0000L03YZ8/0W6bJ0:1ZT`0208iPV080X6fG0`0n9X/20<N9
TP80bXbB00<0001Y0:1]U`2PKIL00`2]MiL304L^T0<0YW>J0P2QLI/00`2oS9l0[GjR0:enXP030;R4
W@<0@c6F0P2RLY`30;=mV@803@R20P2IJ9L40:MdV@04040/T@1E=i40W6ZG09aZU`80OUJH0P1U@i@0
0`30Q9<0KDZG0<b=T@020=fMS`030=fMSP3/[8T0001a0080_hFF00L0b8bE0=BHU@3DV9D0e9RE0=>F
U030QiL0ahnJ00<0aHbI00<0[gRF03/^U`2YN9d00P2YN9d30:AeWP<0LdnI0P2WLiT3048^T`0306Q9
VP1_BiH0/gZD00<0`XRF0P1`DYl305m9X080gij<00@0>4Bb0>^ZR03[ZXP0o/Ai0P1bBi@40;5gTP04
08]LUP000000L4ZE071:U@<0^WjA00<0001O0:igUP2iPYT00P2iPYT308aUX@040;QmT`2RKYL0XVjG
0<^@UP<0Wg6O2`3oool00`000000oooo0?ooo`0>0?ooo`007P3oool00`000000oooo0?ooo`0_0?oo
o`0304lWP03oool0oooo00d0oooo00<0QeB>058[PP1B:h800`2_MI<207e=S@80J3f90`2mPY@307m@
T0030<:6U02NMJ@0WWFT0080E3bH0P3@UYP01@2iPIL0001l0000O03<TiT0001C0080`XVH00@0[7:B
0<>9U`2^MI<0^X6G0P31RIP40:Q`TP80Tej@0P1H<8H20;f1T`050=>IV03U[IT0^H2F0=nSU034RiP0
0`31R9T209YZV@0300/0M`33R9H0aHZF0080aHZF0`2oQ9D3095RU`040;N0V033RiT0`h^I0<>;V@80
R66O00<0`8JG0:eiV`2]NI/00`31R9P0102CH9<0Yg2D091QU`2@HIL307aAU080M4ZB0P2RKYH307Y?
TP80FSR=0`2UL9L307mBTP80SejD0P2GJ9X01033RYL0UVBE09ESU@32QiD309UVU@0507QFWP3UYH`0
QenM08MOW@0Y4Gd00P2[Li<01@2bNYH0dY>@0;9jUP32RiX0001H00<0`hFA00@0eYN@0;=jU@1S?8d0
Hcb=0`2dNY<03`3?TiH0iZ^D0>J[U03l_gh0nkmo0<F7T@3=Si802@R50<B<V@3HV8l0a8bI0?K4V01[
BiX0b8ZA02/MS00204mYcP030=RITP3AUIH0`hJB0080`hJB00<0o/El0?VlQ03SY8l00P27H9d309EU
V0080=>ET@2mP940eiRB05LlUP000700jJR;09a/VP2PJY<208iPV080X6fG0`0n9X/20<N9TP80bXbB
00<0001Y0:1]U`2PKIL00`2]MiL304L^T0<0YW>J0P2QLI/00`2oS9l0[GjR0:enXP030;R4W@<0@c6F
0P2RLY`30;=mV@803@R20`2IJYX30:MdV@05040/T@1E=i40W6ZG09aZU`2VMI/00P1nEYP0101U@i@0
`8BC06e:U`3<SI420=fMS`030=fMSP3/[8T0001a0080_hFF00@0b8bE0=BHU@3DV9D0e9RE0P30QiL0
1P37SiX0aHbI0<F<V@35S9T0[gRF03/^U`<0ZGRM0P2TMIh0102_MiH0LdnI07=?V@1cCiT20:McV@<0
@RjC00<0J4VJ06m;UP2cNY@00`32R9H3071BW`80GdVP0P3OWX`00`0hA;80jjZ80>^ZR003079;U0@0
/GNB0P2;G9H00`000000L4ZE071:U@020;YnT@030?^jM`2iPYT0^H:I0080^H:I0`2<IJ40102hOI<0
XVjG0:9^U`3;T9H309maW`0308ac/@3oool0oooo00P0oooo00<000000?ooo`3oool03P3oool001l0
oooo0P00000_0?ooo`0304lWP03oool0oooo00d0oooo00<0QeB>058[PP1B:h800`2_MI<207e=S@80
J3f90`2mPY@307m@T0030<:6U02NMJ@0WWFT0080E3bH0P3@UYP00`2iPIL0001l0000O0020<bCV@80
`XVH00<0[7:B0<>9U`3CViX00`31RIP40:Q`TP80Tej@0P1H<8H20;f1T`050=>IV03U[IT0^H2F0=nS
U034RiP00`31R9T209YZV@0300/0M`35RYH0aHZF0080aHZF0`2oQ9D3095RU`040;N0V033RiT0`h^I
0<>;V@<0`8JG0P2]NI/30<68V00409=PT`2WL9@0Yg2D0:M`U0<0O56D0P1dBY820:9^UP<0NTnB0P1J
>8d30:E`U`80TV>H00<0Oe:B08mNU02=H9T00P2GJ9X01033RYL0UVBE09ESU@32QiD207eLXP80N5JN
00@0iJF<08MOW@27Gid0:A5m0P2[Li<01@2bNYH0dY>@0;9jUP32RiX0001H00<0`hFA00@0eYN@0;=j
U@1S?8d0Hcb=0`2dNY<03P3?TiH0iZ^D0>J[U03l_gh0nkmo0<F7T@3=Si802@R50<B<V@3HV8l0a8bI
0?K4V01[BiX0b8ZA0P0[7H`00`27H9d0f9VB0=6EUP030<>6TP80nKb40P3SY8l0301gCY@0UFFH09EU
V03JVi00diFA0;f0T@3GV980EcbF0000L03YZ8/0NU:G0:1ZT`80SV2H0P2PKIL00`1eCYD0?RJ;03hV
R`020<N9TP80bXbB00@0001Y0:1]U`2PKIL0X6fG0P2]MiL00`2kPiP0Abj@04L^T0030:IcVP030:5a
V`2bOY/0_hbO00<0[GjR0P2hQ9d00`2RL9X0@c6F04<aUP030:9bW080/gfI00<0ZgJH00d8PP0=2880
0P2IJYX40:MdV@0:040/T@2LJYL0W6ZG0:IeV`21G9h0OUJH06E3U030Q9<0KDZG0<b=T@80gIf?00<0
gIf>0>b/R@3/[8T00P2oQIH01038S9D0e9RE0=BHU@3DV9D20<27U`060<N?VP35S9T0aHbI0<F<V@2_
N9H0>bjG0`2YN9d0102TMIh0YW:H07iEU`2_MiH207=?V@80Yg>I00<0[GRI048^T`12;Y<00P1XBIX0
102cNY@0`XRF0<:8UP32R9H3071BW`<0GdVP00@0gij<0:adU00hA;80jjZ80`1bBi@40;5gTP80RebF
00<00000071:U@1`BYD00P2jOY400`3k^WL0001O0;V2V@020;V2V@<0S6FQ00@0^7fC0:9^U`3;T9H0
bi2F0`2OLIl00`2<Lk40oooo0?ooo`080?ooo`030000003oool0oooo00h0oooo000Q0?ooo`030000
003oool0oooo03`0oooo00<0QeB>058[PP1B:h800`2_MI<207e=S@80J3f90`2mPY@307m@T0030<:6
U02NMJ@0WWFT0080E3bH00D0d9JH0;V1U`2iPIL0LdZB0000O0020<bCV@80`XVH00@0[7:B0<>9U`00
01L0di^J0P31RIP40:Q`TP80Tej@00D0dIRI05P`QP2mPI<0_H6C0=>IV0030;V0UP040<B;V031R9T0
`HRI0<68V@80VVZI0P0;07L30<F:UP<0_hBE0`2AHYL40<>;V@80`8JG0`2]NI/20<68V080Tf2C0`2W
L9@00`1kCXl0O56D07aAU00207A:TP80XVjF0`1jCi8205XhS@<0YG2G0P2BHiP308ePV@80UfRJ00H0
`hZG09ITU@2UL9L0`XNE08UKU@1mG:8207QFWP040>FUS027Gid0QenM02TAO@80Zg>C00D0/WZF0=:C
T02bNYH0`X^J0000F0030<>5T@80eYN@0P1S?8d30;AjT`<0iZ^D00/0o;mn0?^oO`3=Si80cHnB00T8
Q@34S9T0f9R?0<B<V@3fa9P0oLnA0<R:T@0202/MS00308MPW@3HVI80dIFF00<0`hJB0P3i_8@20>>T
S`060?g8I@2EIIP0fY^@0=ZKT03CUI40_H2A0P3GV9800`1G?9H0jJR;07YBU`0308iPV080X6fG00<0
MDjE03hVR`0n9X/00P37RI820<Z<TP040000J@2PKIL0X6fG0:1]U`80[GNG00<0^h>H04L^T017;Y00
0`2VLiX00`2QLI/0_hbO0;n<W`030:enXP80^8BM00<0XW2J04<aUP13<IH00`2RLY`20;=mV@030:]f
V00=28803@R20080VFZJ102WM9T01010;940W6ZG0:IeV`2VMI/2085LWP0406e:U`30Q9<0KDZG0<b=
T@80gIf?00<0gIf>0>b/R@3/[8T00P2oQIH01@38S9D0e9RE0=BHU@3DV9D0`8NG0080ahnJ0`35S9T2
0:mhUP0303/^U`2YN9d0ZGRM0080YW:H00@0OUFG0:mgUP1cCiT0LdnI0P2WLiT00`2]N9T0@RjC048^
T`0206Q9VP@0`XRF0`1`DYl305m9X0040=nNS02/M9@0Ne6E0>^ZR0<0LT^D102aMi8208]LUP03071:
U@000000L4ZE0080^WjA00<0nkYg0000G`2iPYT00P2iPYT308aUX@040;QmT`3;T9H0bi2F0<^@UP<0
Wg6O00<0S7>a0?ooo`3oool02@3oool00`000000oooo0?ooo`0=0?ooo`008P3oool00`000000oooo
0?ooo`0k0?ooo`0308MDSP1B:h80DR^200<0[gFC0P1mCHd206PmR@<0_H:D0`1oD9001P32QY@0001^
0=:JV`3BVY/0E3bH0=2FV080^H6G00D0LdZB0000O03<TiT0c9>I0<:9V0030<>9U`0400005`3CViX0
`HVH0<69V0@0Z72B00@0Tej@0<F<V03AV9T0F3260P2mPI<0102nQIL0^H2F0;V0UP2iP9H40<68V@80
VVZI0P0;07L30<F:UP<0_hBE0P2AHYL209Y[V`<0`h^I0P30QYL30:eiV`80`HRH0P2CH9<30:M`U080
Ndj?00<0O56D07A:TP1dBY800P2RKYH307Y?TP80FSR=0`2UL9L2099SV0<0SF2I00@0UfRJ0<bIX@33
RYL0K4NC0P2UL9L208UKU@80N5JN00@0iJF<08MOW@27Gid0:A5m0P2[Li<01@2bNYH0dY>@0<:;VP32
RiX0001H00<0`hFA0P3FUi0306<lS@80]7ZC00D0oL5i0>J[U03VZi@0o;mn0?^oO`020<f?TP0603HO
Q`34S9T0f9R?0<B<V@3fa9P0oLnA0`0[7H`00`27H9d0f9VB0=6EUP030<>6TP80nKb40P3SY8l01P3e
aE80fY^@0=ZKT03JVi00diFA0;f0T@80eiRB00<0EcbF0>VXR`1jDYL00`2>H9P20:1]U`0407E>U@0n
9X/0?RJ;0<N9TP<0bXbB00@0001Y0:1]U`2PKIL0X6fG0P2]MiL00`2kPiP0Abj@04L^T0030:IcVP03
0;9nV`2oS9l0_hbO00<0[GjR00<0^8BM08iXXP2QM9l00P13<IH30:9bW080/gfI00<0ZgJH00d8PP0=
28800P2IJYX40:MdV@04040/T@2LJYL0YWFK0:IeV`<0PEbN00<0`8BC06e:U`3<SI400P3MWHl00`3M
WHh0k:b90>b/R@020;n5UP050<R<U@3DV9D0e9RE0=BHU@30QiL00`37SiX01@35S9T0ZgBG0:mhUP2_
N9H0>bjG0080ZGRM00<0YW:H0;g6A`1nEIL00P2_MiH01P1cCiT0Yg>I07QBV@2]N9T0b9:M048^T`<0
J4VJ0`32R9H00`3@TY<0L5:O071BW`0305m9X0030=nNS02/M9@0Ne6E0080Ne6E0`1bBi@30;5gTP80
RebF0P1`BYD01@000000^WjA0;YnT@3k^WL0001O00<0^H:I00@0/gZF03PUSP2hOI<0^7fC0`3;T9H3
09maW`80S7>a2P3oool00`000000oooo0?ooo`0=0?ooo`008`3oool00`000000oooo0?ooo`0j0?oo
o`0308MDSP1B:h80DR^200<0[gFC0P1mCHd206PmR@80_H:D00X0dLA107m@T01oD900Oe2@0<:6U02T
LYX0001^0=:JV`1D?9P0d9JH0P2iPIL01@1cBY80001l0<bCV@3<TiT0`XVH00<0`hVG00@0c9:H0=>K
VP31RIP0`HVH102XL9820<F<V0050=6HV@1H<8H0_H6C0=>IV02nQIL00`2iP9H0100005h0`HRI0<68
V@31R9T209YZV@802`1g0`35RYH30;n4U@@0VV^K0`33RiT20<26U`<0[GVK0P31R9P209=PT`<0Yg2D
0P1kCXl00`27Ei40M4ZB07A:TP020:9^UP<0NTnB0P1J>8d30:E`U`80TV>H0`2=H9T0102NJYH0c9VQ
06a7T`1/Ai<20:E`U`80RE^E0`1hEYh208MOW@0502TAO@2[Li<0Zg>C0;9jUP3BTi000P32RiX01000
05P0`hFA0<>5T@33QI420=JGT0<0Hcb=0P2dNY<01@3m`GT0iZ^D0>J[U03l_gh0nkmo0080cHnB00<0
=Qn700T8Q@34S9T00P3fa9P01`3mci40^7nF02/MS00[7H`0Qf2M0=RITP3AUIH00P33QY800`3naG`0
nKb40?VlQ0020>>TS`040?G5DP3JVi00fY^@0=ZKT080diFA0P3GV98205LlUP0407YBU`2>H9P0SV2H
08iPV080X6fG00D0MDjE03hVR`0n9X/0ahVB03hVR`030<Z<TP<0X6fG0P2]MiL00`2]N9T0^h>H04L^
T0030:IcVP030;9nV`2oS9l0_hbO00<0[GjR00D0^8BM08iXXP2>J:80XGBO04<aUP030:9bW0030;=m
V@2FIiT0ZgJH00803@R20P2IJYX40:MdV@04040/T@2VMI/0YWFK0:IeV`<0PEbN00<0ID^N06e:U`3<
SI400P3MWHl01@3MWHh0k:b90>b/R@000740_hFF00@0e9RE00T0`8NG0<N?VP37SiX0ahnJ0<F<V@2[
M9L0[gRF0?g>SP0k;YL00P2YN9d00`2VLYP0OUFG07iEU`020:mgUP0507=?V@2WLiT0N5:I0:ehV@38
TYd00P12;Y<206Q9VP<0`XRF00<0d9:C0>f^S01`DYl00`1OBJ000`3OWX`0[7BD07]AU@0207]AU@<0
LT^D0`2aMi8208]LUP80L4ZE00D000000;YnT@2jOY40nkYg0>>QRP030;V2V@040;=jUP0h9Hh0^7fC
0;QmT`<0bi2F0P3NYY/308ac/@X0oooo00<000000?ooo`3oool03@3oool002@0oooo0P00000j0?oo
o`0308MDSP1B:h80DR^200<0[gFC0P1mCHd206PmR@80_H:D00L0TEjB07m@T01oD900Oe2@0=VOV@2T
LYX0001^0080dYZK00P0d9JH0;V1U`2iPIL0LdZB0000O03<TiT0mMY_0<:9V0<0`hVG00@0c9:H0=>K
VP31RIP0`HVH0`2XL980203GWIL0aHbH0=6HV@3AV9T0F3260;f1T`3CVIP0_XFG0P2iP9H00`1kCi<0
001N0<68V@020<68V@80VVZI0P0;07L30<F:UP<0_hBE00@0k;:C09Y[V`2JJi/0VV^K0P33RiT00`2T
LIP0`8JG0<26U`030:eiV`80`HRH0P2CH9<30:M`U080Ndj?00<0QeNA07A:TP1dBY800P2RKYH00`1o
DI40NTnB07Y?TP0205XhS@<0YG2G0P2BHiP20:efUP0309iZUP16Ajh0c9VQ0080K4NC0P2UL9L208UK
U@0307aAT`1hEYh0N5JN0080QenM00D0/gnL0:]cT`2ZM9L0/WZF0=:CT0020<:;VP040000F033QI40
`hFA0<>5T@80eYN@0`1S?8d20;AjT`030?g1N@3VYXd0iZ^D0080nkmo0P3=Si80100f7hL02@R50<B<
V@3fa9P20?g?T@050;QoUP0[7H`0:af<08MPW@3HVI800P3AUIH00`33QY80o/El0?VlQ0030>>TS`04
0?G5DP3JVi00fY^@0=ZKT080diFA0P3GV98205LlUP0406]9V02>H9P0SV2H08iPV080X6fG00D0Xg6J
07E>U@0n9X/0ahVB03hVR`030<Z<TP<0X6fG00D0[GNG0:ehV@2]N9T0^h>H04L^T0020:IcVP0402HT
V02oS9l0_hbO0;n<W`<0[GjR00D0[7nS08iXXP2>J:80XGBO04<aUP030:9bW0050;=mV@2FIiT0ZgJH
0:]fV00=28800P2IJYX40:MdV@80@2bA0P2VMI/3085LWP80ID^N00<0c8fA0=fMS`3MWHl00`3/[8T0
0`24EiD0_hFF07E<U0030=BHU@0<0<27U`37SiX0ahnJ0<N?VP35S9T0ZgBG0:mhUP3mcXh0/gZD0:Uh
W@2cNY@0YW:H0P1nEIL20:mgUP050000M`2WLiT0N5:I0:ehV@38TYd00P12;Y<206Q9VP<0`XRF00<0
d9:C0>f^S018<iD0101OBJ00102/M9@0bY:J07]AU@1kDID3079;U0<0/GNB0P2;G9H3071:U@040000
002jOY40nkYg0>>QRP<0^H:I00@0/gZF03PUSP2hOI<0^7fC0`3;T9H20=jVV`030;AmV02<Hid0S7>a
00X0oooo00<000000?ooo`3oool03@3oool002H0oooo00<000000?ooo`3oool0=`3oool00`27E8h0
DR^2058[PP030:meT`80ODf=0P1X?HT20;f2U00:095NTP1oD900Oe2@07m@T03IWiT0Y7:J0000KP3B
VY/0g]=J0=2FV080^H6G0P1cBY800`3<TiT0Bb^90<:9V0020<>9U`80c9:H00<0di^J0<69V031RIP0
0`2XL9800`0l8XL0aHbH0=6HV@020=6HV@030;f1T`3CVIP0_XFG0080^H2F00<0NdnC0000GP31R9T0
0P31R9T30:ifU@0400/0M`35RYH0aHZF048RQ0<0_hBE00@0k;:C09Y[V`2JJi/0VV^K0P33RiT00`2T
LIP0`8JG0<26U`030:eiV`040<68V02CH9<0Tf2C09=PT`<0Yg2D0P1kCXl208MGT@0307A:TP2RKYH0
XVjF0080Oe6A00<0NTnB05XhS@1J>8d00`2UL9L02@2BHiP0[GJF0:efUP2]MYH0/h6M04I7[P3<VJ40
/h6M06a7T`020:E`U`80RE^E0P1lDI<01`1hEYh0QenM08MOW@2cOi`0Zg>C08UKU@2bNYH00`32RiX0
100005P0`hFA0<>5T@2jPYP20=JGT0<0Hcb=0P2dNY<00`3m`GT0iZJ=0?boOP020?^oO`80cHnB00D0
jL5303HOQ`34S9T0m/BH0?g?T@030;QoUP0302/MS027H9d0Qf2M0080dIFF00<0`hJB0?k5O03i_8@0
0`3SY8l0103eaE80fY^@0=ZKT03JVi020=>ET@80eiRB0P1G?9H01@1[BIP0SV2H08iPV02>H9P0X6fG
0080Xg6J00@0KTbH03hVR`37RI80?RJ;0`3:S980100006T0X6fG0:1]U`2]MiL20:ehV@040;^3V017
;Y00YW>J0:IcVP809RBH0P2oS9l20:enXP80[7nS0P2>J:800`2QM9l0@c6F0:9bW0020:9bW0050;=m
V@2FIiT0ZgJH0:]fV00=28800P2IJYX40:MdV@80@2bA0`2VMI/2085LWP80ID^N0`3MWHl01P1>EKT0
k:b90>b/R@24EiD0_hFF07E<U080e9RE00<0/gVC0<N?VP37SiX00P37SiX01P35S9T0ZgBG0:mhUP3m
cXh0/gZD0:UhW@80/gZD0P1nEIL30:mgUP80KeFT00@0[GRI0<RBW@38TYd0@RjC0P1XBIX30<:8UP04
0=2BT`3][X`0ZWNJ085FUP<0GdVP00@0[7BD0<ZBVP1kDID0Ne6E0`1bBi@30;5gTP030>NWS@3EUI00
L4ZE0080L4ZE00D0^WjA0000003SXHX0hj6:0000G`020;V2V@040;=jUP0h9Hh0^7fC0;QmT`<0bi2F
0P3NYY/00`2dOIP0S6>M08aSW@0:0?ooo`030000003oool0oooo00d0oooo000W0?ooo`030000003o
ool0oooo03H0oooo00<0QeB>058[PP1B:h800`2_MI<207e=S@80J3f90P2mPY@01@2AGY80Oe2@07m@
T01oD900V6VK0080Y7:J00<0dYZK03HKP`2iPIL00P2iPIL207=:TP030<bCV@1;:hT0`hVG0080`hVG
0P3<TYP00`3CViX0`HVH0<69V0030:Q`TP030<fBU`35S9P0dIRI0080dIRI00<0_H6C0;j5U`2nQIL0
0P2iP9H00`1kCi<0001N0<68V@020<68V@<0[WJE00@02`1g0<F:UP35RYH0@R:40`2oQ9D0103//Y<0
VV^K09Y[V`2JJi/20<>;V@030:AaV030QYL0`XND00<0[GVK00@0`HRH09=PT`2CH9<0Tf2C0`2WL9@2
07]>S`80QeNA00<0M4ZB0:9^UP1oDI400P1oDI400`2UKi@0FSR=05XhS@030:E`U`0507a@TP2]MYH0
[GJF0:efUP1aDYl00`2cPId00`1/Ai<0YG2G0:E`U`020<bZ^0<0O56C0P27Gid0102cOi`0Zg>C08UK
U@2bNYH30<:;VP040000F033QI40`hFA0=C2?P80eYN@0`1S?8d01@2dNY<0oL5i0?g1N@3VYXd0o;mn
0080nkmo0P3=Si801@3Y`D<0=Qn70<B<V@3fa9P0oLnA00<0^7nF00P0:af<08MPW@27H9d0Qf2M0=6E
UP33QY80o/El0?VlQ0<0hjB?00D0mLEB0=ZKT03JVi00fY^@0=>ET@030=NHTP80EcbF00D0JdVH08iP
V02>H9P0SV2H0:1]U`020:=aVP0406i<V00n9X/0ahVB03hVR`<0bXbB00@0001Y0:1]U`2PKIL0[GNG
0P2]N9T0102kPiP0cYFI0:IcVP3;TIT202HTV080_hbO00@000200:aoX`2/Oj<0[7nS0P2>J:820:5d
W`<0XW:L0P2FIiT20:]fV00400d8PP2IJYX0VFZJ09UZVP<0YgBI0P10;9430:IeV`80PEbN0`1UBih2
0=fMS`0604iE^@3/[8T0k:b908AGU@2oQIH0MDbD0P3DV9D20;=iT`<0ahnJ0P2[M9L00`2_N9H0oLj>
0;=jU0030;=jU0<0OUFG0P2_MiH206mEY0<0b9:M00@0@RjC06Q9VP1XBIX0J4VJ0P32R9H00`3@TY<0
kJj<0:YgVP02085FUP80GdVP00@0[7BD0<ZBVP3:TYX0Ne6E0`1bBi@30;5gTP030>NWS@3EUI00XGFR
0080L4ZE0P2jOY401`000000hj6:0000G`2iPYT0f9R?0;=jUP0h9Hh00P2hOI<30<^@UP80gZJK00@0
]7fH08aSW@2<Hid0S6>M2@3oool00`000000oooo0?ooo`0=0?ooo`00:03oool00`000000oooo0?oo
o`0e0?ooo`0308MDSP1B:h80DR^200<0[gFC00@0IS^80;QmU01X?HT0J3f90P2mPY@01@2AGY80Oe2@
07m@T01oD900V6VK0080Y7:J00<0dYZK03HKP`2iPIL00P2iPIL207=:TP030<bCV@1;:hT0`hVG0080
`hVG0P3<TYP00`3CViX0`HVH0<69V0030:Q`TP030<fBU`35S9P0dIRI0080dIRI00<0_H6C0;j5U`2n
QIL00P2iP9H00`1kCi<0001N0<68V@020<68V@<0[WJE00@02`1g0<F:UP35RYH0@R:40`2oQ9D0103/
/Y<0VV^K09Y[V`2JJi/20<>;V@030:AaV030QYL0`XND00<0[GVK00@0`HRH09=PT`2CH9<0Tf2C0`2W
L9@207]>S`80QeNA00<0Oe6@0:9^UP1oDI400P1oDI420:E_U00505XhS@2UL9L0YG2G0:E`U`1lD980
0`2]MYH01P1aDYl0/h6M0;>1W@2cPId0LDnK0:E`U`@0c:Zh0P1lDI<207eBT`0408UKU@2[Li<0RE^E
0;9jUP<0`X^J00@0001H0<>5T@33QI40o==a0P3FUi00103XZ8`0Hcb=06<lS@2dNY<20?g1N@040>JV
S@3l_gh0nkmo0?^oO`80cHnB00D0jL5303HOQ`34S9T0m/BH0?g?T@030;QoUP0802/MS027H9d0Qf2M
08MPW@3AUIH0`hJB0?k5O03i_8@20>>TS`060?g8I@3JVi00fY^@0=ZKT0000200diFA0`3GV98205Ll
UP80JdVH0P2:GiX30:=aVP0406i<V00n9X/0ahVB03hVR`<0bXbB00@0001Y0:1]U`2PKIL0[GNG0P2]
N9T0102kPiP0cYFI0:IcVP3JXY/202HTV080_hbO00@0n=:T0:aoX`2/Oj<0[7nS0P2>J:820:5dW`80
XW:L00H0516:09IWV@2FIiT0ZgJH0;V4W00=288309UZVP<0YgBI0P10;9430:IeV`<0PEbN0P1UBih2
0=fMS`0309eZUP1>EKT0k:b90080Q5NE00<0MDbD0=BHU@3DV9D00P2cNI<30<N?VP80ZgBG0P3mcXh4
0;=jU0<0OUFG00<0[gNF06iFY@0007L00P1_EJ@30<RBW@<0J4VJ0P32R9H20>f^S0060:YgVP18<iD0
PEJF085FUP1OBJ00[7BD0P3:TYX0101kDID0LT^D079;U01bBi@30;5gTP030>NWS@3EUI00eIF@00<0
L4ZE00P0^WjA0000003SXHX0Cd6R0;V2V@3HV8l0/gZF03PUSP80^7fC00@0001[0<^@UP3;T9H0gZJK
0P2dOIP308aSW@T0oooo00<000000?ooo`3oool03@3oool002T0oooo00<000000?ooo`3oool0=03o
ool00`27E8h0DR^2058[PP030:meT`0806HkR02hOI@0^7fD06PmR@2mPY@0TEjB0=FKV03IWiT207m@
T00509QYV`2TLYX0Y7:J0=:JV`0f6h<00`2iPIL207=:TP80Bb^90`33RIL20<bBV00308eTWP31RIP0
`HVH0080Z72B00<0eifG0<fBU`35S9P00P3AV9T0202dNiD0diVH0;j5U`2nQIL0^H2F0?W9U`1kCi<0
001N0`31R9T30:ifU@0400/0M`35RYH0aHZF048RQ0<0_hBE00D0k;:C09Y[V`2JJi/0VV^K0<>;V@02
0:AaV0030<26U`32Qi@0[GVK0080[GVK00@0ciFH09=PT`2CH9<0Tf2C0`2WL9@207]>S`80QeNA0P1o
DI0307mAT@80YFnD00<0FSR=0:E`U`2UL9L00P1lD9830:efUP07075BW`2cPId0/h6M0;>1W@1aCi/0
YG2G02lOS0020<bZ^080YgNM00H0O56C07eBT`1mDY<0RE^E0:]cT`29FiD40<:;VP050000F033QI40
`hFA0?cCL@3FUi000P3XZ8`206<lS@050;AjT`3m`GT0iZJ=0>JVS@3l_gh00P3k_gl20<f?TP050>W1
@`0f7hL0m/BH0?K4V03mci400`2hOiH02023FIP0Qf2M08MPW@27H9d0dIFF0<>6TP3naG`0nKb40P3S
Y8l01P3mb6D0fIbC0=ZKT03JVi00000P0=>ET@<0eiRB00@0bhjC05LlUP1[BIP0JdVH0`2:GiX20:=a
VP80KTbH00<0ahVB03hVR`3:S9800P3:S9800`3GV900X6fG0:1]U`030:ehV@060;^3V03>UIT0cYFI
0=ZUW`3JXY/09RBH0P2oS9l0102KIiD0[7nS0:aoX`2/Oj<308iXXP80XGBO0P0D4HX209IWV@040:]f
V02iQ9`0^HBL00d8PP80VFZJ0`2WM9T00`2aO9T0@2bA0:IeV`020:IeV`<0PEbN0P1UBih20=fMS`80
WFZF00<0k:b908AGU@24EiD00P1eC9@00`3DV9D0/gVC0;=iT`030<N?VP80ZgBG00<0ml^O0:]dU@2[
M9D00`2cNY@307iEU`030:mgUP1^EZD0`hbK0080KeFT0`38TYd306Q9VP80`XRF00@0K6>f0>f^S02Z
MiX0B3>E0P21EYH01@2/M9@0bY:J0<ZBVP3:TYX0^82G00<0LT^D0`2aMi80103WYhd0eIF@0=FET02Q
MJ82071:U@0;0;YnT@1FAZ<000000<66U02iPYT0f9R?0;=jUP37Ri@0>2F>0;QmT`3n`gX00P3;T9H0
0`3NYY/0]7fH0;AmV00308aSW@X0oooo00<000000?ooo`3oool0303oool002X0oooo0P00000d0?oo
o`0308MDSP1B:h80DR^200<0[gFC00L0IS^80;QmU02hOI@0J3f90;f2U00h;i/0eI^H00<0fInI00D0
V6VK0:AbVP2TLYX0001;03HKP`030;V1U`040;b4V01cBY80Bb^904/[R@80`hVG0`3<TYP00`2=I9h0
`HVH0<69V0020:Q`TP030=NMU`3=TYL0dIRI0080dIRI00P0]7^E01/8N`2nQIL0_XFG0;V0UP3ibIL0
/7RD0000GP80`HRI00D0001H0:ifU@2^MYD0[WJE00/0M`020<F:UP05048RQ02oQ9D0_hBE0;n4U@3/
/Y<00`2JJi/01@33RiT0Y76H0:AaV030QYL0`XND00<0[GVK00@0ciFH09=PT`2CH9<0Tf2C0`2WL9@2
07]>S`80QeNA0P1oDI0307mAT@80YFnD00<0FSR=0:E`U`2UL9L00P1lD9820:efUP80LE:O0`2cPId2
075?V`0302lOS03<Z[P0YgNM0080YgNM00<0QUnN07eBT`1mDY<00`29FiD01@2ZM9L0`X^J0<:;VP32
RiX0_8>F0080`hFA00/0o==a0=JGT03XZ8`0j:R<0;9lV01S?8d0]7ZC0?g1N@2bNiL0iZJ=0?boOP02
0?^oO`80cHnB00@0jL530<n@TP0f7hL0oLnA102hOiH02023FIP0Qf2M08MPW@27H9d0dIFF0<>6TP3n
aG`0nKb40P3SY8l01P3mb6D0fIbC0=ZKT03JVi00bHjE0=>ET@<0eiRB00@0bhjC05LlUP1[BIP0JdVH
0`2:GiX20:=aVP80KTbH00@0ahVB03hVR`3:S980bXbB0P3GV9020:1]U`<0[GRI0`3>UIT01P3JYIl0
fZ:K02HTV02oS9l0mnnW09]WU@<0[7nS0`2>J:820:5dW`80516:0P2FIiT30;V4W00300d8PP2IJYX0
VFZJ0080YgBI00<0WVjJ0;5lV@10;9400`2VMI/3085LWP80ID^N0P3MWHl209eZUP<0Q5NE0P1eC9@0
0`3DV9D0/gVC0;=iT`030<N?VP80ZgBG00<0ml^O0:]dU@2[M9D00`2cNY@307iEU`030:mgUP1^EZD0
`hbK0080KeFT0P38TYd0102YMi/0J4VJ06Q9VP1XBIX20<:8UP0306aS]P3][X`0ZWNJ0080B3>E00<0
PEJF0:adU03:TYX00P3:TYX0102hP9L0LT^D079;U01bBi@30;5gTP040>NWS@3EUI00eIF@0:5eXP80
L4ZE00/0^WjA05I6X`3SXHX000000;V2V@3HV8l0ACBI0<N;U00h9Hh0^7fC0?k3NP020<^@UP030=jV
V`2dOIP0]7fH00<0S6>M2P3oool00`000000oooo0?ooo`0<0?ooo`00;03oool00`000000oooo0?oo
o`0a0?ooo`0308MDSP1B:h80DR^20080[gFC00<0e/iA06HkR02hOI@00P2hOI@00`2mPY@0>2nK0=VO
V@020=VOV@80V6VK0P2TLYX00`0004/0=Q^30;V1U`020;V1U`040;b4V01dC9@0Bb^904/[R@80`hVG
0`3<TYP00`2=I9h0`HVH0<V>UP020:Q`TP030=NMU`3=TYL0b8jF0080dIRI00D0]7^E01/8N`2nQIL0
_XFG0;V0UP020;1hU0040000GP31R9T0`HRI0000F0<0[WJE00@0TV2C0<F:UP128X@0@R:40`2oQ9D0
1@3//Y<0VV^K09Y[V`2JJi/0`h^I0080Y76H0P32Qi@20:eiV`030<N<UP3?UIP0Tf2C0080Tf2C0`2W
L9@207]>S`80QeNA0P1oDI0307mAT@80YFnD00<0SEfC0:E`U`2=GI<00P1lD9820:efUP80LE:O0`2c
PId2075?V`0302lOS02WMid0YgNM0080YgNM00<0QUnN07eBT`1mDY<00`29FiD01@2ZM9L0`X^J0<:;
VP32RiX0_8>F0080`hFA00/0hZRG0=JGT03XZ8`0j:R<0;9lV01S?8d0]7ZC0;f4U`2bNiL0iZJ=0?bo
OP020?^oO`80cHnB00<0jL530<n@TP0f7hL00P1:;Xd30;QoUP0808=IV027H9d0Qf2M08MPW@1VA9H0
`hJB0?k5O03i_8@20>>TS`060?g8I@3IW9<0fY^@0=ZKT039SYD0diFA0`3GV980103;SY<0EcbF06]9
V01[BIP308YOVP80Xg6J0P1^C9P01037RI80?RJ;0<Z<TP3:S9820=NHT080X6fG0`2]N9T01`2oRI`0
cYFI0<jEV@3JYIl0fZ:K0:ehV@2oS9l00`2KIiD20:aoX`<0SVRR0P2QM9l201@ARP<0V6fO0P2iQ9`0
0`0=2880VFZJ09UZVP020:MdV@0409i^VP2aO9T0@2bA040/T@80YWFK0`21G9h306E;WP030=fMS`2M
JYH0WFZF00<0Q5NE0P1eC9@01P3DV9D0/gVC0;=iT`3SYI00ahnJ0000N080ZgBG00<0ml^O0:]dU@2[
M9D00`2cNY@01P3IW9<0OUFG07iEU`2_MiH0ahjG0<><V`<0KeFT00<0b9:M0:UgV`2PL9`00`1XBIX0
1032R9H0K6>f0>f^S02ZMiX204PcU@03085FUP2/M9@0bY:J0080bY:J00@0^82G079;U01bBi@0LT^D
0`2aMi801`3WYhd0eIF@0=FET02QMJ80iJB:071:U@2jOY400P1FAZ<02031QY@0000004m1XP15=9T0
ah^D03PUSP2hOI<0o/=j0P3;T9H00`3NYY/0]7fH0;AmV00308aSW@H0oooo00D0M3am0?ooo`3oool0
oooo0000000>0?ooo`00;@3oool00`000000oooo0?ooo`0`0?ooo`80QeB>00D0DR^20:meT`2_MI<0
<a=i06HkR0030;QmU0030;f2U00h;i/0>2nK0080fInI0P2HJI/20:AbVP0309QTU00R3Wd0^H6G0080
^H6G00@0_8BH07A<U01dC9@0Bb^90P33RIL30<bBV0030<V>UP31RIP0bHjF0080Z72B0P3=TYL01@38
SYH0dIRI0=6HV@2dNiD06`Qk0080_XFG00@0^H2F0;1hU02`N9@0/7RD0P31R9T01P0005P0[WJE0:if
U@2^MYD0TV2C0<F:UP80@R:40P2oQ9D204@ZS0<0VV^K00L0`h^I0:AaV02TLIP0`XND0;22X`2]NI/0
ahbF0080ciFH0`2CH9<30:M`U080Ndj?0P27Ei4207mAT0<0Oe6A0P2UKi@00`2=GI<0YG2G08eMT`02
07a@TP80[GJF0P1aDYl30;>1W@040>kB]`1aCi/0;an<02lOS0<0YgNM0P26Gih01@1mDY<0RE^E08UK
U@29FiD0ZWBG00<0`X^J00D0_8>F0<>5T@33QI40ZGRM0=JGT0020>RXS0070;9lV03LW8l0]7ZC0;f4
U`2bNiL0iZJ=0?boOP020?^oO`80cHnB00<0jL530<n@TP0f7hL00P1:;Xd30;QoUP80PeVH0`1VA9H0
0`33QY80nKb40?VlQ0020>>TS`060?g8I@3IW9<0fY^@0=ZKT039SYD0diFA0`3GV980103;SY<0EcbF
06]9V01[BIP308YOVP<0Xg6J00<0KTbH0<N9TP0n9X/00P3:S9820=NHT0030:1]U`3NWXh0[GRI0080
[GRI00L0_hVL0<jEV@34SI/0fZFO0=ZRV`3gkjL0_hbO00<0VfNE0P2/Oj<308iXXP80XGBO0`0D4HX2
09Q]W`80^HBL00@03@R209UZVP2IJYX0YgBI0P2NKYX00`2aO9T0cYRM040/T@020:IeV`03000CV03I
YJ40^i2Y00<0ID^N00@0gIf?09eZUP2WO:@0YgbT0P24EiD207E<U0<0/gVC00@0hjF@0<N?VP3BU980
ZgBG0P3gbil20:]dU@<0/gZD0P3IW9<0101nEIL0[gNF0<N>U`37SYL306mEY0040<RBW@2YMi/0X72L
0:1`W080J4VJ00@0`XRF07aHW@2ZMiX0ZWNJ0`18<iD00`2/M9@0bY:J0<ZBVP020;R0U`0406]<V`1b
Bi@0LT^D079;U080/GNB00<0ijN=0=FET03EUI000P3UY8X03P1`BYD0^WjA0=FFT@1FAZ<0`HJD0000
001?@J80QUjL04DdV@37Ri@0^7fC0?k3NP34R9<0bi2F102dOIP208aSW@D0oooo0P1d?7d30?ooo`03
0000003oool0oooo00`0oooo000^0?ooo`030000003oool0oooo02l0oooo0P27E8h01@1B:h80[gFC
0:meT`0c4gT0IS^800@0^7fD0P0h;i/20=VOV@80V6VK00@0Y7:J08UITP2HI9@08Pim0P2iPIL20;b4
V080M4bD00<0Bb^90<>9U`33RIL00`3<TYP01@39SYH0`HVH07YCV@2XL980eifG0080cI:G00D0b8jF
0=6HV@3AV9T0]7^E01/8N`020;j5U`0404@RPP2`N9@0/7RD0;1hU080`HRI00H0001H0:ifU@2^MYD0
[WJE099PT`35RYH2048RQ080_hBE0P14:X`309Y[V`80Y76H0P32Qi@00`2`PZ<0001Z0<N<UP020<nE
V0<0Tf2C0`2WL9@207]>S`80QeNA0P1oDI0307mAT@80YFnD0`2=GI<207a@TP040:efUP29G9H0LE:O
075BW`80/h6M0P3^d[L00`1aCi/0;an<02lOS0030:MgW@80QUnN00D0N5RP08UKU@29FiD0RE^E0:Yd
U`030<:;VP050;b3UP33QI40`hFA0:UhW@3FUi000P3XZ8`0202bO9P0g9b?0;AjT`2mQ9L0/W^G0>JV
S@3l_gh0nkmo0`3=Si820<n@TP0303HOQ`1:;Xd0BRj=00<0^7nF0P23FIP306I4UP030<>6TP2OKi/0
hjB?0080hjB?00H0oLQU0=VLT`3JVi00fY^@0<V>U@3CUI430=NHTP80bhjC0P1[BIP308YOVP<0Xg6J
0P1^C9P203hVR`050<Z<TP3GV900eiR@0:1]U`3NWXh00P2]N9T20;n9W0060<jEV@3JYIl0fZFO0:eh
V@3faU@08Q210`2KIiD0102/Oj<0XVfE09EVV02EIYP308UMV00309UXV00D4HX0516:0080V6fO0`2i
Q9`209UZVP030:MdV@2NKYX0WVjJ0080cYRM00D0@2bA0:IeV`2VMI/001>H0=VUX@0209m`W080ID^N
00<0gIf?04H`T`2WO:@00P2WO:@00`24EiD0MDbD07E<U0030;=iT`050>>UT037SiX0dYBB0:]dU`3g
bil00`2[M9D30;=jU080fIbC1037SYL205Y2V`0306mEY038TYd0ZGNK00<0X72L00<0J4VJ0<:8UP1l
F9d00P2ZMiX304PcU@0306Q9V@0j=9l0bY:J0080^82G00L0JdbK079;U01bBi@0LT^D0;5gTP0001@0
ijN=0080eIF@0P3UY8X03`1IAj<0^WjA0=FFT@3nafX0`HJD08INW0000000QUjL04DdV@37Ri@0^7fC
0?k3NP34R9<0bi2F0000MP030;AmV080S6>M0P1k1QP00`2JL:40oooo0?ooo`0207@lO@<0oooo00<0
00000?ooo`3oool0303oool002l0oooo0P00000^0?ooo`80QeB>00H0oooo058[PP2_MI<0e/iA03<C
N@1V>hP40;QmU080>2nK0P3IWiT209QYV`80REVB00@0V6BD028>O@2iPIL0^H6G0P2lQ9P207A<U003
04/[R@33RIL0c9:H00<0c9:H0P39SYH00`1jDiT0Z72B0=NMU`020<fBU`050<R>UP3AV9T0]7^E0;Ak
U@0K27/00P2nQIL01`148X80/7RD0;1hU02`N9@0`HRI0;AlUP0005P00`2^MYD0102BH9<0aHZF048R
Q0128X@20;n4U@80A2Z<0`2JJi/20:AaV080`XND00<0/8:S0000JP37S9H00P3?UIP309=PT`<0Yg2D
00@0[gVG07]>S`27Ei40QeNA0P1oDI0307mAT@80YFnD0P2HO;<0103KYYh0]h2H07a@TP2]MYH208UL
UP03075BW`2cPId0/h6M0080k]:g00<0mnRe02lOS00_7h`00`2WMid208IOWP0507QHX029FiD0RE^E
08UKU@29IZD00`32RiX01@0006l0`hFA0<>5T@2YN9d0eYN@0080j:R<00T0/WfJ0=bLS`2mQ9L0_HBG
0;9kU`3VYXd0/W^G0:QcU`0002`00P3=Si830<n@TP80BRj=0`2hOiH208=IV0<0ITBF0`2OKi/20>>T
S`060?g8I@3IW9<0fY^@0=ZKT039SYD0diFA0`3GV9820<^>T`80JdVH0`2:GiX30:=aVP80KTbH00<0
6a6703hVR`3:S9800`3GV9000`3NWXh0[GRI0:ehV@020;n9W0060<jEV@3JYIl0fZFO0<23T`3faU@0
8Q210`2KIiD20:9]U@@0Z/O_00@0REfH09UXV00D4HX0516:0P2HKIl30;V4W080VFZJ0`2NKYX0102b
Pj80cYRM040/T@2VMI/20:MbU`080=VUX@2OL9`0Wg2L0:UfVP1UBih0gIf?04H`T`0008<20:MlY003
08AGU@1eC9@0MDbD00<0/gVC00D0hjF@0<N?VP3BU980ZgBG0?O;W`030:]dU@<0/gZD0P3IW9<01P3;
TIP0ahjG0<N>U`37SYL0^H:I05Y2V`@0ZGNK0P2PL9`00`1lF9d0`XRF07aHW@020:YgVP030<2AY@18
<iD0B3>E0080J4VI00D0bY:J0;R0U`2hP9L0^82G06]<V`02079;U0030;5gTP3WYhd0ijN=0080eIF@
0P3UY8X01@1IAj<0^WjA0=FFT@3nafX0`HJD0080QUjL00P0000004DdV@37Ri@0^7fC0?k3NP34R9<0
bi2F0000MP<0]7fH0`2<Hid00`1k1QP0VW2Q0?ooo`0307@lO@<0oooo00<000000?ooo`3oool0303o
ool00340oooo00<000000?ooo`3oool0;P3oool01@1B:h80[gFC0:AgX00c4gT0IS^800<0^7fD00@0
oooo03P_V`0h;i/0fInI0`3oool208UITP0409QTU00R3Wd0^H6G0;V1U`80_8BH0P1dC9@00`15:X/0
`hVG0<bBV0030<bBV080bHjF00<0NU>I0:Q`TP3GWIL00P3=TYL00`1bAXh0dIRI0;AkU@020;AkU@80
_XFG00L0A2:20;1hU02`N9@0/7RD0<68V@2dO9H0001H00<0[WJE00@0TV2C0<F:UP2jPYL0@R:40P2o
Q9D204@ZS080VV^K00<0dIFE0:AaV01[@hl00P32Qi@00`2`PZ<0001Z0<N<UP020<nEV0<0Tf2C0`2W
L9@0102_NIL0Ndj?08MGT@27Ei4207mAT0<0Oe6A0P2UKi@209Ql/`040=^VWP2gP9P0O5:F0:efUP<0
REbF00D0/h6M0>kB]`3^d[L0mnRe0:IbV00202lOS0<0YgNM0P26Gih307QHX080RFJU00P0Zh:W0<:;
VP2[PZL0001_0<>5T@2YN9d0UfVL0=JGT080j:R<00T0/WfJ0=bLS`2mQ9L0001_0;9kU`3VYXd0/W^G
0:QcU`0002`00P3=Si830<n@TP80BRj=0`2hOiH20<B9U`<0ITBF0`2OKi/20>>TS`060;62XP3IW9<0
W6jM0=ZKT039SYD0diFA0`3GV9820<^>T`<0JdVH0P2:GiX30:=aVP80KTbH00<06a6703hVR`3:S980
0`3GV9000`3NWXh0[GRI0;n9W0020;n9W0060<jEV@3JYIl0fZFO0<23T`3faU@08Q210`2KIiD30:9]
U@80HSjA0`2IIYH0102DI9L0516:09Q]W`2HKIl30;V4W00409UZVP0006X0WVjJ09i^VP80/X>R00@0
cYRM0;n8VP2VMI/0Yg:G0P0B3XL209m`W0<0ZGJJ0P16<9<20:MlY00309m_V`1eC9@0MDbD00<0/gVC
0P3SYI000`3BU980ZgBG0?O;W`030:]dU@<0/gZD0P3IW9<01P3;TIP0ahjG0<N>U`37SYL0^H:I05Y2
V`@0ZGNK0P2PL9`00`0F4HT0O5RM07aHW@020:YgVP030<2AY@18<iD0B3>E0080J4VI00D0bY:J0;R0
U`2hP9L0^82G06]<V`02079;U0030;5gTP095iH0ijN=0080eIF@0P3UY8X00`1IAj<0eIJA0=FFT@02
0<66U0<0QUjL00@000000<N;U037Ri@0o/=j0P34R9<0100007H0]7fH0;AmV02dOIP308aSW@0307/6
602JL:40oooo00<0M3am0`3oool00`000000oooo0?ooo`0<0?ooo`00<P3oool00`000000oooo0?oo
o`0]0?ooo`05058[PP2_MI<0Y7NP03<CN@1V>hP00`2hOI@20?ooo`0303P_V`3IWiT0oooo0080oooo
0P29FI80102HI9@08Pim0;V1U`2iPIL20;b4V080M4bD00<0ABZ;0<>9U`3<TYP00`3<TYP20<V>UP03
07YCV@2XL980eifG0080cI:G00<0LTJ>0=6HV@2dNiD00P2dNiD00`2nQIL0eLU904@RPP030;1hU003
0<68V@2dO9H0]7bF00<0[WJE0P3BW9d0102jPYL0@R:40;n4U@2oQ9D204@ZS00509Y[V`3AUID0dIFE
0:AaV01[@hl00P32Qi@00`2`PZ<0001Z0<N<UP020<nEV0<0Tf2C0P2WL9@00`2?H9H0[gVG0:miU`02
08MGT@80Oe6@0`1oDI420:E_U080V7bc0P2gP9P207aBUP<0REbF0`3^d[L0103gj;D0YW:H0:IbV00_
7h`30:MgW@80QUnN0`1hF:0208UVY@050:^2Y`32RiX0Wg6M0000K`33QI400P2GJI`01`3FUi00j:R<
0000002bOIX0g9b?0;f4U`0006l00`2bNiL0102XLiL0000/0<f?TP3=Si830<n@TP80BRj=0`2hOiH3
0<B9U`80ITBF0`2OKi/20>>TS`060;62XP3IW9<0W6jM0=ZKT039SYD0diFA0`3GV9820<^>T`<0JdVH
0`2:GiX20:=aVP80KTbH00<06a6703hVR`3:S9800`3GV9000`3NWXh0[GRI0;n9W0020;n9W0060<jE
V@3JYIl0fZFO0<23T`3OXI408Q210`2KIiD30:9]U@80HSjA0`2IIYH00`2DI9L0516:09Q]W`0209Q]
W`80^HBL00<0Z7>G0000JP2NKYX00`2bPj80103>V9d0_hRJ0:IeV`2WLYL2018>Q`80Wg2L0`2YMYX2
04H`T`030:MlY02OKi/0WfnK00<0MDbD0P2cNI<00`3SYI00dYBB0=:DTP020?O;W`@0ZgBE0P2cNY@2
0=VLT`050<^AV037SYL0ahjG0<N>U`2iPYT00P1J@Y/30:UgV`80X72L00H0[7^N01HAR@1lF9d0ZWNJ
044nY`30TJD204PcU@80J4VI102hP9L206]<V`04079;U02aMi802ANF0>NWS@80eIF@0P3UY8X00`1I
Aj<0eIJA0=FFT@020<66U0<0QUjL00@0000004DdV@37Ri@0o/=j0P34R9<0101eE9d0]7fH0;AmV02d
OIP308aSW@0309M1GP2JL:40oooo00<0M3am00D0[7fP0?ooo`3oool0oooo0000000=0?ooo`00<`3o
ool00`000000oooo0?ooo`0/0?ooo`05058[PP3FcU40Y7NP03<CN@1V>hP00`2hOI@20?ooo`0303P_
V`3IWiT0oooo0080oooo0P29FI800`2HI9@08Pim0;V1U`030;b4V080M4bD00<0ABZ;0<>9U`3<TYP0
0P3<TYP30<V>UP80NU>I00D0eifG0<fBU`3=TYL0LTJ>0=6HV@030;AkU@030;j5U`20DI00A2:200<0
/7RD0`2dO9H30:ifU@80dYbM00@0^X:G048RQ02oQ9D0_hBE0`14:X`20=6EU@80Jd>?0P32Qi@00`2`
PZ<0001Z0<nEV0020<nEV0<0Tf2C0P2WL9@00`2?H9H0[gVG0<6;W00208MGT@80Oe6@0`1oDI420:E_
U080XW6J0P2gP9P207aBUP<0REbF0P1jD9@01@3gj;D0YW:H0:IbV02VLYP0;an<00<0YgNM0P26Gih3
07QHX080RFJU00h0Zh:W0<:;VP2OLId0Wg6M0<>5T@2DK:40SVFN0=JGT03XZ8`0UFRM0;9mVP3LW8l0
_HBG0000K`<0/W^G00@0Z7>G0000;03=Si80cHnB0`3?T98204X^S@<0^7nF0`34RIL00`3DVYH0ITBF
09m_V`0209m_V`0806I@Y03SY8l0/H:R0=VLT`2LKYd0fY^@0=2EUP3CUI430=NHTP80bhjC00<0eIRC
06]9V01[BIP00`2:GiX20:=aVP<0KTbH00<0?RJ;0<Z<TP3GV9000P3GV9000`3NWXh0_hVL0;n9W002
0;n9W0060<jEV@3JYIl0`8>C0<23T`3OXI408Q210`2KIiD30:9]U@80HSjA0`2IIYH00`2DI9L0516:
01@ARP0209Q]W`040;V4W02MK9T0MDjF0:QcU`@0/X>R00@0cYRM0;n8VP2oR9X0Yg:G0P0B3XL209m`
W0<0ZGJJ0P16<9<309m_V`0607UEV`1eC9@0MDbD0;=iT`2jYAH0hjF@0P3BU9800`27Hj80:aV70:]d
U@030:]dU@050;=jU03DVIH0fIbC0=VLT`3;TIP00`37SYL20;V2V@0705Y2V`2YMi/0ZGNK0:UgV`2P
L9`0[7ZM0:akWP0201HAR@050:YgVP11?ZL0`96U0<2AY@18<iD00`1XBIT30;R0U`80JdbK00@0LT^D
0;5gTP095iH0ijN=0P3EUI020>FTRP0305U7X`3EUY40eIJA00<0`HJD0P26GY`0101D?9P000000<N;
U03n`gX20<B8T`0407EDW@2dOIP0]7fH0;AmV0<0S6>M00@0Ud5N09Y`X@2JL:40[7bP0P1d?7d01@2/
OJ00oooo0?ooo`3oool0000000d0oooo000d0?ooo`800000;03oool01@1B:h80oooo0?ooo`0c4gT0
IS^800<0^7fD0`3oool0103IWiT0oooo0?ooo`3oool208UITP0309QTU00R3Wd0^H6G00<0_8BH0P1d
C9@00`15:X/0c9:H0<bBV0020<bBV080bHjF00@0WVnL07YCV@1jDiT0NU>I0P3=TYL00`1bAXh0dIRI
0;AkU@020;AkU@030;j5U`20DI00A2:200<0/7RD0`2dO9H30:ifU@060=:LW@2jPYL0^X:G048RQ02o
Q9D0YG:I0`14:X`02@3AUID0Z7:F0=JNV`1[@hl0`XND0;22X`2dOIL0UFBF0000JP020<nEV0<0Tf2C
0P2WL9@00`2?H9H0[gVG0<6;W0020<6;W080Oe6@0`1oDI420:E_U080XW6J0P2gP9P207aBUP<0REbF
0P1jD9@207I=U0<0YW:H00<0;an<0:MgW@2WMid00P26Gih307QHX080RFJU00h0VVfM0<:;VP2OLId0
U6bQ0<>5T@2DK:40SVFN0=JGT03XZ8`0UFRM0;9mVP3LW8l0_HBG0000K`<0/W^G0P2^NIX20<f?TP<0
ci2B0P1:;Xd30;QoUP<0a8VG00@0e9ZF06I4UP2OKi/0WfnK0P1VD:@01P3SY8l0/H:R0=VLT`2DKJ<0
fY^@09A]X`@0eiRB0P3;SY<00`3EV9<0JdVH06]9V00308YOVP80Xg6J0`1^C9P00`0K4HL0bXbB0=NH
T0020=NHT0030=jNSP3`[hL0_hVL0080_hVL00@0HSnA0=ZUW`30Pi<0`8>C0P3OXI4409]WU@80XVfE
0P1R?Y4309UVUP80U6BG00P0516:09Q]W`2HKIl0^HBL09e/V@1eCYH0Z7>G0000JP<0/X>R00<0cYRM
0;n8VP2bSk400P3<VJ800`0B3XL0Wg2L09m`W0030:UfVP<0AS2C0P2OKi/01P1iEI/0MDbD07E<U02c
NI<0^ZDF0>>UT080dYBB00<0000F02/IQ`2[M9D00`2[M9D01@2cNY@0e9VF0=VLT`3IW9<0bi6H00<0
ahjG0P2iPYT0101J@Y/0ZGNK0:UgV`2YMi/20:ajW@070:akWP0F4HT05Q6907ABW011?ZL0`96U0:mk
V`0204PcU@80J4VI0`2hP9L306]<V`030;5gTP095iH0ijN=0080eIF@0P3UY8X205U7X`040=FFT@31
QY@0`HJD0<66U080QUjL0P1D?9P01P000000o/=j0<B8T`34R9<0MEBM0000MP80]7fH0`2<Hid0102G
@Eh0VW2Q09Y`X@2/O:0207@lO@050:amX03oool0oooo0?ooo`0000003@3oool003H0oooo00<00000
0?ooo`3oool0:@3oool01@1B:h80oooo0?ooo`0c4gT0IS^80080^7fD203oool208UITP0309QTU00R
3Wd0^H6G00<0_8BH0P1dC9@204DZR`<0c9:H0P39SYH01P2NKi`0NU>I07YCV@1jDiT0cI:G08aKT`80
LTJ>0`2dNiD00`2nQIL0P56@04@RPP030;1hU0<0]7bF0`2^MYD01P3BW9d0^X:G0;Z2U`128X@0_hBE
0:EbV@<0A2Z<00D0dIFE0:QbUP3FWY/0Jd>?0<:7U0020;AmU`0409ETUP0006X0ciFH0<nEV0<0Tf2C
00@0Yg2D08mPUP2?H9H0[gVG0`31Ri`00`1^DJ00Oe6@07mAT@0207mAT@040:E_U02RLIX0XW6J0:9a
VP80]h2H0P1lDYH308ULUP80NU2D0P1fCI@30:IbV00302lOS02WMid0YgNM00@0/GbJ0`2QLI`01`2J
KId0`X^J0:]mXP2DK:40`hFA09A/X@2>IIh00P3XZ8`01@2EJ9d0/WfJ0=bLS`2mQ9L0001F00<0/W^G
00@0]h2I0:iiVP3=Si80jL530`3?T9800`3IVY00BRj=04X^S@020;QoUP80a8VG0P3DVYH00`2NMZD0
WfnK06I@Y00206I@Y0070>>TS`2aPZ80fIbC09A]X`3JVi00U6fS0=2EUP020=NHTP0300008@3;SY<0
bhjC0080eIRC00@0JdVH08YOVP2:GiX0RUnJ0P2SLIX306i<V00301/AQ`3:S980eiR@0080eiR@00<0
gYj>0?2_Q`2oRI`00P2oRI`0101R?i40fZFO0<23T`30Pi<20=nQT@@0VfNE0P2RKID2068nT@<0VFJF
0P2DI9L0100D4HX0V6fO09Q]W`2iQ9`207E>UP030:QcU`0006X0/X>R0080/X>R00H0cYRM0;n8VP2b
Sk40c9VR0:mjVP0B3XL309m`W080ZGJJ0`16<9<209m_V`80NEFK00@0MDbD0;=iT`3SYI00hjF@0P3B
U9800`0001H0o/5c0:]dU@030:]dU@040;=jU03DVIH0e9VF0=VLT`80bi6H00D0ahjG0;F0VP2iPYT0
^H:I05Y2V`030:UgV`<0[7ZM00H0[7^N01HAR@1dDY`0@CjW0<2AY@2_Ni/204PcU@80J4VI0`2hP9L3
06]<V`030;5gTP1LA9`0ijN=0080eIF@0P3UY8X00`1QAIX0FDNS0=FFT@030<66U0<0QUjL00<0E3bH
0000003n`gX00P34R9<0101eE9d0001f0;AmV02dOIP308aSW@0409M1GP2JL:40VW2Q0:alX080M3am
00D0[7fP0?ooo`3oool0oooo0000000=0?ooo`00=`3oool00`000000oooo0?ooo`0[0?ooo`0403<C
N@1V>hP0^7fD0;QmU0P0oooo0P29FI800`2HI9@08Pim0;b4V0030;b4V080M4bD0P15:X/30<bBV080
bHjF00H0WVnL07YCV@1jDiT0NU>I0<fBU`2<Fi<20796SP<0]7^E0P20DI0010148X80/7RD0;1hU02`
N9@20;AlUP05085BT02^MYD0[WJE0000A@3BW9d00`2jPYL00`2oQ9D0YG:I0;b2UP0204@ZS0050=6E
U@3:TIP0eYjK06]3S`32Qi@00P2dOIL0102EI9H0001Z0<nEV03?UIP309=PT`030:M`U02?H9H0Sf2F
00@0`H^L0P1^DJ0307mAT@040:E_U02RLIX0XW6J0:9aVP80]h2H0P1lDYH308ULUP80NU2D0P1fCI@3
0:IbV00402lOS02WMid0YgNM06Q5U0<0/GbJ0`2QLI`01P2JKId0ZgfR0:]mXP2DK:40`hFA09A/X@80
SVFN00<0j:R<09EXW@2bOIX00P2bOIX0200005H0/W^G0;9kU`2bNiL0]h2I0:iiVP3=Si80jL530`3?
T9800`3IVY00BRj=04X^S@020;QoUP80a8VG0P3DVYH209ifY@<0IU2T0P2aPZ801@0Z9iT0U6fS09A]
X`2DKJ<0d9FF0080eiRB00<0000Q0<^>T`3;SY<00P3EV9<0101[BIP0RUnJ08YOVP2:GiX20:=aVP05
0:]gVP1^C9P0KTbH01/AQ`3:S9800`3GV9000`3NWXh0l:n70;n9W0020;n9W004068oT@3JYIl0`8>C
0<23T`80gj6A102KIiD20:9]U@80HSjA0`2IIYH309ATU`80V6fO00<0^HBL07E>UP1eCYH00P2XLiL3
0;:3XP060;:0W`2oR9X0/Xna0<bIXP2_NYX04Pj70`2OL9`20:UfVP<0AS2C0P2OKi/207UEV`0407E<
U02cNI<04QZF0>>UT080dYBB00<0000F0?k1L`0[6HL00`2[M9D0102cNY@0e9VF0=BIUP3IW9<20<^A
V0030<N>U`2eP9X0^H:I0080^H:I0P2YMi/01P1@>iT0[7ZM0:ajW@2/NYd0[7^N01HAR@80M5:L00@0
`96U0:mkV`2_Ni/0B3>E0P1XBIT30;R0U`<0JdbK0P1LA9`30=FET080iJB:00<0HDFJ05U7X`3EUY40
0`31QY@308INW00305@lV03n`gX000000080a8RC0P1eE9d20;AmV0030?OLM@2lQ9T0_8BI00<0VW2Q
00@0[7bP07@lO@1d?7d0[7fP0`3oool00`000000oooo0?ooo`0;0?ooo`00>03oool00`000000oooo
0?ooo`0Z0?ooo`0403<CN@1V>hP0^7fD0;QmU0P0oooo0P29FI800`2HI9@08Pim028>O@030;b4V080
M4bD0P15:X/20<bBV00407=:TP39SYH0bHjF09i_W0<0NU>I00@0cI:G08aKT`1bAXh0LTJ>0`2dNiD2
081AT00404@RPP2`N9@0/7RD0;1hU080]7bF00D0PE:@0:ifU@2^MYD0]GbE0=:LW@030;Z2U`030;n4
U@2ULYT0_8:F0080A2Z<00D0dIFE0=JNV`3FWY/0eYjK0<:7U0020;AmU`0409ETUP0006X0ciFH0<nE
V0<0Tf2C00@0o<R=099XWP2BJ9h0TVRN0`31Ri`20;b4V0<0Oe6A00@0YFnD0:9aVP2RLIX0XW6J0P2g
P9P207aBUP<0REbF0P1jD9@207I=U0<0YW:H00@0Q5VG0:MgW@3el;H0J4FD0`2aO9X30:5aW0060<RB
WP2[OJ80ZgfR09A/X@33QI40U6bQ0P2>IIh00`3XZ8`0UFRM0;9mVP020;9mVP030000EP2bNiL0/W^G
0080]h2I00<0[WVJ0<f?TP3Y`D<00`3?T9801@3IVY00BRj=04X^S@2hOiH0DSJA0080a8VG0P3DVYH0
0`3DVIH0hjRE0>>XU@0206I@Y080/H:R00D0:RNI09A]X`2DKJ<0U6fS0=2EUP020=NHTP0300008@3;
SY<0eIRC0080eIRC00H0<BFB08YOVP2:GiX0RUnJ0:=aVP2>HYX20:]gVP0306i<V00K4HL0eiR@0080
eiR@0P3NWXh0103`[hL0_hVL0;n9W02oRI`2068oT@050<23T`3faU@0gj6A0=nQT@0R48400`2KIiD2
0:9]U@80HSjA0`2IIYH309ATU`80V6fO00<0/XBS07E>UP1eCYH00P2XLiL30;:3XP060;:0W`2oR9X0
/Xna0<bIXP2_NYX04Pj70`2OL9`20:UfVP<0AS2C0P2OKi/207UEV`0407E<U02cNI<04QZF0>>UT080
dYBB00<0000F0?k1L`0[6HL00`2[M9D0102cNY@0e9VF0=BIUP3IW9<20<^AV0030<N>U`2eP9X0^H:I
0080^H:I00<0ZGNK050kV@1@>iT00`2/NYd0102/Nih05Q6907ABW01dDY`30:mkV`0304PcU@1XBIT0
J4VI00<0^82G00<0l[R>06]<V`1[C9/00`1LA9`20=FET00506EDZ@3UY8X0Le:M0655VP3EUY400`31
QY@308INW080E3bH00D0a8RC00000034R9<0nkam0=ZJSP020;AmV0040?OLM@2lQ9T0_8BI0;b4V@80
VW2Q0P2/O:000`1d?7d0[7fP0?ooo`020?ooo`030000003oool0oooo00/0oooo000i0?ooo`800000
:P3oool206HkR080^7fD203oool208UITP0309QTU00R3Wd08Pim00<0_8BH0P1dC9@204DZR`80c9:H
00@0LdZB0<V>UP39SYH0WVnL0`1jDiT0103=TYL0S5^C0796SP1bAXh30;AkU@030;f4U`20DI00A2:2
00<0/7RD0P2dO9H01021DY00[WJE0:ifU@2eO9D40;Z2U`060;n4U@2lPYH0_8:F0;b2UP14:X`0dIFE
0`3FWY/01`32Qi@0]7fG0;AmU`2EI9H0001Z0<nEV00o8XD00`2lPiH0103lb8d0TVRN099XWP2BJ9h3
0<6;W080_8BH00@0c<8m0<ZLY`1oDI40YFnD0`2RLIX20;N0V0030:ihV01lDYH0REbF0080REbF0P1j
D9@207I=U0<0YW:H00@0Q5VG0:MgW@1XAI@0J4FD0`2aO9X20:5aW0030;b6V`38TYh0ZgfR0080ZgfR
00H0`hFA09A/X@2>IIh0SVFN0>RXS02EJ9d30;9mVP030000EP2bNiL0/W^G0080]h2I00<0[WVJ0<f?
TP3?T9800`3?T9801@3IVY003PZ404X^S@2hOiH0DSJA0080a8VG0P3DVYH02@3DVIH0hjRE0>>XU@3S
Z9D0IU2T0;62XP1U@900[7FE02XWV@0209A]X`050=2EUP3GV980eiRB0;b3UP3;SY<00`3EV9<01`0a
9I80RUnJ08YOVP2:GiX0Xg6J08iRVP2[MiX00P34T:0201/AQ`80eiR@00<0;22?0=jNSP3`[hL00`2o
RI`2068oT@050<23T`3faU@0gj6A0=nQT@0R48400`2KIiD20:9]U@<0HSjA0P2IIYH309ATU`80Y6nG
00<0/XBS07E>UP1eCYH00P2XLiL0100006X0/X>R0;:3XP2bP9l20;:?/@<0[gZJ00<04Pj709m`W02O
L9`00P2YMYX00`34U:H0AS2C04H`T`0309m_V`80NEFK00<0/gVC018JUP3SYI000P3BU9800`0001H0
o/5c02/IQ`030:]dU@030;=jU03DVIH0e9VF00<0bi6H00<0ahjG0;F0VP2iPYT00P2iPYT3050kV@<0
[7ZM00<0[7^N01HAR@1dDY`00P1dDY`20:mkV`0404PcU@1XBIT0J4VI06Q9V@80^82G00@0l[R>0=BG
U01[C9/0JdbK0P1LA9`20=FET00406EDZ@3UY8X0Le:M0655VP@0`HJD0`26GY`305@lV0040<B8T`00
0000nkam0=ZJSP80]7fH102lQ9T209Y`X@80[7bP00H0M3am0;JlgP2f_=h0][cN0?ooo`00000=0?oo
o`00>`3oool00`000000oooo0?ooo`0X0?ooo`0306HkR02hOI@0oooo00P0oooo0P29FI800`2HI9@0
8Pim028>O@030;b4V080M4bD0P15:X/20<bBV00307=:TP39SYH0WVnL0080^X6F0P1jDiT0103=TYL0
S5^C0796SP1bAXh30;AkU@030;f4U`20DI00A2:200<0/7RD0P2dO9H01@21DY00[WJE0;ElU@2eO9D0
001500<0^X:G00H0_hBE0;b2UP2lPYH0_8:F04@ZS03AUID30=JNV`030<:7U02dOIL0]7fG0080UFBF
00<0ciFH03lRQ@2lPiH00P2lPiH0103lb8d0TVRN099XWP2BJ9h30<6;W080_8BH0P3:W:L00`3NYYX0
ciBG0:9aVP020:9aVP80]h2H00<0[WRH07aBUP29G9H00P29G9H207Y@U080MTfD0`2VLYP208AIU`80
J4FD0`2aO9X0102QLI`0_8JK0<RBWP38TYh30:]mXP050<>5T@2DK:40SVFN08iUWP3XZ8`00P2EJ9d2
0;9mVP030000EP2bNiL0/W^G0080]h2I00<0[WVJ0<f?TP2^NIX00`3?T9801@3IVY003PZ404X^S@2h
OiH0DSJA0080a8VG0P3DVYH02@3DVIH0hjRE0>>XU@1I?9@0_XFG0?[7TP1U@900[7FE02XWV@0209A]
X`050=2EUP3GV980eiRB0;b3UP3;SY<00`3EV9<0103:SI<0<BFB05Y3W@1J@id208iRVP030:]gVP34
T:00a92P00806a670P3GV9001P0/88l0gYj>0?2_Q`2CIid0_hVL0:IdV`80HSnA00D0`8>C0?K6E03O
XI40gj6A028@P@0309]WU@80XVfE0`1R?Y4309UVUP80U6BG0P2TKiL00`2bQ:<0`XjN07E>UP020:Qc
U`040:UiWP2bPj80/X2O0;:0W`<0VFbL0P2_NYX00`0B3XL0Wg2L09m`W0020:UfVP030<BDYP16<9<0
AS2C00<0WfnK0P1iEI/00`2cNI<0H4FJ0>>UT0020=:DTP0300005P3n`G<0:aV700<0ZgBE00<0m;^?
0=BIUP3DVIH00`3;TIP00`37SYL0]H2J0;F0VP020;V2V@030?g?S`1@>iT0D3^I00<0[7ZM00<0[7^N
0;R3V`1dDY`00P1dDY`30:mkV`<0J4VI0P2hP9L0103b^8h0e9ND0=BGU01[C9/205a4W080eIF@00<0
IEBY0>FTRP1cDYd00P1QAIX30<66U0<0QUjL0`1D?9P01`34R9<000000?^lO@3JVXh0001f0;AmV000
07<00`2lQ9T01@2JL:40[7bP0:alX02/O:00M3am00<0][cN0P3oool00`000000oooo0?ooo`0:0?oo
o`00?03oool00`000000oooo0?ooo`0W0?ooo`0306HkR02hOI@0oooo00/0oooo0P0R3Wd30;b4V004
0;V0UP1dC9@0ABZ;04DZR`80c9:H00<0LdZB0<V>UP1fBi000`2jPIH00`1jDiT0cI:G08aKT`020796
SP<0]7^E0P2mQ9L01@148X80/7RD0;1hU02`N9@0]7bF0080PE:@00@0[WJE0;ElU@2eO9D000150`2j
PYL00`2ULYT0_8:F0;b2UP020;b2UP040=6EU@3FWY/0eYjK0<B=V`<0]7fG0P2EI9H0103?UIP0?b:5
0;b3UP2lPiH20?c8S@<0TVRN0P31Ri`00`2LJiP0_8BH0;b4V0020<ZLY`030<bAU`3?U9L0XW6J0080
XW6J0P2gP9P20:ihV0<0REbF0P1jD9@207I=U0<0YW:H0P24FIL206Q5U0<0/GbJ0P2lQY/20<RBWP<0
ZgfR0P2DK:4208iUWP030>RXS02EJ9d0UFRM0080/WfJ00<0ZgNI0;9kU`2gP9T00P2gP9T00`2^NIX0
cHnB0:iiVP030<n@TP060=VJT0000080BRj=0;QoUP1B=Y40a8VG0`3DVYH01`3DVIH0hjRE0>>XU@3n
afX0_XFG0?[7TP1U@9000P2/MID209A]X`050=2EUP3GV980eiRB0;b3UP3;SY<00`3EV9<0103:SI<0
<BFB05Y3W@1J@id208iRVP@0a92P00P06a670=NHT03GV900001R0=jNSP3`[hL0TfNM0;n9W080YWBK
00<0HSnA0<23T`3faU@00P3OXI40100R4840VfNE09]WU@2KIiD20:9]U@030=>NX01R?Y40HSjA00<0
VFJF0P2DI9L02P2TKiL0/XBS0;:4X`32SYh0MDjF0:QcU`2NLj40ZGVN0;:3XP2bP9l203h]U080VFbL
0P2_NYX01@0B3XL0Wg2L09m`W02YMYX0YX2[0080a9BV00@0AS2C09m_V`2OKi/0WfnK0P1iEI/20615
VP060>>UT03BU980dYBB00005P3n`G<0:aV70`2[M9D00`3d^hl0e9VF0=BIUP030<^AV0<0]H2J0P2i
PYT0103mchl0D3^I050kV@1@>iT20:ajW@80^8>K00<05Q6907ABW01dDY`00`2_Ni/306Q9V@80^82G
00@0l[R>0=BGU03DUi@0Pfb`0P1LA9`20=FET00306EDZ@3UY8X0Le:M0080HDFJ0`31QY@308INW0<0
E3bH0P34R9<01@000000fYZ>0>Jf=02dOIP0001c00<0_8BI00D0ahfG0:alX02/O:00[7bP00008003
0;JlgP80oooo00<000000?ooo`3oool02P3oool003d0oooo00<000000?ooo`3oool09`3oool00`2h
OI@0oooo0?ooo`0:0?ooo`808Pim0`2lQ9P20;V0UP80ABZ;0P3<TYP00`1cBY80bHjF07I;T0040;Z1
UP80S5^C0P1bAXh30;AkU@80_HBG00D0A2:20;1hU02`N9@0/7RD0;AlUP020<B;V0040:ifU@2eO9D0
]GbE0000A@<0^X:G00<0hZVH0;b2UP2lPYH00P2lPYH30=JNV`080<B=V`2dOIL0]7fG0;AmU`3kd9X0
h[2Q0<nEV00o8XD20;b3UP80o<R=0`2BJ9h20<6;W00309a[V02lQ9P0_8BH0080bYbW00<0c96G0<nD
U`2RLIX00P2RLIX20;N0V080[WRH0`29G9H207Y@U080MTfD0`2VLYP208AIU`80J4FD0`2aO9X20;b6
V`80b9:N0`2[OJ8209A/X@80SVFN00<0j:R<09EXW@2EJ9d00P2bOIX00`2[MiT0/W^G0;N0V@020;N0
V@030:iiVP3=Si80[WVJ00<0ci2B00H0fIZ@00000P0>2X@0^7nF058fT@34RIL30=BJUP070=BIUP3S
Z9D0hjRE0?k7JP2nQIL0n/NB06E0T0020:aeU@80U6fS00D0d9FF08YMV03GV980_8>F0<^>T`030=FH
T`030<Z=T`0a9I80FT>M0080FT>M0P2GL:@30<B@X00801/AQ`3GV900eiR@0000HP3NWXh0l:n709=W
W@2oRI`20:IdV`03068oT@30Pi<0m/ID0080gj6A00@08Q2109]WU@2KIiD0VfNE0P2RKID00`3CWZ00
HSjA068nT@0309UVUP80U6BG00T0Y6nG0;:4X`2bQ:<0]XFP09icX@2XLiL0WW>Q0:UiWP2bPj800`0n
;I@209U/W0<0[gZJ0P2OL9`0102YMYX0YX2[0<BDYP34U:H204H`T`80WfnK0`1iEI/01`1PAIX0dYBB
0=:DTP3BU980000F0?k1L`3TY8d00`2[M9D00`3d^hl0e9VF0=BIUP030<^AV0<0]H2J0P2iPYT0103m
chl0^X>H050kV@1@>iT20:ajW@80^8>K00<05Q6907ABW01dDY`00`2_Ni/306Q9V@80^82G00@0l[R>
0=BGU03DUi@0Pfb`0P1LA9`20=FET080IEBY00<0Le:M0655VP1QAIX00`31QY@00`3Z[Hl0Ff2n08IN
W00305@lV080a8RC00D0nkam0000003V]S@0]7fH0000L`030;b4V@80ahfG0P2/O:000`3oc7X0om23
08FUjP0208FUjP030?ooo`000000oooo00/0oooo000n0?ooo`8000009`3oool00`2hOI@0oooo0?oo
o`0:0?ooo`808Pim0`2lQ9P30;V0UP0604DZR`3<TYP0LdZB07=:TP39SYH0MT^@102jPIH208aKT`80
LTJ>0P2dNiD0101C<X/0_HBG0;f4U`3<TiT30;1hU0040;AlUP34RiP0a8^H0=ZQV@80]GbE00D00015
0;Z2U`2jPYL0^X:G0>:YV0040;b2UP040;V1V03FWY/0eYjK0<B=V`<0]7fG00@0nm2J0>:`X@3?UIP0
?b:50P2lPiH20?c8S@030?BmTP2BJ9h0TVRN0080`H^L00<0W6^H0;b4V03<`Sd00P3:W:L20<nDU`<0
XW6J00<0]h2H09ATV02^N9P00P2^N9P0101fCY@0REbF07Y@U01jD9@207I=U0<0YW:H0P24FIL206Q5
U0<0/GbJ00@0_8JK0<RBWP38TYh0b9:N0`2[OJ8209A/X@80SVFN0`2EJ9d0102bOIX0REfI0:]gV@2b
NiL30;N0V@030:iiVP3=Si80[WVJ0080ci2B0P3IVY001@3OX8l03PZ40;QoUP0g:I@0a8VG00<0e9ZF
00D0e9VF0>>XU@3SZ9D0o/MZ0?[7TP0206E0T080[7FE0P2DKJ<01@3@UIH0RUfH0=NHTP2lPiH0bhjC
00<0eIRC0P3:SI<305Y3W@80Ug2T0`34T:00100K4HL0eiR@0=NHT01hEYd20?2_Q`0609=WW@2oRI`0
YWBK0:IdV`1R?i40`8>C0`3OXI40103?TY<0VfNE09]WU@2KIiD20:9]U@030=>NX01R?Y40HSjA00<0
VFJF0P2DI9L0102TKiL0/XBS0;:4X`2fQJ0309icX@80ZGVN0`0n;I@209U/W0<0[gZJ0P2OL9`20:J0
Z`040<BDYP2bOY`0AS2C04H`T`80WfnK0`1iEI/20615VP80dYBB00<0000F0?k1L`3TY8d00`2[M9D0
0`3d^hl0e9VF0=BIUP030<^AV0<0]H2J0P2iPYT0103mchl0^X>H050kV@1@>iT20:ajW@80^8>K00@0
5Q6907ABW01dDY`0M5:L0`2_Ni/206Q9V@80^82G00<0l[R>0=BGU03DUi@00P1oGZ8205a4W0040=FE
T01UE:T0IEBY07=BW@80HDFJ0`31QY@00`3Z[Hl0Ff2n05]P_P0305@lV080a8RC00D0nkam0=ZJSP00
0000]7fH0000L`030;b4V@80ahfG0P2/O:000`3oc7X0om2308FUjP0208FUjP030?ooo`000000oooo
00/0oooo00100?ooo`030000003oool0oooo0380oooo00@08Pim0;b4V02lQ9P0DRj70`2iP9H01P15
:X/0c9:H0<bBV01cBY80bHjF07I;T0@0^X6F00@0_8BH08aKT`1bAXh0LTJ>0P2dNiD0101C<X/0_HBG
0;f4U`3<TiT30;1hU0040;AlUP34RiP0fZ6I0=ZQV@80]GbE00D000150;Z2U`2jPYL0^X:G0=NNV@03
0;b2UP80^H6H0P3FWY/01@34SI/0]7fG0;AmU`2dOIL0nm2J0080h[2Q00H0?b:50;b3UP2lPiH0o<R=
0?BmTP3LXIH2099XWP070<6;W02LJiP0W6^H0;b4V01A=Y80bYbW0<bAU`020<nDU`<0XW6J00<0]h2H
09ATV02^N9P00P2^N9P207I>U080NU2D0P1fCI@30:IbV080Q5VG0`1XAI@20;5lVP040;b6V`38TYh0
b9:N0<RBWP80ZgfR0P2jRJ400`2;IZ80SVFN08iUWP0309EXW@030;9mVP29GIT0ZgNI00@0]h2I00<0
[WVJ0<f?TP2^NIX00P3?T9820=VJT080gj2?00<03PZ403LYU034RIL00`3DVYH30>>XU@040?k7JP1K
>Hh0ID2@06E0T0<0[7FE00H0PeND08YMV02:GIP0eiRB0;b3UP3;SY<30=FHT`80bXfC0`1J@id209M`
Y080a92P00P0k<550>b^S@3GV900eiR@07QFW@000680l:n709=WW@<0YWBK00<0HSnA0<23T`0V68T0
0P3OXI402@3?TY<0VfNE09]WU@2KIiD0XVfE0;Z<Y@3CWZ00`X^J068nT@0309UVUP80U6BG00@0_8VP
0;:4X`2fQJ00]XFP0`2NLj420:UiWP0308QQW@0n;I@0?RfD0080VFbL0`2_NYX01@2OL9`0YX2[0:J0
Z`2VP:/0a9BV0080/WjL00<0AS2C09m_V`2OKi/00`1iEI/20615VP80dYBB00<0o/5c0>BTS@3TY8d0
0`2[M9D30=BIUP<0bi6H102eP9X01`2iPYT0oLn?0;Z3V02jPiP0D3^I0:ajW@2lbD`00`2hPi/307AB
W0<0[g^K00D0@S>H06Q9V@1XBIT0^82G0?:hSP020=BGU080OejR0P1LA9`0103EUI00m;^A06EDZ@2e
OIP20655VP<0`HJD0P3Z[Hl205]P_P80E3bH0P34R9<01@3k_7d0fYZ>0000003T]340lk6400<0_8BI
0P37SIL01@2/O:00dYJD0?o<NP3od8<0b9:L0080S6ZW00<0oooo0000003oool02`3oool00440oooo
00<000000?ooo`3oool0<@3oool0100R3Wd0_8BH0;b4V01B;XL30;V0UP030>^dV@3<TYP0c9:H0080
c9:H00<0MT^@0;Z1UP2jPIH00P2jPIH20;b4V080LTJ>0P2dNiD0101C<X/0_HBG0;f4U`3<TiT30;1h
U0040000;@34RiP0fZ6I0=ZQV@80]GbE00D000150;Z2U`2jPYL0^X:G0=NNV@030;b2UP80^H6H00<0
eYjK0<B=V`34SI/00`2dOIL0103kd9X0h[2Q0>:`X@0o8XD20;b3UP030?c8S@3d_I80g:6F0080TVRN
00L0`H^L09a[V02LJiP0_8BH054fTP3:W:L0c96G0080ciBG0`2RLIX00`2gP9P0U6BH0:ihV0020:ih
V080MTjD00@0REbG07Y@U01fCI@0MTfD0`2VLYP208AIU`<0J4FD0P2aO9X01@2lQY/0b9:N0<RBWP38
TYh0]X:L00<0^XVQ0P2;IZ80202>IIh0UFRM09EXW@2EJ9d0/WfJ08UMV@2[MiT0001F0`2gP9T00`2^
NIX0cHnB0;Z3V0020<n@TP80fIZ@0P3OX8l00`0>2X@0=bVD0<B9U`030=BJUP050000S03SZ9D0ahZC
0?k7JP1K>Hh00P1U@9030:aeU@<0PeND00<0eiRB0?W2S03;SY<00`3EV9<20<Z=T`<0FT>M0`2GL:@0
1@34T:00k<550>b^S@0K4HL0eiR@0080N5JM00<0l:n709=WW@2VM9/00P2VM9/00`1`CYT0`8>C02HH
R@020=nQT@090<nBT`2KIiD0VfNE09]WU@2RKID0^XbU0=>NX032RiX0HSjA00<0VFJF0P2DI9L0102l
RJ00/XBS0;J5X02fQJ0309icX@030:UiWP28HId0R66M0080?RfD0P2IK9`30:mjVP802`R40P2VP:/3
0;9nW00304H`T`2OKi/0WfnK00<0NEFK0P1PAIX20=:DTP80KeVY00D0i:B=02/IQ`2[M9D0ZgBE0000
C0020=BIUP<0bi6H102eP9X01P2iPYT0oLn?0;Z3V02jPiP0D3^I0:ajW@@0^8>K0`1dDY`30:mkV`05
0=6IVP1XBIT0J4VI0;R0U`3b^8h00P3DUi@307mNXP0305a4W03EUI00m;^A0080]GfH0`1QAIX20<66
U080jZf?0P1KH;h205@lV080a8RC00D0nkam0=ZJSP3V]S@000000?>aQ0030;b4V@80ahfG00D0[7bP
0=:FU03oc7X0om230<RBW00308aZY`030000003oool0oooo00X0oooo00120?ooo`030000003oool0
oooo0300oooo00@08Pim0;b4V02lQ9P0DRj70`2iP9H00`1P?i<0c9:H0<bBV0020<bBV00307I;T02j
PIH0^X6F0080^X6F0P2lQ9P01@35SY/0LTJ>0;AkU@2dNiD0Dc:;0080_HBG00H0c9>I0;1hU02`N9@0
/7RD0000;@34RiP20=ZQV@80]GbE00D000150;Z2U`2jPYL0^X:G0=NNV@030;b2UP80^H6H00<0eYjK
0<B=V`34SI/00P2dOIL01@3kd9X0h[2Q0>:`X@3R/:40?b:50080_8>F00<0o<R=0?BmTP3LXIH00P2B
J9h01@31Ri`0W6^H09a[V02lQ9P0DCJB0080c96G0P3?U9L30:9aVP030;N0V02DI9P0[WRH0080[WRH
0P1fCY@208ULU`80MTfD0`2VLYP20;9mV@<0J4FD00<0/GbJ071FY038TYh00`38TYh40;Z9X@80RfJR
00@0KTnM09EXW@2EJ9d0UFRM0P29GIT00`2[MiT0001F0;N0V@020;N0V@030:iiVP3=Si80^X>H0080
ci2B0P3IVY020=nPS`0300h:Q00g:I@0e9ZF00<0e9ZF00D0002<0>>XU@37RY<0o/MZ05/iSP0206E0
T0<0[7FE0`23Ei@00`3GV980LDVB0<^>T`030=FHT`80bXfC0`1J@id309M`Y0050<B@X03/[Xd0k:j=
01/AQ`3GV9000P1hEYd00`3`[hL0TfNM0:IdV`020:IdV`03071>V@30Pi<09QR90080gj6A00H0ci:C
09]WU@2KIiD0VfNE0:9]U@2jS:D20<:;VP05068nT@2IIYH0VFJF09UVUP2DI9L00P2lRJ000`0Q8YP0
]XFP0;J5X00309icX@0509]^WP28HId0R66M09e_W@0n;I@00P2IK9`30:mjVP802`R40P2VP:/0102O
L9d0/WjL0;9nW016<9<209m_V`030=>Z[P1iEI/0NEFK0080H4FJ0P3BU98206mIZ@070>BTS@0[6HL0
ZgBE06I8VP0004`0e9VF0<B9U@020<^AV00307EBVP2eP9X0]H2J0080]H2J00L0^H:I0?g?S`2jPiP0
^X>H06=8W02/NYd0HdRL00<0^8>K0`1dDY`30:mkV`0409UbY@12<iP0J4VI0;R0U`<0e9ND0`1oGZ80
0`1LA9`0eIF@0?BkT@020;EmV00306a<V`1QAIX0HDFJ0080`HJD0P3Z[Hl20<N;U00<09=YW`1D?9P0
E3bH0<B8T`3k_7d0fYZ>0>Jf=03oool000000000L`2lQ9T0a[@[0P37SIL20=:FU0030?o<NP3od8<0
b9:L00<0S6ZW00<000000?ooo`3oool02P3oool004<0oooo0P00000`0?ooo`04028>O@2lQ9P0_8BH
058^Q`<0^H2F0P1P?i<20<bBV00304TXQP1fBi00^X6F0080^X6F00D0CBn<0;b4V02lQ9P0aHjK0796
SP020;AkU@0405<bR`2mQ9L0c9>I0<bCV@<0/7RD00@0aH^G0<B;V03JXIT0fZ6I0P2eO9D01@1bCIH0
^X:G0;Z2U`3RZIP0_8BH00<0_8:F0P2iPIP00`3FWY/0a8fK0<B=V`020;AmU`060?_@VP3R/:40h[2Q
0>:`X@31Ri/0_8>F0P3lb8d0103d_I80g:6F099XWP2BJ9h309a[V0040=>GUP1A=Y80c96G0<bAU`80
ciBG0`2RLIX209ATV0<0[WRH00@0/gfJ07I>U029G9L0REbG0P1fCI@20:IbV00407mFU`2bOIT0/WfI
0;9mV@80J4FD00<0/GbJ071FY01`EZ@00`38TYh0100g<Yh0^XVQ0;Z9X@2jRJ4208]VXP<0KTnM00<0
L52L08UMV@29GIT00P2[MiT30;N0V@030:iiVP3=Si80^X>H0080ci2B0P3IVY030=nPS`80=bVD0P3D
VYH01P000640ahZC0>>XU@37RY<0o/MZ0>:ST080ID2@0`2/MID308=GU080LDVB00@0bhjC0=FHT`3E
V9<0eIRC0P3:SI<00`0006<0FT>M05Y3W@0309M`Y0050<B@X03/[Xd0k:j=0>b^S@3GV9000P1hEYd2
09=WW@<0YWBK00<0L4jI0<23T`0V68T00P3OXI40103?TY<0VfNE09]WU@2KIiD20;Z<Y@030;1mW032
RiX0`X^J00<0VFJF0`2lRJ00100Q8YP0]XFP0;J5X00N68d309]^WP80R66M00<0WFnM03h]U02IK9`0
0P2IK9`20:mjVP802`R400<0YX2[09m`W@2OL9d00`2bOY`01@2OKi/0@C:H0;V6WP2iQYh0NEFK0080
H4FJ0P3BU98206mIZ@0;0>BTS@25Gih0ZgBE06I8VP0004`0e9VF0<B9U@3Y[I40bi6H000IX@000740
0`2eP9X00`2iPYT0oLn?0;Z3V0020;Z3V080HdRL0`2hPi/407ABW080[g^K0P2ILZD00`1bEJ80^82G
079EXP020=BGU0060>BiZP1oGZ80OejR0<J<UP3EUI00KdjK0`2eOIP20655VP80`HJD0P3Z[Hl20<N;
U00<09=YW`1D?9P0E3bH0<B8T`3k_7d0fYZ>0>Jf=03oool000000000L`2lQ9T0a[@[0P37SIL01@3B
UY@0g[`h0?o<NP3od8<0b9:L00<0S6ZW00<0oooo0000003oool02P3oool004D0oooo00<000000?oo
o`3oool0;@3oool0102AHIH0_8BH058^Q`1B;XL30;V0UP80H3nC0P3<TYP00`3oool0MT^@0;Z1UP02
0;Z1UP0904d_S02lQ9P0aHjK0<F>V`1bAXh0]7^E06U8V00N4HD0_HBG0080c9>I0P2`N9@20<F;U`03
0<B;V03JXIT0fZ6I0080]GbE00D0LTfF0;Z2U`2jPYL0aHbH0;b4V0020;b2UP0601h;O02iPIP0^H6H
0=JNV`34SI/0l;nN0P2dOIL00`3kd9X0h[2Q0>:`X@020<6;V`040;b3UP3lb8d0o<R=0?BmTP80g:6F
00H0olmi09a[V02LJiP0W6^H0=>GUP1A=Y820<bAU`80ciBG0P2RLIX00`2KJiX0U6BH09ATV0030:ih
V0060;=mVP1fCY@0REbG08ULU`1nE9H0MTfD0P2VLYP00`1oEYL0/WfI0;9mV@020<B>W@0406Q5U02a
O9X0L5JT071FY0<0b9:N00@0=c:N0;Z9X@2jRJ40^XVQ0P2;IZ8306i?W@05071@W029GIT0REfI0:]g
V@2hQId00`2gP9T00`2^NIX0cHnB0;Z3V0020<n@TP80fIZ@0P3OX8l00`3^[XT0=bVD03LYU0020=BJ
UP040000H@37RY<0hjRE0<N:T`80hZ>@0P1U@9030:aeU@<0PeND0P1aBI840=FHT`050<Z=T`3na7L0
001S0<^=TP1J@id00`2GL:@01`3NWi00k:j=0>b^S@3/[Xd0eiR@058iU@1hEYd00P2CIid30:IdV`80
L4jI0P0V68T0103OXI40ci:C09]WU@2KIiD30;Z<Y@030;1mW032RiX0`X^J0080VFJF00P0e9^I0;b9
X02lRJ00_8VP0:eiVP2fQJ00[GVJ01hHS@<0VfjN0`28HId203h]U080VFbL0P2_NYX00`2PLil02`R4
09m`W@0209m`W@<0/WjL00<0WfnK044bV011<YP00P2iQYh30615VP0>0=:DTP1_FJT0KeVY0>BTS@25
Gih0ZgBE06I8VP34RID0e9VF0<B9U@3Y[I40bi6H000IX@0007430;F0VP030?g?S`2jPiP0^X>H0080
^X>H0P1SB9`30;R3V`050<RAV`1dDY`0M5:L07ABW02_Ni/00`2ILZD00`12<iP0LUFR079EXP020=BG
U0060>BiZP3<WjX0OejR0<J<UP3d^i40KdjK0`2eOIP0101/C9/0HDFJ0<66U031QY@20>Z]S`80ah^D
00L0TfVO05@lV01D?9P0a8RC0?^lO@3JVXh0i[Hd0080oooo00<000000;b4V@37SIL00P37SIL0103B
UY@0g[`h0?o<NP3od8<20<RBW080S6ZW00<0oooo0000003oool02P3oool004H0oooo00<000000?oo
o`3oool0;03oool0102AHIH0_8BH058^Q`1B;XL20;V0UP030000K`1P?i<0H3nC0080c9:H00<0oooo
07I;T02jPIH00P2jPIH00`0007T0_8BH0<F>V`020<F>V`040;AkU@1YB9P07Q650;f4U`80c9>I0P2`
N9@20<F;U`<0fZ6I0P2eO9D01@1bCIH0^X:G0;Z2U`35S9P0_8BH0080_8:F00L07P]l0;V1V02iPIP0
^H6H0<B=V`3`_ih0]7fG0080nm2J0P3R/:420<6;V`040;b3UP3lb8d0o<R=0?BmTP80g:6F00<0olmi
09a[V02LJiP00P3CUiH00`1A=Y80c96G0<nDU`020<nDU`80`hVG00<0Vf^J09ATV02DI9P00P2^N9P2
0;=mVP06071<U`29G9L0REbG07iDUP1fCI@0YW:H0P1oEYL20;9mV@80a8jM00@0XGNT0;5lVP1`EZ@0
L5JT0P38TYh203LbWP<0^XVQ0P2;IZ8306i?W@80L52L00<0REfI0:]gV@2hQId00`2gP9T30;Z3V004
0=2HVP3?T980fIZ@0=VJT080gj2?00<0kZj903LYU00g:I@00P3DVYH0102^NYX0ahZC0<N:T`37RY<2
0>:ST080ID2@0`2/MID308=GU080LDVB00L0Tf>F0=FHT`3EV9<0eIRC0<Z=T`3na7L0gZ6B0080bhfB
0P2GL:@20=jOT0<0k:j=00<0eiR@058iU@1hEYd00P2CIid30:IdV`070;Z>Z01`CYT09QR902HHR@3O
XI40ci:C09]WU@020?BdQP030;Z<Y@2`OI`0/7fL0080`X^J00X0VFJF0=BKV@3DViT0;2FF0;b9X03B
gF`0YWFK0;J5X02]NIX07QR=0`2KKYh308QQW@0409e_W@0n;I@0VFbL09U/W080[gZJ00<0X7>O00/8
Q00;28@00P2OL9d30;9nW0<0@C:H0`2iQYh20615VP060=:DTP1_FJT0KeVY0>BTS@00;k@0ZgBE0P1V
B9X01P3DVIH0a8VE0>V]T@3;TIP0aX^E000IX@<0]H2J00<0nLnN0;5lV@2jPiP00P2jPiP206=8W0<0
^8>K00D0b96K0?ooo`1dDY`0M5:L0:mkV`0309UbY@03048cV01bEJ80LUFR0080e9ND00H0i;VZ0<bO
ZP1C?9T0aXbF0?BkT@1_CY/30;EmV00406a<V`1QAIX0`HJD0<66U080jZf?0P37Ri@209=YW`0505@l
V034R9<0nkam0=ZJSP3V]S@00`3oool020000000001k0<N=U`37SIL0dYJD0=jl>03oc7X0om230P38
TY`308aZY`030000003oool0oooo00T0oooo00170?ooo`030000003oool0oooo02/0oooo00@0TF6F
0;b4V01B;XL0DRj70P2iP9H00`2PK9H0H3nC060oT`020<bBV0030?ooo`1fBi00^X6F0080^X6F00<0
001i0;b4V035SY/00P35SY/0102dNiD0JDRH01hAQ@2mQ9L20<bCV@80/7RD0P35RiL00`0002d0fZ6I
0>:YU`020;ElU@05079=UP2jPYL0^X:G0<F<V02lQ9P00P2lPYH01`0N2g`0^H6H0;V1V02iPIP0a8fK
0?2oWP2dOIL00P3kd9X20>:`X@80`H^K00<0_8>F0?c8S@3d_I800`3LXIH01`3ocgT0W6^H058hU03C
UiH0]hJP054fTP3<TIL00`3?U9L20<>9U`0309][VP2DI9P0U6BH0080[WRH0P2cOIX00`1`C9L0REbG
08ULU`0207iDUP030:IbV01oEYL0OeJG0080/WfI0P34SYd20:5gY0<0L5JT00<0b9:N085DT`0g<Yh0
0`2jRJ4208]VXP<0KTnM0P1`D9`00`25Gil0^8FM0;R5W@030;N0V@<0^X>H00@0d9RJ0<n@TP3IVY00
fIZ@0P3OX8l20>j^R@0403LYU03DVYH0e9ZF0:ijVP<0ahZC0P3RXi0206E0T0<0[7FE0`23Ei@20759
TP0309=SUP3EV9<0eIRC0080bXfC00<0o/Ag0=jQTP3;SI800P3;SI800`3f]h@0gYn@0=jOT0020>b^
S@80d9>D0P1B>ID209=WW@80YWBK0P2jSZP0101`CYT09QR902HHR@3OXI420<nBT`80m;B600<0^XbU
0;1mW02`OI`00`32RiX0103<Uid0e9^I0;j;W`2lRJ020:IeV`<0[GVJ0`2KKYh308QQW@0509e_W@0n
;I@0VFbL09U/W02_NYX00P2PLil200/8Q080Wg2M0`2bOY`3044bV0<0^HJN00P0/7bK0615VP3BU980
ilFe06mIZ@3TY8d0WfnK0:]dU@80ITRJ00@0e9VF0<B9U@3Y[I40bi6H0P36RiD30;F0VP030?W?WP2a
O9T0^X>H0080^X>H0P1SB9`30;R3V`060>FZU@3oool0oooo07ABW02_Ni/0_8bS0`3oool2079EXP80
e9ND0P3<WjX0100005H0m;^A0?BkT@1_CY/30;EmV080K4bK00@0HDFJ0<66U03Z[Hl0jZf?0P37Ri@0
1`3n`fd0h;<^05@lV034R9<0nkam0=ZJSP3V]S@00`3oool0202lQ9T000000<N=U`37SIL0dYJD0=jl
>03oc7X0om230P38TY`308aZY`030000003oool0oooo00T0oooo00180?ooo`800000:`3oool0102A
HIH0_8BH058^Q`1B;XL20;V0UP030:1/UP1P?i<0H3nC0080c9:H00L0oooo07I;T02jPIH0^X6F0?oo
o`0007T0_8BH00<0aHjK00<0]7^E06U8V00N4HD00`3<TiT20;1hU0060<F;U`3ne7H0000]0=ZQV@3R
ZIL0]GbE0P1bCIH0102jPYL0aHbH06<oT02lQ9P20;b2UP0401h;O02iPIP0^H6H0;V1V080l;nN00@0
]7fG0?_@VP3R/:40h[2Q0`31Ri/0102lPiH0XWFP0<F<V@0006d20=bQUP070?o?N@1B>9@0DSRD0=>G
UP2gQZ00DCJB0<bAU`030<nDU`80`hVG00<0Vf^J09ATV02DI9P00P2^N9P20;=mVP80L4bG00@0SF:K
07iDUP1nE9H0OUBF0P1oEYL0102bOIT0a8jM0<B>W@34SYd20:5gY0<0L5JT00@0b9:N085DT`0g<Yh0
=c:N0P2jRJ400`2PKYP0RfJR06i?W@0206i?W@80L52L0P25Gil0102hQId0]h2I0;N0V@2gP9T30;Z3
V0040=2HVP3?T980fIZ@0=VJT080gj2?0P3^[XT203LYU0030=BJUP2^NYX0ahZC0080ahZC0P3RXi03
06E0T080[7FE0`23Ei@20759TP0709=SUP3EV9<0eIRC0;j3U03:SI<0o/Ag0=jQTP030<^=TP030?Jg
Q03NWi00gYn@0080k:j=0P3@Ti@2058iU@80TfNM00<0YWBK085X[@2jSZP00P2jSZP202HHR@<0ci:C
0P3d]8H00`2jS:D0/7fL0;1mW0020<:;VP80c9NM00<0e9^I0;j;W`2lRJ000P2VMI/30:eiVP<0VfjN
0`28HId01@2MKid0?RfD09U/W02IK9`0[gZJ0080X7>O00@0`8ZK00/8Q02OL9d0Wg2M0`2bOY`00`30
SZ40@C:H044bV0030;V6WP030;1lV`1PAIX0dYBB0080ilFe0P2OKi/01`2[M9D0ITRJ06I8VP3DVIH0
a8VE0>V]T@0000000P36RiD01@000740]H2J0;F0VP3icih0/GbI00<0^X>H0`1SB9`20;R3V`040>FZ
U@3oool0oooo01XVX080_8bS0`3oool3079EXP070=BGU03<WjX0c9nZ0000EP1C?9T0m;^A06m>V`03
0;EmV080K4bK00@0HDFJ0<66U03Z[Hl0jZf?0P37Ri@01`3n`fd0h;<^0?^kM`34R9<0nkam05Y4WP3V
]S@0103oool01P000000ahfG0<N=U`3BUY@0olaj0?o@P`<0b9:L0`2<JZL00`000000oooo0?ooo`09
0?ooo`00BP3oool00`000000oooo0?ooo`0X0?ooo`04095QUP3oool0oooo058^Q`80^H2F00<0X6bF
060oT`1P?i<00P3<TYP01P3oool0MT^@0;Z1UP2jPIH0oooo0000N@@0aHjK0P1YB9P201hAQ@80c9>I
00P0/7RD0<F;U`35RiL0o]Af0?k<R03JXIT0hZVG0;ElU@80LTfF00L0^X:G0<F<V01S?i00_8BH0;b2
UP2lQ9P07P]l00<0^H6H0P2kPiP0100006D0^H6H0;V1V03R/:430<6;V`0=0:9eX0000000aHbI0000
K@3LXIH0olmi0;5nW02cOi`0DSRD0=>GUP2gQZ008AN:0<bAU`030<nDU`80`hVG00@0XWFO09ATV02D
I9P0[WRH0`2cOIX2071<U`80SF:K00D0PU^L07iDUP1oEYL0OeJG0;9mV@030<B>W@060:5gY03JYIl0
fZFO08IHU01`EZ@0b9:N0P21E9<00`0g<Yh0^XVQ0;Z9X@020:1^V0<0KTnM0P1`D9`208EOW`040;R5
W@0005H0]h2I0;N0V@80^X>H0P3@V9X00`3?T980fIZ@0=VJT0020=nPS`060>j^R@3HXI`0f:6L03LY
U03DVYH0[WZJ0`37RY<20>:ST0<0ID2@0P2/MID308=GU080LDVB00L0Tf>F0=FHT`3EV9<0_X>D0<Z=
T`3na7L0gZ6B0080bhfB00@0]Yh=0?JgQ03NWi00gYn@0P3/[Xd20=2CU080DSVE0P1YBIT3085X[@03
0;Z>Z02[NI`09QR900809QR90P3?TY<20?BdQP@0/7fL00D0`X^J0<bGW@3<Uid0e9^I0;j;W`030:Ie
V`<0[GVJ0`2KKYh308QQW@80WFnM0P2IK9`01@2_NYX0X7>O0:1cW`30RY/02`R400<0Wg2M0P2bOY`0
0`30SZ40`8bN044bV0030;V6WP80/7bK00<0dYBB0>O5]@1A>IH00`2OKi/206I8VP80a8VE00L0jJfA
00000036RiD0aX^E0000L@2eP9X0nLnN0080/GbI0`2jPiP01@3BUYD0HdRL06=8W02hPi/0iJZE00@0
oooo00<0_8bS0?ooo`3oool00P3oool3079EXP050=BGU03<WjX0c9nZ0=Va/01C?9T00P1_CY/30;Em
V0<0K4bK00<0`HJD0>Z]S`3Z[Hl00P37Ri@01`3n`fd0h;<^0?^kM`34R9<0nkam05Y4WP3V]S@01@3o
ool00`000000ahfG0=:FU0020?ooo`030000>@38TY`0b9:L0080oooo00<0S6ZW0000003oool02P3o
ool004/0oooo00<000000?ooo`3oool0:P3oool0101B;XL0^H2F0;V0UP3oool2060oT`040<bBV03o
ool0oooo0?ooo`80^X6F00<0oooo0000N@0007T00`35SY/0102eOIL0JDRH01hAQ@0N4HD20<bCV@08
0;1hU035RiL0aH^G0?kDMP3nc8P0fZ6I0>:YU`2eO9D2079=UP070;Z2U`35S9P0Hcn@0;b4V02lPYH0
_8BH01h;O0030;V1V080^h>H00@0001U0;V1V02iPIP0h[2Q0`31Ri/03@2RMJ00o=2F0<F<V@0006d0
g:6F0?o?N@2aOY`0]hJP058hU03CUiH0]hJP024GRP3<TIL00`3?U9L20<>9U`040<fCV@2DI9P0U6BH
0:ihV0<0/gfJ0P1`C9L208eRV`80PU^L0P1oEYL0102bOIT0a8jM0<B>W@34SYd30=ZUW`<0QURD0P21
E9<00`0g<Yh0^XVQ08EGU0020:1^V0030=o:a01^Cid0KTnM0080L52L0P25Gil20;R5W@80]h2I0P2j
PiP20=2HVP030<n@TP3IVY00fIZ@0080gj2?00H0kZj90=RQW03HXI`0=bVD0=BJUP2^NYX30<N:T`80
hZ>@0`1U@9020:aeU@030=VQVP23Ei@0PeND0080LDVB00L0Tf>F0=FHT`3EV9<0_X>D0<Z=T`3na7L0
gZ6B0080bhfB0P3f]h@20=jOT080k:j=0P3@Ti@2058iU@80JDVI0`21J:d00`2jSZP0ZgVL02HHR@02
02HHR@80ci:C0P3d]8H01@0004l0/7fL0;1mW02`OI`0`X^J0080c9NM00<0lkF70;j;W`0005/00P2V
MI/30:eiVP@0YMWj00@0I@0008QQW@2MKid0e?oF0P2IK9`40:1cW`0400/8Q02OL9d0Wg2M09m`W@80
/WjL00H0`8jQ0<2<WP11<YP0@C:H0;V6WP2[NId20;1lV`80fZn]00H0DCVF09m_V`2OKi/0WfnK07UE
V`1VB9X20<B9U@070>V]T@000000aX^E0<J;U@1mFYh0]H2J0?W?WP020;5lV@<0^X>H0P3BUYD00`1S
B9`0^8>K0>FZU@040?ooo`030;b<X`3oool0oooo00<0oooo0P1bEJ801@3DUi@0c9nZ0<bOZP3I/K00
001F0080KdjK0`2eOIP0103X/IX0K4bK06a<V`31QY@20>Z]S`80ah^D00<0o/=]0>2c;P3k^gL00P3k
_7d00`1JA9h0i[Hd0?ooo`040?ooo`030<N=U`000000oooo0080oooo00<0000i0<RBW038TY`00`3o
ool00`000000oooo0?ooo`090?ooo`00C03oool00`000000oooo0?ooo`0Y0?ooo`04058^Q`2iP9H0
X6bF0?ooo`80H3nC00@0c9:H0?ooo`3oool0oooo0P2jPIH00`3oool0001i0000N@030<F>V`80]GfG
0P0N4HD20<bCV@080;1hU035RiL0aH^G0?kDMP1FD[80fZ6I0>:YU`2eO9D2079=UP070;Z2U`35S9P0
Hcn@0;b4V02lPYH0_8BH01h;O0020;V1V0<0^h>H00<0PUNG0;V1V02iPIP01031Ri/20?c@UP80aHbI
00T0g:6F0?o?N@3:TIT0di^J0;N6X03CUiH0]hJP024GRP3<TIL00`3?U9L20<>9U`030<fCV@2DI9P0
U6BH00@0/gfJ0P1`C9L208eRV`<0PU^L00<0QEnO0<B>W@34SYd00P34SYd00`2TRkX0fZFO099RUP03
08IHU080PEBC00@0Wf^F0;Z9X@25Ei@0X6jH0P3Ob/@0101bBI80KTnM071@W01`D9`208EOW`80^8FM
0P2gP9T20;Z3V080d9RJ00<0ci2B0=VJT03IVY000P3OX8l01P3^[XT0001I0=RQW03MWHl0e9ZF0:ij
VP80ahZC00@0o/MZ0>:ST03RXi00e9JB0P1U@9020:aeU@80fJ6J00@0PeND0759TP1aBI80Tf>F0P3E
V9<0102nPi@0bXfC0?k4M`3NXI820<^=TP040=6FUP3NWi00gYn@0=jOT080k:j=0P3@Ti@00`3mbFL0
DSVE06U9V@0206U9V@80SF>L0`2[NI`202HHR@80ci:C0P3d]8H01@3RXXh0/7fL0;1mW02`OI`0`X^J
0080c9NM00<0lkF70<b?U00005/00P2VMI/30:eiVP0303XWS`2HJY/0V6ZK0080V6ZK00D0SV>L0=Co
eP2UM9d0YGBM03<VTP040:1cW`0600/8Q02OL9d0Wg2M09m`W@2bOY`0`8jQ0`30S9h00`11<YP0^HJN
0:]iW@020;1lV`80fZn]0P1A>IH209m_V`0607UEV`1VB9X0ITRJ0<B9U@3Y[I4000000P36RiD00`1m
FYh0]H2J0?W?WP020;5lV@<0^X>H0P3BUYD00`1SB9`0^8>K0>FZU@0;0?ooo`03079EXP3DUi@0c9nZ
0080fK6`00<0dg<006m>V`1_CY/00`2eOIP00`3X/IX0K4bK06a<V`030>Z]S`80ah^D00L0o/=]0>2c
;P3k^gL0oooo0?^lO@3oool0i[Hd00D0oooo00<0001k0<N=U`0000000P3oool00`0003T0b9:L0<RB
W0040?ooo`030000003oool0oooo00P0oooo001=0?ooo`800000:@3oool00`1B;XL0^H2F0?ooo`02
0?ooo`03060oT`3<TYP0oooo0080oooo00D0^X6F0?ooo`3oool0oooo0000N@030<F>V`80]GfG0P0N
4HD20<bCV@0806M2T035RiL0aH^G0?kDMP1FD[80fZ6I0>:YU`2eO9D2079=UP80aHbH00D0Hcn@0;b4
V02lPYH0_8BH01h;O0020;V1V0<0^h>H00@0PUNG0;V1V02iPIP0^H6H0`31Ri/20?c@UP80aHbI00P0
g:6F0;5nW03:TIT0di^J0;N6X03CUiH0]hJP024GRP<0ciBG00D0;AV60<>9U`33RIL0cI>I00007P02
095TVP<0/gfJ0P1`C9L208eRV`<0PU^L0P25Gil30<B>W@030:B;^P3JYIl0TV:F00<0QURD0P21E9<2
09m[UP0608EGU03Ob/@0gl[40=o:a01bBI80XFfG0P1`D9`208EOW`80^8FM00@0]h2I09MVV02jPiP0
^X>H0P3@V9X00`3?T980fIZ@0:EhX@020=nPS`060>j^R@0005T0f:6L0=fMS`2kQ9X0[WZJ0P37RY<0
103nafX0hZ>@0>:ST03DUY8206E0T080[7FE0P3IXIX00`3:T9P0LDVB0759TP0209=SUP050=FHT`2n
Pi@0bXfC0?k4M`3NXI800P3;SI80102TN:80dIJF0=jOT03NWi020>b^S@80d9>D00<0oLUW058iU@1Y
BIT00P1YBIT308eSW080ZgVL0P0V68T01@3?TY<0mLAA0?BdQP3d]8H0hZ:>00<0/7fL00H0`X^J0<bG
W@3<Uid0lkF70<b?U00005/20:IeV`<0[GVJ0P0j9hl309QZV`<0SV>L0P2UM9d40:1cW`060<2:V`0;
28@0Wg2M09m`W@2bOY`0`8jQ0`30S9h01011<YP0^HJN0:]iW@2`O9/30=Z_[@040<VLZP1A>IH0WfnK
09m_V`80NEFK00@0ITRJ0<B9U@3Y[I4000000P36RiD00`3l`7d0nLnN0?W?WP020;5lV@<0^X>H0P3B
UYD00`3dae@0^8>K0>FZU@0;0?ooo`030000K`001IP0c9nZ0080fK6`00@0^XVQ06m>V`1_CY/0KdjK
0P2eOIP0103X/IX0001[06a<V`1OA9X20>Z]S`80ah^D00<0o/=]0>2c;P3k^gL02@3oool00`0007/0
ahfG000000030?ooo`030<RBW03oool0oooo00<0oooo00<000000?ooo`3oool0203oool004l0oooo
00<000000?ooo`3oool09`3oool01P2iP9H0oooo0?ooo`3oool0H3nC0<bBV0<0oooo00D0^X6F0?oo
o`3oool0oooo0000N@020<F>V`0504h/R02eOIL0]GfG0;EmU`0N4HD00P3<TiT00`1W@Y00aH^G0<F;
U`020<bBV@0305IB/P3RZIL0VF^L0080LTfF00<0aHbH06<oT01S?i000`2lQ9P00`1gD9L0^H6H0;V1
V0030;^3V0040<N?V@2iPIP0^H6H0;V1V0<0`H^K00D0o=2F0<F<V@35S9T0aHbI0=bQUP020<ZAV@04
0=>KVP2gQZ00]hJP0;N6X0808AN:0P3?U9L01@0]6HH0`hVG0<>9U`3=TiT0000N0080TFBJ0`2cOIX2
071<U`80SF:K0`22Fi`208EOW`<0a8jM00<0Y8^j0=ZUW`2BHYH00`26F9@2085DT`80Wf^F0`25Ei@2
0799TP030:5]U`1`D9`0L52L00<0QEnO00@0^8FM0;N0V@2GIYP0^X>H0`3@V9X00`3?T980fIZ@0:Eh
X@020=nPS`030>j^R@0005T0^hBJ0080^hBJ00D0[WZJ0000H@37RY<0o/MZ0>:ST0020=BFTP80ID2@
0P2/MID20=VQVP80bY2H00`0LDVB09=SUP2CHiH0eIRC0;j3U03:SI<0/XBS0=jQTP0006<0bhfB0:Ah
XP3AUYH20=jOT080k:j=0P3@Ti@00`3mbFL0DSVE058iU@0206U9V@<0SF>L0P2[NI`202HHR@050<nB
T`3ea540m;B60?BdQP3RXXh00`2`OI`30<bGW@030?>eQ`3<Si@0c8nD00<0YWFK0P2]NIX203XWS`<0
V6ZK0`2>Hi`20:EdW@0603<VTP2PLil0X7>O0:1cW`30RY/02`R40P2OL9d00`2bOY`0`8jQ0<2<WP02
0<2<WP0301XGSP2iQYh0ZgVM00@0fZn]00@0bIbZ054iUP2OKi/0WfnK0P1iEI/00`1VB9X0a8VE0>V]
T@030<J;U@030?c0O@000740/GbI00<0/GbI0P2jPiP20=:FU@030<N`9@3]/i@0iJZE00`0oooo00H0
GdbT0=Va/03I/K00fK6`0;Z9X@0005H206m>V`80]GfH00@0j;6J0>^cU`1/C9/0GdBJ0P3Z[Hl20<N;
U0030?k3K@3P/bh0nk]g00X0oooo00<0ahfG0?ooo`0000000P3oool00`38TY`0oooo0?ooo`030?oo
o`030000003oool0oooo00P0oooo001@0?ooo`030000003oool0oooo02H0oooo00<0^H2F0?ooo`3o
ool00P3oool01@3<TYP0oooo0?ooo`3oool0^X6F00<0oooo00@0001i0<F>V`35SY/0CRb80`2eOIL0
1P0N4HD0c9>I06M2T01W@Y00aH^G0?kDMP<0c9:I0`32RYT0101bCIH0aHbH06<oT01S?i030;b4V003
07M@U`2iPIP0^H6H00<0^h>H00@0ahnI0;V1V02iPIP0^H6H0`31Ri/01@3ld9H0aHbI0<F<V@35S9T0
/GjL0080bY6I00@0di^J0;N6X02gQZ00]hJP0P0Q5hX20<nDU`0502dIQP33RIL0`hVG0<fCV@0001h0
0P2AI9X30;=mVP80L4bG0P2=HY/3089KW080QEnO0P34SYd20:B;^P80TV:F0`26F9@2085DT`80Wf^F
0`25Ei@20799TP80XFfG00P0L52L08EOW`25Gil0QEnO0;R5W@2gP9T0UfJH0;Z3V0<0d9RJ0P3IVY00
102UN:40gj2?0=nPS`3^[XT20000F@80^hBJ00D0[WZJ0000H@37RY<0o/MZ0>:ST0030=BFTP0306E0
T02/MID0[7FE0080fJ6J0P3:T9P0301aBI80Tf>F09=SUP3EV9<0_X>D0<Z=T`2bQ:<0gZ6B05i:X`3;
SI80Y7RR0=6FUP80gYn@0P3/[Xd20=2CU0030?g9I`3l`H80DSVE0080JDVI0`2=Hi`20:]iW0809QR9
00D0ci:C0?G4D@3d]8H0m;B60>:RSP030;1mW0<0c9NM00<0lkF70<b?U03<Si@00`2VMI/20:eiVP80
>RN?0`2HJY/308iSW080YGBM00H0<bJB0:1cW`2PLil0X7>O0;1nWP0;28@209m`W@060;9nW030SZ40
2Q2>0<2<WP38bd`0_H^P0P2[NId00`3F_/<0fZn]0=Z_[@020<VLZP03054iUP2OKi/0WfnK00<0NEFK
00<0a8VE0>V]T@1SAIT00P36RiD00`3l`7d0001a0000L@030;5lV@060;Z3V03kaHX0dYJE0=:FU@37
/2D0kK>D3@3oool00`1OC:@000FH0=Va/0020;Z9X@040005S@1_CY/0KdjK0;EmV080j;6J00D0jk>G
0000K01OA9X0GdBJ0>Z]S`020<N;U0030?k3K@3P/bh0nk]g00X0oooo00H0ahfG0?ooo`3oool00000
0?ooo`38TY`50?ooo`030000003oool0oooo00P0oooo001A0?ooo`030000003oool0oooo02D0oooo
00<0^H2F0?ooo`3oool02P3oool0100007T0aHjK0<F>V`1>;8P30;EmU`0601hAQ@3<TiT0Id:@06M2
T035RiL0o]Af0`3<TYT30<::V@04079=UP35S9P0Hcn@06<oT0<0_8BH00<0Me2G0;V1V01gD9L00`2k
PiP01037SiT0^H6H0;V1V02iPIP20<6;V`80o=2F0`35S9T20<ZAV@80di^J0`2gQZ001@2RLI/08AN:
0<nDU`3?U9L0;AV60080`hVG00@0cI>I00007P2AI9X0TFBJ0`2cOIX2071<U`<0SF:K0P22Fi`208EO
W`80a8jM00@0ciZO08]MUP2BHYH0TV:F0`26F9@2085DT`80Wf^F0`25Ei@20799TP<0XFfG0`25Gil0
102hQId0]h2I09MVV02jPiP30=2HVP0309meY03IVY00YGRQ0080gj2?00<0kZj90000F@0005T00P2k
Q9X20:ijVP030<N:T`3nafX0hZ>@00<0e9JB00<0ID2@0:aeU@3IXIX00P3IXIX20<Z@V00<0759TP2C
HiH0Tf>F0=FHT`2nPi@0bXfC0;:4X`3nchT0GTZS0<^=TP2TN:80dIJF0P3NWi020>b^S@80d9>D00<0
oLUW0?c1PP1B>ID00P1YBIT308eSW0<0ZgVL00<09QR90<nBT`3ea5400P3d]8H0103RXXh0/7fL0;1m
W02`OI`20<bGW@040=RIT@3c]HL0c8nD0<b?U0<0YWFK0P2]NIX00`3AXZL0>RN?09QZV`0209QZV`<0
SV>L0`2UM9d30:1cW`0;0;1nWP3:TIT0Wg2M09m`W@2kR9l0m>Fj0>GZd`30S9h0kL2S0;f;X02[NId0
0`3F_/<0103J[jd0bIbZ0<VLZP00044209m_V`<0NEFK0P3Y[I401P1SAIT0aX^E0<J;U@3l`7d0o/9d
0000L@<0/GbI00H0^X>H0?_5RP38SiP0dYJE0<N`9@3]/i@=0?ooo`80GdbT00L0fK6`0;Z9X@2jRJ40
^XVQ0000PP1_CY/0]GfH0080j;6J00D0jk>G0?o=NP1OA9X0GdBJ0>Z]S`020<N;U0030?k3K@3P/bh0
nk]g00X0oooo00H0ahfG0?ooo`3oool0oooo00000038TY`50?ooo`030000003oool0oooo00P0oooo
001B0?ooo`800000<P3oool01028H9d0aHjK0<F>V`1>;8P30;EmU`060?K4V03<TiT0Id:@06M2T035
RiL0o]Af0`3<TYT30<::V@040<B=VP35S9P0Hcn@06<oT080_8BH00@0`HVI07M@U`2iPIP0Me2G0`2k
PiP01037SiT0^H6H0;V1V02iPIP20<6;V`80o=2F0`35S9T20<ZAV@80di^J0P2gQZ000`34S9X0Wg>Q
024GRP020<nDU`0302dIQP33RIL0`hVG0080cI>I0P2AI9X30;=mVP80L4bG0`2=HY/2089KW080QEnO
0P34SYd20<nJW`80TV:F0`26F9@2085DT`80Wf^F0`25Ei@20799TP<0XFfG0`25Gil0102hQId0UfJH
09MVV02jPiP30=2HVP0809meY03IVY00YGRQ0;f7W03OX8l0kZj90<VHY00005T20;^4VP050:ijVP3A
Vil0ahZC0?k7JP3RXi000`3DUY800`1U@900[7FE0000I0020=VQVP80bY2H00D0TV^R09=SUP2CHiH0
eIRC06=<XP020;:4X`090;^4V@1NBZ<0bhfB0:AhXP3AUYH0RV:M0=jOT036SIP0k:j=0080d9>D0P3l
`H800`1B>ID0JDVI06U9V@0308eSW0<0ZgVL00<09QR90<nBT`3ea5400P3d]8H0203RXXh0`j@D0;1m
W02`OI`0<BND0<bGW@3HVI40lkF70P3<Si@30:IeV`80[GVJ00<0dJ:W03XWS`2HJY/00P2HJY/308iS
W0<0YGBM0P2PLil30;1nWP80Wg2M00@0m>Fj0>GZd`3Uj]<0`8bN0P2mRj040=Jn``<0bIbZ00<0fk>`
09m_V`2OKi/00`1iEI/00`0006P0jJfA06=5V@020<J;U@030?c0O@3n`W@0001a00<0/GbI00@0^X>H
0?_5RP38SiP0dYJE0P3]/i@=0?ooo`030000K`1OC:@0^XVQ00<0^XVQ00<0001F06m>V`2eOIP00P3X
/IX00`3[/iL0olej05m4VP0205m4VP80ah^D00<0o/=]0>2c;P3k^gL03P3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo00P0oooo001D0?ooo`030000003oool0oooo02l0oooo00@0R62M
0<F>V`1>;8P0CRb80`2eOIL01@3fa9P0c9>I0=RPVP1W@Y00aH^G00@0c9:I0`32RYT01034SIX0aHbH
06<oT01S?i020;b4V0040<69V@1gD9L0^H6H07M@U`80^h>H0P37SiT20;V1V00508QQWP31Ri/0`H^K
0?c@UP3CVYT00`35S9T20<ZAV@80di^J0P2gQZ000`34S9X0bY>L024GRP020<nDU`0302dIQP33RIL0
cI>I0080cI>I0P2AI9X30;=mVP80L4bG0`2=HY/2089KW080QEnO00@0a8jM0;EmU`3?VYl0ciZO0P2B
HYH308IHU080PEBC0P2OJiH308EGU080LTVB0`2QKIL209ATU`80TF:G0P2GIYP40=2HVP0809meY03I
VY00YGRQ085KW03OX8l0kZj90:ikV`0005T20;^4VP050:ijVP3AVil0ahZC0?k7JP3RXi000`3DUY80
103oaVd0[7FE03TWT03IXIX30<Z@V0030?_4R02CHiH0Tf>F0080HdbR00X0/XBS0?k?R@2kQ9T0^hBI
0<^=TP2TN:80AS:E08YRW@3NWi00aXfH0`3@Ti@20?c1PP030=>GU01YBIT0JDVI00<0SF>L0`2[NI`0
0`0V68T0ci:C0?BdQP020?BdQP080>:RSP2_O9`0/7fL07YFV`0a9i@0c9NM0=RIT@3c]HL20<b?U004
0000F`2VMI/0YWFK0:eiVP80dJ:W00@0>RN?09QZV`2HJY/0V6ZK0`2>Hi`30:EdW@030:1cW`1=>9T0
/7jN0080/7jN00<0Wg2M0;^8W`3Uj]<00P3Uj]<20:=jY`80_H^P0P3F_/<20;BD]P80bIbZ00@0fk>`
09m_V`2lWKP0_9fh0P1iEI/00`1SAIT0jJfA06=5V@020<J;U@030?c0O@3n`W@0001a00<0/GbI00@0
^X>H0?_5RP38SiP0dYJE0P3]/i@>0?ooo`80GdbT0`2jRJ400`001Hd0006A0;EmV0020>RaVP030>^c
U`3ocGX0jjnA00<0GdBJ00@0ah^D0?k3K@3P/bh0nk]g3`3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo00P0oooo001E0?ooo`030000003oool0oooo02h0oooo00@0R62M0<F>V`1>;8P0
CRb80`2eOIL01P3fa9P0c9>I0=RPVP1W@Y00aH^G06]:V@<0c9:I0`32RYT01034SIX0O5FI06<oT01S
?i020;b4V0040<69V@1gD9L0^H6H07M@U`80^h>H0P37SiT20;V1V00508QQWP31Ri/0`H^K0?c@UP3C
VYT00`35S9T20<ZAV@80di^J00T0]hJP0<B<VP34S9X0bY>L024GRP3?U9L0Wg>Q02dIQP33RIL00`3=
TiT2095TVP<0/gfJ00<0^H>J071<U`2=HY/00P2=HY/2089KW080QEnO00H0a8jM0;B>[`3?VYl0ciZO
0;F0V`1bCIP308IHU080PEBC0P2OJiH308EGU080LTVB0`2QKIL209ATU`80TF:G0`2GIYP30=2HVP08
09meY03IVY00PE^L085KW03OX8l0kZj908]RW00005T20;^4VP030>GDGP3AVil0ahZC0080hZ>@0`3D
UY80103oaVd0[7FE03TWT03IXIX30<Z@V0070?_4R02CHiH0g:6F02/NS@1SC:80/XBS0?k?R@020;^4
V@070<^=TP1kEIX0AS:E08YRW@3NWi00RV:M0<::00020=2CU080o<6200@0diND06U9V@1YBIT0JDVI
0P2=Hi`30:]iW00302HHR@3?TY<04Q6<0080m;B600P0hZ:>0:mlW02`OI`0fK>b034WU03<Uid0f9VA
0?>eQ`<0c8nD0P2VMI/0102]NIX0dJ:W0=6RY`0j9hl409QZV`80SV>L0`2UM9d204dhV@<0/7jN00<0
bY6I0?ooo`3oool0102SNZL20;f;X0@0]9Bf00<0bIbZ0=^c/03K/k00102lWKP0101iEI/0HdFI0>V]
T@1SAIT20<J;U@030?c0O@3n`W@0001a00<0/GbI00@0^X>H0?_5RP38SiP0dYJE0P3]/i@>0?ooo`80
GdbT0`2jRJ400`3oool0006A0;EmV0020>RaVP030>^cU`3ocGX0jjnA00<0GdBJ00@0ah^D0?k3K@3k
^gL0nk]g403oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00L0oooo001F0?ooo`03
0000003oool0oooo02d0oooo00@0R62M0<F>V`3oool0CRb80P2eOIL00`3ndi80m/BH0=RPVP020=RP
VP050<F;U`1[BYT0c9:I0<bBV@1T@i@00`32RYT01034SIX0O5FI07aEV@1S?i020;b4V0040<69V@1g
D9L0Me2G07M@U`80^h>H0P37SiT20;V1V00508QQWP31Ri/0o=2F0?c@UP3CVYT00`35S9T20<ZAV@80
di^J00T0ll>K0<B<VP34S9X0bY>L09mcX@3?U9L0Wg>Q02dIQP33RIL00`3=TiT2095TVP<0/gfJ00<0
^H>J071<U`2=HY/00P2=HY/2089KW080QEnO00<0a8jM0;B>[`3?VYl00P2eP9/2079=V080QURD0P21
E9<209m[UP<0QEND0P1bBI830:5]U`80U6BG0P2AHYL209MVV0060<2=W`3@V9X0d9RJ09abX@24GYh0
fIZ@0P21Fi`0103OX8l0kZj908]RW00005T20;^4VP80dI^O00<0ahZC0<^JY03RXi000`3DUY80103o
aVd0[7FE03TWT03IXIX30<Z@V0070?_4R03LXIH0g:6F0?_6GP0Y9YP0cYFI0?k?R@020;^4V@070<^=
TP1kEIX0AS:E08YRW@3NWi00RV:M0<::00020=2CU080o<6200@0diND06U9V@1YBIT0JDVI0P2=Hi`3
0:]iW0090;>3XP3?TY<04Q6<018AS03d]8H0hZ:>0:mlW02`OI`0fK>b0080<BND00<0f9VA0?>eQ`3<
Si@00P3<Si@20:IeV`050:eiVP3AXZL0dJ:W0;AoV`0j9hl00`2HJY/208iSW0<0YGBM0P1=>9T30;1n
WP040<ZAV@3oool0oooo0?ooo`<0XgZW0`2mRj030;BD]P040<VLZP3K/k00fk>`0;j=XP<0_9fh00@0
01:Q06=5V@1SAIT0HdFI0P36RiD00`3l`7d0o/9d0000L@030;5lV@040;Z3V03kaHX0b8nH0>_6B`80
kK>D3P3oool205m<Y0<0^XVQ00<0oooo0001T@3X/IX00P3X/IX0103[/iL0olej0>^_T@3oool205m4
VP040<N;U03n`fd0oooo0?^kMa00oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`07
0?ooo`00E`3oool200000300oooo00D0CRb80;EmU`2eOIL0o]>B0?K4V0020=RPVP030?kFNP3eeFP0
JdZI0080c9:I00<0I4>D0<::V@32RYT00P34SIX207aEV@0406<oT02lQ9P0_8BH0<69V@<0Me2G0P2k
PiP20<N?V@80^H6H00D0R66N0<6;V`3ld9H0o=2F0=>JV@020<F<V@030=nVVP3:TIT0di^J0080di^J
00T0ll>K0<B<VP34S9X0bY>L09mcX@3?U9L0Wg>Q0000K033RIL00`3=TiT2095TVP80/gfJ00<0UFNJ
0;V3VP2iPiX00`2=HY/2089KW080QEnO00<0]GfG0;B>[`3?VYl00P2eP9/3079=V00308IHU021E9<0
PEBC0080Wf^F0`25Ei@20799TP<0XFfG0P2DI9L2095RU`80/HBT00H0`8fO0=2HVP3@V9X0W7:Q08AN
WP3IVY02085KW0040=nPS`3^[XT0Rf:L0000F@80^hBJ0P3AVil00`37RY<0^8BL0>:ST0030=BFTP04
0?o6K@3`/HT0>BN@0=VQVP<0bY2H00L0nlB80=bQUP3LXIH0nlIN02/NS@3>UIT0o/n90080^hBI00<0
bhfB07]EVP1kEIX00`2:HYd00`32RP00d9>D0?g9I`020?c1PP80diND0P1YBIT208eSW080ZgVL00<0
SfZT0;>3XP3?TY<00P0B4H`20>:RSP070:mlW02`OI`0fK>b0=Vc/P0a9i@0f9VA0?>eQ`030<b?U080
YWFK0`3AXZL00`2dOi/0>RN?09QZV`0209QZV`80SV>L0`2UM9d00`3hi[00CCRI0;1nWP020;1nWP@0
oooo0`2SNZL20;f;X0040?ooo`2dU;H0]9Bf0;BD]P80fk>`0P2nSJ820;bM^080`Ije0`1SAIT20<J;
U@030?c0O@3n`W@0nKUo00<0/GbI00D0nlF:0<R?V038SiP0jlI;0>fcU00?0?ooo`80GdbT0`2jRJ42
0?ooo`070001T@3X/IX0j;6J0>^cU`3ocGX0jjnA0?ooo`0205m4VP030<N;U03n`fd0oooo0180oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`070?ooo`00F@3oool00`000000oooo0?oo
o`0]0?ooo`0304h/R02eOIL0]GfG0080m/BH0P3HX9X00`3neWX0JdZI06]:V@020<bBV@0306A3U032
RYT0`XZI0080a8fJ0P1lEIT0101S?i00_8BH0<69V@31RIT307M@U`80^h>H0P37SiT01@2iPIP0R66N
08QQWP31Ri/0o=2F0080diZI0P35S9T00`3OYYX0bY6I0=>KVP020=>KVP090??3V`34S9X0a8bJ0<ZC
W02OLj40ciBG09mcX@0006`0`hVG00<0cI>I0P2AI9X20;=mVP0309EWVP2iPiX0^H>J0080dIZM00@0
ahjI0?C>G@2TLIP0Y76H0P2eOIL0102dSZl0ciZO0;F0V`2eP9/3079=V00308MNVP21E9<0PEBC0080
Wf^F0`25Ei@20799TP<0XFfG0P2DI9L00`2AHYL0/HBT0;64Y0020<2=W`80d9RJ00<0W7:Q08ANWP3I
VY000P21Fi`20>j^R@0408]RW00005T0^hBJ0;^4VP80dI^O00<0ahZC0;b6VP3RXi000`3DUY800`3o
aVd0l;6903TWT0040<Z@V0060?_4R03LXIH0m;F70?_6GP0[7Xd0cYFI0`2kQ9T00`3;SI80NeFJ07]E
VP0308YRW@030<J=V03@Ti@0oLUW0080o<620P3CUi@0103na7P0JDVI08eSW02=Hi`20:]iW00408mZ
Y02cPj80ci:C0;>3XP804Q6<00<0hZ:>0:mlW03I/k800P3I/k800`0a9i@0f9VA0?>eQ`030<b?U080
YWFK00D0`IZ`0=6RY`2UM9/0]7nK03XWS`0309QZV`80SV>L0P2UM9d0103hi[00g[B/04dhV@1=>9T2
0;1nWP@0oooo0`2SNZL20;f;X0030?ooo`2dU;H0]9Bf0080]Z7300@0fk>`0;j=XP2nSJ80_9fh0`31
W[D02000;;@0HdFI06=5V@1SAIT0aX^E0?c0O@3n`W@0nKUo0`2aO9T01@3^^Y`0b8nH0<R?V03[aT/0
kK>D0100oooo0P1OC:@02P2jRJ40oooo0?ooo`3oool000F=0001T@3X/IX0jk>G0?o=NP3[[i420?oo
o`0305m4VP37Ri@0o/=]01@0oooo00D000000?ooo`3oool0oooo000000090?ooo`00FP3oool00`00
0000oooo0?ooo`0/0?ooo`0304h/R02eOIL0]GfG0080m/BH0P3HX9X00`3neWX0JdZI06]:V@020<bB
V@0306A3U032RYT0`XZI0080a8fJ0P1lEIT0101;;hh0_8BH0<69V@31RIT307M@U`050;^3V037SiT0
ahnI0<N?V@2iPIP00P28HIh01034RiT0diZI0=>JV@3CVYT20<F<V@030=nVVP3:TIT0di^J0080di^J
00T0ll>K0<B<VP3:Ti`0bY>L09mcX@3?U9L0Wg>Q0000K033RIL00`3=TiT2095TVP80/gfJ00<0UFNJ
0;V3VP2iPiX00P3AVYd01@3GW9L0m<iM0:AaV02TLIP0]GfG0080]8j_00<0ciZO0;F0V`2eP9/00`1b
CIP00`27GYX0PEBC085DT`0209m[UP030<:BY025Ei@0QEND0080LTVB0`2QKIL209ATU`030<JAWP2a
Q:@0Je>U0080`8fO00D0W7:Q0=2HVP2LLZ40Q5jN0=VJT002085KW00408]RW03^[XT0Rf:L0:ikV`80
^hBJ0P3AVil00`37RY<0_8JJ0>:ST0030=BFTP80l;690P0i9i030<Z@V080g:6F00<0m;F70?_6GP0[
7Xd00P15;i830;^4V@80NeFJ0`2:HYd00`36SIP0d9>D0?g9I`020?c1PP80diND00D0o/Ah06U9V@2=
Hi`0SF>L0:]iW00208mZY0030;>3XP3?TY<0/h>R00804Q6<00@0hZ:>0=Vc/P3I/k80fK>b0P33VZh0
0`3HVI40lkF70<b?U0020<b?U0070:IeV`31V[00`IZ`0=6RY`2UM9/0]7nK03XWS`0309QZV`80SV>L
0P2UM9d0103hi[00g[B/0?ooo`1=>9T20;1nWPD0oooo0P2SNZL00`2mRj00oooo0?ooo`040;JQ``03
0=^c/02nSJ80_XfR00@0`Ije00T0ln>k06=5V@1SAIT0HdFI0<J;U@3l`7d0o/9d0?ViO`0007400P2a
O9T01@3^^Y`0b8nH0<R?V03[aT/0kK>D0140oooo00<0GdbT0;Z9X@3oool00`3oool01@000I40jk>G
0>^cU`3ocGX0jjnA0080oooo00<0GdBJ0<N;U03n`fd05@3oool010000000oooo0?ooo`0000090?oo
o`00F`3oool00`000000oooo0?ooo`0/0?ooo`040;EmU`3ndi80m/BH0?K4V080f:2J00<0o]Ij06]:
V@1[BYT00P3<TYT00`1T@i@0`XZI0<::V@020<B=VP80O5FI00@0Bbn>0;b4V031RIT0`HVI0`1gD9L0
1@2kPiP0ahnI0<N?V@37SiT0^H6H0080R66N00@0a8^I0=>JV@3CVYT0diZI0P35S9T00`3OYYX0bY6I
0=>KVP020=>KVP040??3V`34S9X0bY>L0<ZCW0<0Wg>Q00<0001/0<>9U`3=TiT00P3=TiT2095TVP04
0;=mVP2EIiX0UFNJ0;V3VP<0dIZM00D0eibG0?C>G@2TLIP0Y76H0;EmU`020;B>[`@0]H2K0P1bCIP2
08MNVP03085DT`2OJiH0Wf^F0080`Y:T00<0QEND0799TP1bBI800`2QKIL00`2DI9L0aY6N0<JAWP02
06]CY@80`8fO00D0W7:Q0=2HVP2LLZ40Q5jN0=VJT002085KW00608]RW03^[XT0Rf:L0:ikV`2kQ9X0
iMAN0P3AVil00`37RY<0_8JJ0>:ST0030=BFTP80l;690P0i9i030<Z@V00503HaWP3LXIH0m;F70?_6
GP3BU9<00P15;i830;^4V@80NeFJ00H0ECZD05h0002:HYd0aXfH0=2CU03mbFL20?c1PP80diND00D0
o/Ah0=VKTP2=Hi`0SF>L0:]iW00208mZY080/h>R00H0hJ>B01TKU00B4H`0hZ:>0:C3k`3I/k830<>J
[P030=RIT@3c]HL0c8nD0080c8nD0`31V[00103AXZL0YGBK0;AoV`2dOi/309QZV`80SV>L00L0YGBM
0?SV/03hi[00g[B/0?ooo`1=>9T0/7jN00H0oooo0P2SNZL0102mRj00oooo0?ooo`3oool30;JQ``@0
_XfR0P31W[D00`3chk/0cIjW0<fNY`0206=5V@050<J;U@3l`7d0o/9d0?ViO`0007400P2aO9T01@3^
^Y`0b8nH0<R?V03[aT/0kK>D0180oooo00<0^XVQ0?ooo`3oool00P3oool01@10@jd0006A0>^cU`3o
cGX0jjnA00<0oooo00<0ah^D0?ooo`3oool0503oool010000000oooo0?ooo`0000090?ooo`00G03o
ool2000002`0oooo00<0]GfG0?kCTP3fa9P00`3HX9X01`3neWX0JdZI06]:V@3<TYT0001F06A3U032
RYT00`34SIX207aEV@0404/_SP2lQ9P0`HVI0<69V@<0Me2G00D0^h>H0<N?V@37SiT0ahnI0;V1V002
0=2GV@040<B;V@3CVYT0diZI0=>JV@80aHbI00<0gjJJ0<ZAV@3CViX00P3CViX0100`5Wl0a8bJ0<ZC
W03:Ti`309mcX@030000K033RIL0cI>I0080cI>I0P2AI9X0102cOIX0UFNJ09EWVP2iPiX30=6JW@05
0=NLU`3dcUd0Y76H0:AaV02eOIL00`2JK9`30;F0V`80LTfH0P27GYX00`21E9<0Wf^F04TlX0020<:B
Y0030;N3W@1bBI80LTVB00<0XFfG0`36TIh206]CY@80`8fO00D0CCNG0=2HVP2XN9h0Z7RN0=VJT003
085KW0040>j^R@2;HY`0[W^K0;^4VP@0dI^O00<0_8JJ0>:ST03DUY800P3DUY80103`/HT0hZ>?03TW
T00i9i030<Z@V00503HaWP3LXIH0m;F70?_6GP3BU9<00P15;i830;^4V@80NeFJ0P1E>Y@0102=HY`0
nL:<0=2CU03mbFL20?c1PP80diND0P3IVi8208eSW00:06mBX@2?JZ@0SfZT0;>3XP3j_H40hJ>B01TK
U00B4H`0hZ:>0:C3k`@0`iZ^0P3c]HL30<b?U0030?2aR`31V[00`IZ`0080YGBK0P2dOi/309QZV`80
SV>L0P3hi[040?ooo`030;1nWP3oool0oooo00@0oooo0P2SNZL50?ooo`030;JQ``2TNZD0Y7ZU00<0
_XfR00<0oooo0<6N]@3chk/00P3=WZL206=5V@050<J;U@3l`7d0o/9d0?ViO`0007400P2aO9T01@3^
^Y`0b8nH0<R?V03[aT/0kK>D01P0oooo00@0@4>]0>^cU`3ocGX0jjnA6`3oool00`000000oooo0000
00090?ooo`00GP3oool00`000000oooo0?ooo`0Y0?ooo`040;EmU`2PL9/000:40002Q080f:2J00L0
]HJS06]:V@1[BYT0c9:I0000EP1T@i@0`XZI00<0a8fJ0P1lEIT0101;;hh0`HVI0<69V@31RIT307M@
U`050;^3V037SiT0ahnI0<N?V@0007T00P3@UiT01@34RiT0diZI0=>JV@3LY9X0aHbI0080gjJJ103C
ViX0100`5Wl0a8bJ0<ZCW03:Ti`309mcX@030000K03=TiT0cI>I0080cI>I0P2AI9X0102cOIX0UFNJ
09EWVP2iPiX20=6JW@80eibG00D0m<iM0:AaV02TLIP0b8nI00006`0209Y/W0<0]H2K0P1bCIP208MN
VP0507UCV@2OJiH0BCbP04TlX032TZ@00P2gPid01@1bBI80XFfG0:5]U`2QKIL0JDnQ0080aY6N0P1[
DjD20<2=W`0504dgU`2XN9h0Z7RN0:QhWP3IVY000`21Fi`208]RW0030:ikV`2kQ9X0001F0080dI^O
0P2lQYX01@3RXi00e9JB0=BFTP3DUY80l;690080hZ>?00T0>BN@0<Z@V03:T9P0o/A^03HaWP3LXIH0
m;F70?_6GP3BU9<00P15;i830;^4V@80NeFJ0P1E>Y@208eRW0040=2CU03mbFL0o<620?c1PP80diND
0P3IVi800`3n`WP000050>6RT00208mZY0060?^mO`3j_H40hJ>B0?ooo`0B4H`0hZ:>0P27O/830<>J
[P04000BV`3c]HL0c8nD0<b?U080l;6;0P31V[030:EdV`030;AoV`2HJY/0V6ZK0080^J?30P2D/n`5
0?ooo`030;1nWP3oool0oooo00/0oooo0`2TNZD30;j=XP030?ooo`3chk/0ln>k0080cIjW00P0oooo
06=5V@36RiD0o<1m0?k2M03i^Gl0oooo0;5lV@80k[ZL0P38SiPJ0?ooo`040413[@3ocGX0jjnA0>^_
TA`0oooo00<000000?ooo`000000203oool005l0oooo00<000000?ooo`3oool0:03oool03@2eOIL0
oooo0002Q0000X@0f:2J0?kFNP2eQZ<0_hfP06]:V@3<TYT0001F040[T032RYT00`34SIX207aEV@05
04/_SP31RIT0`HVI0<69V@0002D00P1gD9L01@2kPiP0ahnI0<N?V@37SiT0001i0080d9NI00P0a8^I
0=>JV@3CVYT0g:BJ0<F<V@1D<X/0gjJJ0;EmU`80di^J00<0ciVL030FO`34S9X00P3:Ti`01@0005L0
/WbH0;9lV02FIYP0001/0080cI>I00@0?bF9095TVP2AI9X0c;L^0P2EIiX30=6JW@80eibG00D0m<iM
0:AaV02TLIP0b8nI00006`0209Y/W0<0]H2K0P1bCIP208MNVP0507UCV@2OJiH0N5BK04TlX032TZ@0
0P2gPid00`1bBI80XFfG0:5]U`0206U?X@80aY6N0P1[DjD20<2=W`0504dgU`2XN9h0Z7RN0:QhWP3I
VY000`21Fi`208]RW0030:ikV`2kQ9X0TVVP0080dI^O0P2lQYX40=BFTP040?2aR@3RXhl0hZ>?03TW
T080bY2H00H0o/A^03HaWP3LXIH0m;F70?_6GP3BU9<204D_TP<0^hBI00@0gZRM07]EVP1E>Y@0ECZD
0P2=HY`00`3@Ti@0o<620?c1PP030=>GU080fI^B00D0o/9h00001@3QXY00o/=b0?^mO`020?ZmP@04
0>6STP3oool06A^D0>:RSP80Qgk20`33VZh0103?[KH0=2>>0<b?U03<Si@20?2aR`030<6J/03l_W`0
YGBK0080YGBK00<0]7nK0;VS``2iXl<00P2iXl<20:imWa<0oooo00<0001Q0:AjY@2TNZD00`2nSJ82
0?ooo`<0cIjW00D0oooo06=5V@36RiD0o<1m0?k2M0020?ooo`050;5lV@3^^Y`0b8nH0<R?V03M_c`0
6P3oool30413[@030>^_T@3oool0oooo01/0oooo0P0000080?ooo`00H03oool00`000000oooo0?oo
o`0W0?ooo`0=0:1`V`3oool0oooo0002Q03HX9X0o]Ij0;F6X`2oSJ00JdZI0<bBV@0005H0@2^@0<::
V@030<B=VP80O5FI00@0Bbn>0<69V@31RIT0`HVI0P34S9T00`1gD9L0ahnI0<N?V@020<N?V@030000
N@3@UiT0i:^H00<0diZI00D0g:BJ0<F<V@1D<X/0gjJJ0;EmU`020=>KVP030<nIW00`5Wl0bY>L0080
bY>L00D0001G0;9lV02bO9P0c_KX0000K0020<fCV@0503lUR@34RYL0oLR806a5TP2EIiX00P2TNJ@2
0=6JW@80eibG00D0i:^G0:AaV03TZiL0b8nI09i_W00209Y/W0<0]H2K0P1bCIP208MNVP80NE>I0P1h
E9/01032TZ@0]h>M0;N3W@1bBI820:5]U`80JDnQ0P36TIh0102/NI`0Je>U0<2=W`1nEiX204dgU`80
Z7RN0P26GYd2085KW080Rf:L0P2^Ni/00`2BJJ00dI^O0=6KW`020;b6VP050;R4W03DUY80e9JB0?o6
K@3`/HT00P3RXhl0203laF00>BN@0<Z@V03na6h0gIj@0=bQUP3d]HL0nlIN0P3BU9<01P15;i80^hBI
0;^4V@2kQ9T0gZRM07]EVP80ECZD0P2=HY`01P3@Ti@0ahfG0<N=U`33RP00diND0?k4N080fI^B00H0
o/9h00001@3QXY00o/=b0?^mO`3j_H420>6STP030?ooo`0I6i@0hZ:>00<0Qgk200@0`iZ^0<n]]P3?
[KH0001J0P3<Si@20?2aR`030<6J/03l_W`0YGBK0080YGBK00<0]7nK0?kDT02iXl<00P2iXl<20:im
Wa<0oooo00D0001Q0:AjY@2TNZD0Y7ZU0;j=XP030?ooo`030000QP3=WZL0oooo0080oooo00<0aX^E
0?c0O@3n`W@00P3oool01@2aO9T0k[ZL0000IP38SiP0gKll01/0oooo0P10@jd00`3[[i40oooo0?oo
o`0K0?ooo`800000203oool00640oooo00<000000?ooo`3oool0:@3oool010000X@0f:2J0;F6X`2e
QZ<20?ooo`030<bBV@2MM:@0@2^@00@0a8fJ0P1lEIT0101;;hh0`HVI0<69V@31RIT30<B<V@060000
K037SiT0ahnI0<N?V@0007T0d9NI0P3TZiP20=>JV@050=bTVP35S9T0E3:;0=nVVP2eOIL00P3CViX2
0<nIW004030FO`3:Ti`0bY>L07mCT`80/WbH00P0kknP0000K03=TiT0cI>I03lUR@34RYL0oLR806a5
TP<0Y7VT0P3AVYd20=NLU`050>B[U`2TLIP0b8nI0<R?V@2NKi`00P2JK9`30;F0V`80LTfH0P27GYX2
07UCV@80N5BK0`2gPid00`2BJZ40XFfG099ZX@0206U?X@050<JAWP32SYl0OeVL06]CY@30SIl00P1n
EiX00`1==iL0Z7RN0:QhWP0208INW@0507ICV`21Fi`0Rf:L08]RW02^Ni/00P2BJJ001@0005H0dI^O
0;b6VP2lQYX0^8BL0080e9JB00`0olI]0?2aR@3RXhl0hZ>?0?c5H00i9i00bY2H0?k4KP3MWY00g:6F
0?BeQ`3kaUh20=:DT`0604D_TP2kQ9T0^hBI0;^4V@3NZ9d01BFW0P1E>Y@208eRW0060=2CU037SIL0
ahfG0<>:003CUi@0o/Ah0P3IVi801P3n`WP000050>6RT03n`g80nkeo0?ZmP@80hJ>B0P3oool01@0I
6i@0BCbO06Egd027O/80`iZ^0080cjff00<0]HNT03@SSP3<Si@00P3`/H/00`3a/XT0o;il0:EdV`02
0:EdV`060;AoV`3ne900omF10;VS``0j:i@0[WfO503oool01@000640Y7ZU0:AjY@2TNZD0_XfR00@0
oooo00H0cIjW0?ooo`3oool0oooo0?c0O@3n`W@30?ooo`040;5lV@3^^Y`0oooo0<R?V1d0oooo00<0
@4>]0>^_T@3oool0703oool2000000P0oooo001R0?ooo`800000:P3oool00`3HX9X0]HJS0?ooo`02
0?ooo`80WGBT0P10:i030<B=VP80O5FI00@0Bbn>0<69V@31RIT0`HVI0`34S9T01P3GWYX0ahnI0<N?
V@2CM:d0c8400=2GV@80i:^H0P3CVYT00`3LY9X0aHbI05@bR`020;EmU`80di^J0P3?VI`0100`5Wl0
bY>L0<ZCW01oDi<20;9lV0070>noX00006`0cI>I0<fCV@0o9HT0a8ZG0?g8R00206a5TP80Y7VT00@0
dIZM0?2fT@3GW9L0eibG0P3TZiL20<R?V@0309i_W02JK9`0VVbL00<0]H2K0P1bCIP208MNVP80NE>I
0`1hE9/20;N3W@03099ZX@2QKIL0TVZQ0080JDnQ00D0aY6N07mIW01oFI`0[7VL0<2=W`0207iGVP03
04dgU`2XN9h0Z7RN0080QUjM0P1fDi/208]RW0050:ikV`2BJJ00TVVP0000EP3AVil00P2lQYX01@2h
Q9`0e9JB0=BFTP3oaVd0l;690080hZ>?00D0o<EP03TWT03:T9P0o/A^0=fNT0020?BeQ`030?_6GP3B
U9<0dYBC0080ABnB0P2kQ9T0103NZ9d01BFW05DjU01E>Y@208eRW0060=2CU037SIL0ahfG0?NmRP3C
Ui@0o/Ah0P3IVi801P3n`WP000050>6RT03n`g80nkeo0?ZmP@80hJ>B0P3oool0100I6i@0BCbO06Eg
d01UMm020<n]]P80]HNT00H0=2>>0<b?U03`/H/0l;6;0?6bR@3l_W`30:EdV`060;AoV`3ne900omF1
0>nnWP3oool0[WfO5@3oool30:AjY@030;j=XP3oool0oooo0080oooo00<0cIjW0?ooo`3oool01P3o
ool20>jjW0030?ooo`38SiP0oooo03L0oooo1000000:0?ooo`00I03oool00`000000oooo0?ooo`0W
0?ooo`030=RPVP3oool0oooo0080oooo0P2MM:@2040[T0<0a8fJ00<0^X>I07aEV@1;;hh00P31RIT0
0`0002D0a8bI0<B<V@020=NNVP80ahnI00<0ciFH0?oANP3@UiT00P3TZiP01@3CVYT0g:BJ0=bTVP34
S9X0E3:;0080]GfG00D0m=MZ0=>KVP3?VI`0ciVL030FO`020<ZCW00507mCT`2bO9P0/WbH0>noX000
06`00P3=TiT00`0o9HT0a8ZG0?g8R00206a5TP80Y7VT00@0dIZM0=NLU`3GW9L0m<iM0P3TZiL20<R?
V@0309i_W02JK9`0VVbL00<0]H2K00@0cY^R079=V027GYX0QejJ0P1iDiT307QDV`80]h>M00H0n<^K
0<nIWP3?VIh0ciVN06U?X@36TIh207mIW0<0[7VL0P1nEiX20:QhWP040>GEaP26GYd0MU>K07ICV`80
Rf:L00@0[W^K099YX02BJJ00001F0`2lQYX01@2hQ9`0e9JB0=BFTP3oaVd0l;690080hZ>?00D0o<EP
0>VZS03:T9P0o/A^0=fNT0020?BeQ`050?_6GP3BU9<0dYBC0>n`R`15;i800P2kQ9T0103NZ9d0_XJI
00DUY`1E>Y@308eRW080ahfG00<0mkf:0=>GU03na7P00P3IVi801P3n`WP000050>6RT03n`g80nkeo
0?ZmP@80hJ>B0P3oool00`0I6i@0BCbO06Egd00206Egd0050<n]]P2eQj@0]HNT03@SSP3<Si@00P3`
/H/00`3a/XT0o;il0000H`020:EdV`060;AoV`3ne900_;di0>nnWP3oool0[WfO5@3oool30:AjY@l0
oooo00<0k[ZL0?ooo`38SiP0=03oool4000000h0oooo001U0?ooo`030000003oool0oooo02/0oooo
0P2MM:@2040[T0<0a8fJ0P2jPiT0101;;hh0`HVI0<69V@0002D20<B<V@80eijJ0P37SiT01P3?UIP0
om5j0=2GV@3TZiP0`HNG0=>JV@80g:BJ0P34S9X20;EmU`080<nIW03CViX0ciVL0<29VP0`5Wl0bY>L
0:egU`1oDi<20;9lV0070>noX02bNiL0cI>I0;9kU`2QKYP0a8ZG0?g8R00206a5TP80Y7VT00@0dIZM
02/TU03GW9L0m<iM0P3TZiL20<R?V@0309i_W02JK9`0VVbL00<0]H2K00@0cY^R079=V027GYX0QejJ
0`1iDiT207QDV`80]h>M0P2HLjP20<nIWP0408]SWP36TIh0OeVL07mIW0<0[7VL0P1nEiX0102XN9h0
iMG60>GEaP2TLi/307ICV`80O5RM0P2BJJ020000EP80_8JJ00D0^8BL0=BFTP3DUY80olI]0?2aR@02
0>:SS`030?c5H033RiX0bY2H0080gIj@0P3d]HL01P3kaUh0dYBC0=:DT`3_/8/0ABnB0;^4V@80gZRM
0P2nQYT205DjU080SF:L0P37SIL00`3g_HX0diND0?k4N0020=VKTP060?k2N00000D0hJ:@0?k3LP3k
_Gl0n[f10P3QXi830?ooo`80BCbO0P28IjH40;F7Y0060<b?U03`/H/0l;6;0?6bR@3l_W`0001S0P2U
M9/0103ne900n]RT0>nnWP3__YhG0?ooo`80Y7ZU4P3oool00`38SiP0oooo0?ooo`0^0?ooo`@00000
4P3oool006H0oooo00<000000?ooo`3oool0:P3oool209edY080@2^@0`34SIX20;Z3V@0404/_SP31
RIT0`HVI05@eS`80a8bI0P3GWYX20<N?V@070?oANP26FYH0d9NI0>B[V031QiL0diZI0=bTVP030<B<
VP0;0;EmU`3defX0`hP00=>KVP3?VI`0`8VJ030FO`3:Ti`0[GNG07mCT`2bO9P00P3__j001@2bNiL0
cI>I0;9kU`2QKYP0a8ZG00<0K4FB0P2TNJ@00`3AVYd0:bBD0=NLU`030>B[U`80b8nI00<0WVnL09Y/
W02JK9`00P2eP9/00`3PfVD0cY^R0<jKXP0208MNVP<0NE>I0P1hE9/20;N3W@80V7>X00@0ciVN0:=f
X@2;Hih0Rf>N0P1oFI`30:aiW080OUNJ0P3UeLH20:AcV`0308eRW01fDi/0MU>K0080O5RM0`2BJJ00
100005H0_8JJ0;b6VP3FWIT20=BFTP090?o6K@3`/HT0hZ>?0>:SS`3laF00`h^J0>VZS03HV0d0gIj@
0080m;F700H0nlIN0=:DT`3BU9<0kk2;04D_TP2kQ9T20=jXW@80_XJI0P1E>Y@308eRW0040<N=U`3g
_HX0diND0?k4N080fI^B00H0o/9h0>6RT03QXY00o/=b0?^mO`3j_H420>6STP<0oooo0P19?9l308QW
YP<0]HNT00H0c8nD0?2aR`3`/H/0lK:90?bnO03`/8P20:EdV`030>g</`3jf:@0kkjN01P0oooo00<0
Y7ZU0?ooo`3oool0?P3oool4000001H0oooo001W0?ooo`800000:P3oool209edY080@2^@0P34SIX3
0;Z3V@040<F>W031RIT0`HVI05@eS`80a8bI0P3GWYX20<N?V@070?oANP26FYH0i:^H0>B[V031QiL0
diZI0=bTVP030<B<VP030;EmU`3defX0001b0080ciVL00H0`8VJ030FO`3:Ti`0[GNG0=O;C02bO9P2
0>noX0050;9kU`3=TiT0/W^G0:5^V034RYL00`1/AI820:AiY0040<bEV`0[99@0eibG0:UjW`80i:^G
0P38SiT00`3odW`0VVbL09Y/W0020;F0V`030>3JI@3>Vj80cY^R0080QejJ0`1iDiT207QDV`80]h>M
0P2HLjP0103?VIh0XgJQ08]SWP2;Hih207mIW0<0[7VL0P1nEiX0101H>i<0Y7>K0:AcV`2TLi/208eR
W00307ICV`1lF9d0O5RM00<0TVVP00@0001F0;b6VP2lQYX0bI:L0P3DUY802@3oaVd0l;690>:SS`3_
`4H0o<EP0<>;VP3YZX`0f9P=0=fNT0020?BeQ`030?_6GP3BU9<0dYBC0080kk2;00<0^hBI0=jXW@3N
Z9d00P2nQYT00`25Gid0ECZD08eRW00208eRW0040<N=U`3g_HX0diND0?k4N080fI^B00H0o/9h0=^F
3@3QXY00o/=b0?^mO`3j_H420>6STP<0oooo0P19?9l308QWYP<0]HNT00H0c8nD0?2aR`3`/H/0lK:9
0?bnO03`/8P20:EdV`030>g</`3jf:@0kkjN05D0oooo1000000J0?ooo`00J@3oool00`000000oooo
0?ooo`0Z0?ooo`03040[T034SIX0a8fJ00<0^X>I00@0aHjL0<69V@31RIT0E3F?0P34S9T20=NNVP03
0<N?V@3?UIP0om5j0080QUZF00@0i:^H0<67U`3CVYT0g:BJ0`34S9X00`2eOIL0NU>H0000LP020<nI
W0060<29VP0`5Wl0bY>L0:egU`3GXId0/WbH0P3__j001@2bNiL0cI>I0;9kU`2QKYP0a8ZG00<0K4FB
0P2TNJ@0103<UI/0:bBD0=NLU`2YNYl20>B[U`80b8nI00<0om9l09Y/W02JK9`00P2eP9/30<jKXP80
QejJ0`1iDiT207QDV`80]h>M0P2HLjP0103?VIh0XgJQ08]SWP2;Hih207mIW0<0[7VL0P1nEiX205Pk
T`80Y7>K0`2=HY`207aHW@<0TVVP00X0001F0;b6VP2lQYX0o=Mf0=JMV@3DUY80olI]0?2aR@3RXhl0
kl160P33RiX00`3YZX`0k;RL0=fNT0020?BeQ`030?_6GP3BU9<0dYBC0080kk2;00<0^hBI0=jXW@3N
Z9d00P2nQYT00`25Gid0ECZD08eRW00208eRW0040<N=U`3g_HX0diND0?k4N080fI^B00H0o/9h0?oo
o`3QXY00o/=b0?^mO`3j_H420>6STP@0oooo00@0BCbO08QWYP28IjH0R6NV0`2eQj@01`3<Si@0l;6;
0?2aR`3a/XT0o;il0?2`R02UM9/00P3]c;<00`2l_CT0kkjN0?ooo`1A0?ooo`<000007P3oool006X0
oooo00<000000?ooo`3oool0:@3oool00`10:i00a8fJ0<B=VP030;Z3V@040<F>W031RIT0000U05@e
S`80a8bI0P3GWYX00`37SiT0ciFH09YZV@0208IJUP040>B[V03NadL0F3bD0=bTVP<0a8bJ00@0]GfG
07YCV0000780ciVL0P30RIX02P0`5Wl0bY>L0:egU`3GXId0/WbH0>noX00D0WL0/W^G0<fCV@2bNiL2
0:5^V0<0K4FB00P0Y7VT0<bEV`3<UI/0:bBD0=NLU`2YNYl06a260>B[U`80b8nI00L0om9l09Y/W02J
K9`0]H2K0>3JI@2CM:d0cY^R0080^hJL00@0OEZN07UCV@1iDiT0NE>I0P1hE9/01P2gPid0V7>X09Qc
Z02HLjP0ciVN0:=fX@80Rf>N0P1oFI`30:aiW080OUNJ0P1H>i<20:AcV`<0SF:L00<0QEjM07aHW@2B
JJ000P2BJJ003`0005H0_8JJ0;b6VP3legH0eYfI0=BFTP3oaVd0l;690>:SS`3_`4H0001O0<>;VP3Y
ZX`0k;RL0=fNT0020?BeQ`030?_6GP3BU9<0dYBC0080kk2;00<0^hBI0=jXW@13;I400P2nQYT00`25
Gid0ECZD08eRW00208eRW0040<N=U`3g_HX0diND0?k4N080fI^B00H0o/9h0?ooo`3QXY00o/=b0?^m
O`3j_H420>6STPD0oooo00<0BCbO08QWYP28IjH00P2eQj@02P3oool0l;6;0?2aR`3`/H/0lK:90?bn
O03`/8P0YGBK0>g</`3jf:@20>nnWTh0oooo1000000Q0?ooo`00J`3oool00`000000oooo0?ooo`0X
0?ooo`03040[T034SIX0a8fJ0080^X>I0P35SY`01031RIT0L52M05@eS`34S9T30=NNVP030<N?V@3?
UIP0VVZI0080QUZF00@0i:^H08aTWP1H?9@0g:BJ0`34S9X207YCV0050000LP3?VI`0`8VJ0<29VP1l
EYX00P2]MiL0103GXId0/WbH0>noX00D0WL30;9kU`80XFjH00@0e9bJ06a5TP1/AI80Y7VT0P3<UI/0
102YNYl0eibG0:UjW`0K48H30<R?V@040?oBO02JK9`0VVbL0;F0V`80TgB]00<0cY^R0;^6W02kQY`0
0`1mFYh0101iDiT0N5BK07QDV`2gPid309QcZ0040<nIWP2_c_00[lk`08]SWP80OeVL0`2/NI`207iG
VP80F3^C0P2TLi/308eRW080QEjM0`2?Iil01P0005H0_8JJ0;b6VP3legH0Ofbc0=BFTP80l;6900@0
hZ>?0>o0AP2lRZ40`h^J0P3/^9`0103MWY00m;F70?BeQ`3kaUh20=:DT`80kk2;0P3NZ9d00`13;I40
_XJI0;j6V@020?S3T0<0SF:L00<0ahfG0?NmRP3CUi@00`3IVi801P3n`WP0oooo0>6RT03n`g80nkeo
0?ZmP@80hJ>B1@3oool00`19?9l0R6NV08QWYP020;F7Y080oooo0P3`/H/01P3a/XT0o;il0?2`R02U
M9/0kLbc0?[HY4`0oooo1000000U0?ooo`00K03oool2000002P0oooo00<0@2^@0<B=VP0002@00P2j
PiT20<F>W0040<69V@1`D9d0E3F?0<B<V@<0eijJ00<0ahnI0<nEV02JJYT00P26FYH00`31QiL0S6BN
05PlU0040<B<VP040?oDQ`1jDiP0001b0<nIW080`8VJ00@0O5JJ0:egU`2]MiL0ej6M0P3__j001039
TYX0/W^G0;9kU`2bNiL20:5^V080e9bJ00L0K4FB0<F;UP3<UI/0c9FK0:UjW`3GW9L0ZGZO00806a26
0P38SiT00`3odW`0VVbL09Y/W00309=d[@030<jKXP2kQY`0^hJL00<0OEZN00@0WgBR07QDV`1hE9/0
]h>M0`2HLjP30:o>l003000_]`1oFI`0OeVL00<0[7VL0P1nEiX205PkT`80Y7>K0`2=HY`208ENW@<0
SfNO00<0001F0;b6VP2lQYX00P1oK;<01`3DUY80NF:[0?2aR@3RXhl0kl160;b:X@33RiX00P3/^9`0
0`3MWY00m;F70?BeQ`030=:DT`80kk2;00<0mkV40=jXW@13;I400P2nQYT20?S3T0<0SF:L00@0ahfG
0?NmRP3CUi@0oooo0P3IVi801@3n`WP0oooo0>6RT03n`g80n[f100<0hJ>B1P3oool208QWYP030;F7
Y03oool0oooo0080oooo00@0l;6;0?6bR@3l_W`0l;280P3]c;<00`3jf:@0oooo0?ooo`160?ooo`@0
0000:@3oool006h0oooo00<000000?ooo`3oool09P3oool01034SIX0oooo0;Z3V@2jPiT20<F>W004
0<69V@1`D9d0E3F?0<B<V@<0eijJ00L0ahnI0>^dV@3[]9T0cIFK08IJUP31QiL0S6BN0080F3bD0`34
S9X0103oe8L0NU>H0000LP3?VI`20<29VP0307aFVP2]MiL0ej6M0080ej6M0P39TYX30;9kU`060:5^
V03/]YP0e9bJ0=BLVP1/AI80aH^F0P3<UI/00`2YNYl0eibG0:UjW`0201/@QP80b8nI00<0om9l0?S2
T@3<TiT00`2CM:d00`3>Vj80^hJL0;^6W00307eJWP80WgBR00<0N5BK0;N3W@3nchd00`2lQY/207aF
V`0308]QV`1oFI`0OeVL00<0[7VL00@0bYn/07iGVP1H>i<0F3^C0`2TLi/208eRW080QEjM0`2?Iil0
0`2UN:40_8JJ0<VBW00207m//`0:0=BFTP1iHZ/0l;690>:SS`2<JjP0_8ZQ0<>;VP3/^9`0g:RO0=fN
T080m;F700<0000L0=:DT`3BU9<00P3_/8/00`3g^H@0gZRM04<]T@020;j6V@80n<>@0`2=HY`0103g
_HX0YWVQ0:IiX@3oool20=VKTP030?k2N03oool0hJ:@00<0oooo0P3QXi860?ooo`80R6NV00<0]HNT
0?ooo`3oool00P3oool20?6bR@040?bnO03`/8P0oooo0?[HY4D0oooo1000000]0?ooo`00K`3oool0
0`000000oooo0?ooo`0U0?ooo`040<B=VP3oool0^X>I0;Z3V@80aHjL00@0`HVI071@W@0S6hh0a8bI
0`3GWYX00`2oQiP0jkBI0>^dV@020<fEV`040<67U`2<I9h0F3bD05PlU0<0a8bJ00<0omB70=RQW000
07800`30RIX00`1lEYX0[GNG07aFVP020=NQW@80bI:J0`2bNiL01P2QKYP0k;JH0=BLVP3DW9X0m;nF
0<F;UP80c9FK0P2YNYl00`3mdY@0_8NL01/@QP020<R?V@030?oBO03<TiT0c9>I00<0TgB]0`2kQY`3
07eJWP80WgBR0P3?Ui/0103nchd0_8JK0;b6V`2lQY/207aFV`0308]QV`00;kL0OeVL0080[7VL0P3:
Wj`00`0F;j`0F3^C05PkT`030:AcV`80SF:L0P25GYd308mWW`030:EhX@2lQYX0bI:L0080oooo00X0
e9JB07URZ`3RXhl0hZ>?08a[Z02lRZ40`h^J0>bhW03LZ9l0gIj@0P3d]HL00`0001`0dYBC0=:DT`02
0>n`R`030?NiQ03NZ9d0@bfA0080_XJI0P3h`i001@3lahT0SIcM08fLg@3oool0YWVQ0080oooo0P3I
Vi800`3n`WP0oooo0>6RT0030?ooo`80hJ>B3P3oool00`3a/XT0o;il0?2`R0130?ooo`@00000<@3o
ool00700oooo00<000000?ooo`3oool0903oool00`34SIX0oooo0;Z3V@030<F>W080L52M00<08a^>
0<B<V@3GWYX00P3GWYX00`2oQiP0jkBI0<fEV`020<fEV`80S6BN0P1H?9@30<B<VP80f:6L0P000782
0<29VP040?[GL@2]MiL0iZnJ0=NQW@<0bI:J0`2bNiL20>bfV080e9bJ00H0m;nF0<bEV`3<UI/0c9FK
0:UjW`3mdY@20;b7W00401/@QP38SiT0b8nI0?S2T@80c9>I102EJId20;^6W0<0OEZN0P2OM:820<nG
V`040?k?S@2lQY/0_8JK0;b6V`80O5JK0P2;HI/00`1oFI`0[7VL0:aiW0020<ZO[00301H_[01H>i<0
F3^C00<0Y7>K0P2=HY`208ENW@<0SfNO00<0YGRQ0;b6VP3oool00P3oool02P3DUY80NF:[0=>JV03R
Xhl0S6^X0;b:X@33RiX0k;RL0=bXW`3MWY020?BeQ`030000703BU9<0kk2;0080kk2;0P3g^H@00`13
;I40_XJI0;j6V@020?S3T0030?_?J03c^Hl0oooo00@0oooo0P3IVi800`3n`WP0oooo0>6RT0030?oo
o`80hJ>B3P3oool00`3a/XT0o;il0?2`R00o0?ooo`@00000=@3oool00740oooo0P00000V0?ooo`04
0;Z3V@35SY`0aHjL0<F>W080L52M00<08a^>0=NNVP3GWYX00P3GWYX00`2oQiP0jkBI0<fEV`020<fE
V`80S6BN0P1H?9@20<B<VP050?oDQ`3HXI`0f:6L0=RQW00007800P30RIX0103jeg40[GNG0>J_VP3G
XId30<VBVP<0/W^G00D0k;JH0=BLVP3DW9X0e9bJ0?BoUP030<bEV`080<2i<P3mdY@0_8NL0;b7W00K
48H0b8nI0?oBO03h`Y430<bCV@<0UFVM0P2kQY`307eJWP0509mdXP3?Ui/0ciNK0<nGV`2VN9l00`2l
QY/01P3S/Z<0O5JK08]QV`2;HI/000FF0:aiW0<0bYn/0P0F;j`0101H>i<0Y7>K0:AcV`2TLi/208eR
W080QEjM0`2?Iil00`2UN:40_8JJ0?ooo`040?ooo`0407URZ`3RXhl0S6^X08a[Z080k;RL00H0g:RO
0=fNT03d]HL0m;F70000703BU9<30>n`R`80mkV400L0@bfA0;j6V@2nQYT0n<>@0?c7R@3kcfP0lkV?
00D0oooo0P3IVi800`3n`WP0oooo0?ooo`040?ooo`030>6STP3oool0oooo00`0oooo00<0o;il0?2`
R03`/8P0?03oool3000003T0oooo001c0?ooo`030000003oool0oooo02<0oooo00@0^X>I0<F>W035
SY`0aHjL0P1`D9d202<KSP80eijJ0P2oQiP01P3[]9T0cIFK0<fEV`3=UI/0k==N08aTWP80F3bD0P34
S9X01@3oe8L0f:6L0=RQW03HXI`0001b0080`8VJ00@0n]Ma0:egU`3CVYX0ej6M0`39TYX30;9kU`05
0>bfV03DW9X0e9bJ0=BLVP3d_iH00`3<UI/02030^C80oM:D0;b7W02lQi`06a260<R?V@3odW`0n<:A
0`3<TiT309EYW@80^hJL0P2dQZ@01P3FWY`0^HRR0<nGV`3?Ui/0o/n=0:IhW`<0_8JK00D0hk:S07aF
V`2;HI/0Rf6K07YDV@040<ZO[0030:]iW00F;j`0F3^C00<0Y7>K0P2=HY`208ENW@<0SfNO00<0YGRQ
0;b6VP3oool01@3oool0103RXhl0S6^X08a[Z02lRZ420=bXW`<0m;F700<0000L0=:DT`3_/8/00P3_
/8/20?NiQ00704<]T@2nQYT0n<>@0?S3T03lahT0nlmX0?>iS`060?ooo`030=VKTP3n`WP0oooo00D0
oooo00<0hJ>B0?ooo`3oool03@3oool00`0004P0l;280?ooo`0g0?ooo`@00000?03oool007@0oooo
00<000000?ooo`3oool08P3oool40<F>W004054bS@1`D9d08a^>02<KSP80eijJ0P2oQiP01P3[]9T0
cIFK0<fEV`3=UI/0k==N0=ZUWP80F3bD0P34S9X01@3oe8L0f:6L0=RQW036SYX0001b0080`8VJ00@0
iZnJ0:egU`3CVYX0ej6M0`39TYX30;9kU`040>bfV03DW9X0e9bJ0=BLVP@0c9FK0P3mdY@20;b7W004
01/@QP38SiT0om9l0?S2T@<0c9>I0`2EJId20;^6W080]8JT00H0eYjL0;V8XP3?Ui/0ciNK0?k?S@2V
N9l20;b6V`80hk:S00D0002008]QV`2;HI/0NUBI0005UP020<ZO[00407IAV@2[NI`0ZgVL05PkT`<0
Y7>K0P2=HY`208ENW@<0SfNO203oool01`3RXhl0S6^X08a[Z02lRZ40oooo0=bXW`3T/J000P3d]HL0
0`0001`0dYBC0>n`R`020>n`R`80mkV400L0@bfA0;j6V@3h`i00n<>@0?c7R@3kcfP0lkV?00H0oooo
00<0fI^B0?k2N03oool01@3oool00`3QXi80oooo0?ooo`0>0?ooo`030?2`R03oool0oooo0380oooo
100000100?ooo`00M@3oool00`000000oooo0?ooo`0Q0?ooo`060000N035SY`0aHjL0<F>W01A<Xd0
_XNI0P0S6hh20=NNVP030;n7V01A?I/0jkBI00<0cIFK00@0k==N0=ZUWP3JYIh0F3bD0P34S9X01@3o
e8L0f:6L0=RQW036SYX0001b0080`8VJ0P3V[iX00`3CVYX0bI:J0<VBVP020<VBVP<0/W^G00D0k;JH
0=BLVP3DW9X0e9bJ0;^5VP030<bEV`070?gBU02lQi`0_8NL0;b7W02IK9d0b8nI0?oBO0040<bCV@<0
UFVM0P2kQY`20;B6Y0060=JNW02iR:80^HRR0<nGV`3nchd0YWRO0P2lQY/20>>bX`030000P02;HI/0
Rf6K0080NUBI0P3:Wj`0101fDIT0ZgVL0:]iW01H>i<30:AcV`80S;Kb00D0^HJN0>_KJ`3egGD0oooo
0>:aY0080?ooo`060>:SS`3oool0S6^X0;b:X@3oool0g:RO0P3T/J020<VDWP040=:DT`3_/8/0kk2;
0>n`R`80mkV400D0kJj;0;j6V@3h`i00n<>@0?c7R@020?>iS`H0oooo00<0fI^B0?k2N03oool05P3o
ool00`3`/8P0oooo0?ooo`0^0?ooo`@00000A03oool007H0oooo0P00000Q0?ooo`070000N035SY`0
aHjL0<F>W01A<Xd0_XNI0?oBR`0202<KSP030=NNVP2oQiP0DCfK00@0cIFK0`3JYIh0101H?9@0a8bJ
0<B<VP3oe8L20=RQW0040<J>VP000780`8VJ0<29VP80iZnJ0P3CVYX30<VBVP80/W^G00<0fJ2J0>bf
V03DW9X00P3DW9X01P2nQiX0c9FK0<bEV`3<UI/0LTjH00006P80_8NL00@0VFbM0<R?V@0:17l02PAo
0`3<TiT309EYW@80^hJL0P2dQZ@30;V8XP030<nGV`3nchd0YWRO0080_8JK0P3S/Z<00`3EY:@0Rf6K
08]QV`0207YDV@030<ZO[01fDIT0MU6I0080ZgVL00D0QUjM0:AcV`2TLi/0Y7>K0=B^/P020;V6WP03
0>_KJ`3egGD0oooo00T0oooo00<0hZ>?0?ooo`3oool00P3oool00`3LZ9l0i;6P0>BaX0020<VDWP05
0=:DT`3_/8/0kk2;0>n`R`3g^H@00P3][X/01P2nQYT0n<>@0?S3T03lahT0oooo0?>iS`H0oooo00<0
fI^B0?ooo`3oool0@`3oool4000004P0oooo001h0?ooo`030000003oool0oooo01h0oooo00/0Tf>F
0<F>W035SY`0Xg2H054bS@2nQiT0om:;07U@U00S6hh0eijJ0;n7V002054mV`80cIFK00H0k==N0=ZU
WP3JYIh0_XRK05PlU034S9X20?oDQ`80f:6L00@0aXjJ0000LP30RIX0n]Ma0P3V[iX20=>JVP<0bI:J
0P2bNiL0103IX9X0e9bJ0=BLVP3DW9X20;j7VP<0c9FK00H0LTjH00006P2lQi`0_8NL09U/W@38SiT2
00X4O`<0c9>I0`2EJId20;^6W080]8JT0`2iR:80103?Ui/0YWRO0:IhW`2lQY/30>>bX`030=FTY000
0800Rf6K00<0NUBI0P1fDIT20:]iW00308INW@2TLi/0Y7>K0080e:jb0P2iQYh20?GMM@X0oooo00<0
hZ>?0?ooo`3oool00P3oool20>BaX0<0bIBN00D0dYBC0>n`R`3_/8/0kk2;0?NiQ0020>f^R`040;j6
V@3h`i00n<>@0?c7R@P0oooo00<0fI^B0?ooo`3oool0?`3oool4000004`0oooo001i0?ooo`030000
003oool0oooo01d0oooo00L0Tf>F0<F>W035SY`0oooo054bS@2nQiT0om:;0080NE2D00@0eijJ0;n7
V01A?I/0DCfK0P3=UI/00`3/deh0fZFN0=ZUWP020;j8V`030<B<VP3oe8L0f:6L0080f:6L0P36SYX0
1030RIX0n]Ma0>J_VP3V[iX20=>JVP80bI:J00D0bY6J0;9kU`2bNiL0fJ2J0>^eV@020=BLVP80_XNJ
0P3<UI/00`2kQIX0LTjH00006P020;b7W0040;gel038SiT0X76M00X4O`80c9>I00D0oLR80=:HV02E
JId0UFVM0;^6W0030;B6Y0<0^HRR00@0ciNK0:IhW`2VN9l0_8JK0`3S/Z<00`3EY:@000ZF05IR``03
07YDV@80MU6I0P2[NI`00`26GYd0Y7>K0=B^/P020=B^/P80^HJN00<0mMee0?ooo`3oool02@3oool0
0`3RXhl0oooo0?ooo`030?ooo`050>BaX039U9h0bIBN0<VDWP3BU9<00`3_/8/0103g^H@0kJj;0>f^
R`2nQYT20?S3T0030?c7R@3oool0oooo04D0oooo0`00001@0?ooo`00NP3oool00`000000oooo0?oo
o`0L0?ooo`0709=SUP35SY`0aHjL0?ooo`2dQJ@0_XNI0;B5Y00207U@U080_hNH0P1A?I/20<fEV`03
0>cCGP3JYIh0fZFN0080_XRK00@0a8bJ0?oDQ`0005/0f:6L0`36SYX01030RIX0iZnJ0>J_VP3V[iX2
0=>JVP80bI:J00D0bY6J0;9kU`2bNiL0fJ2J0>^eV@020=BLVP80_XNJ0P3<UI/00`2kQIX0LTjH079>
V0020;b7W0040?31W`38SiT0X76M00X4O`80c9>I00P0oLR80=:HV02EJId0UFVM0;^6W03JWiL0]8JT
0?g6Q@<0^HRR00@0f9nI0:IhW`2VN9l0_8JK0P3S/Z<20=FTY003000:UP1FH/<0EV;30080NUBI0P1f
DIT20:]iW00708INW@3D[[80e:jb0=B^/P1TAiX0^HJN0>_KJ`0B0?ooo`050>BaX039U9h0bIBN0<VD
WP3BU9<00`3_/8/00`3g^H@0kJj;0>f^R`020?S3T0030?c7R@3oool0oooo0480oooo1000001C0?oo
o`00N`3oool2000001`0oooo00L0Tf>F0<F>W035SY`0oooo0;B5Y02nQiT0oooo0080NE2D0P2oQiP2
054mV`80cIFK0`3JYIh20;j8V`040<B<VP1hDYT0001K0=RQW0<0aXjJ00@0`8VJ089MW@3V[iX0iZnJ
0P3CVYX20<VBVP050<ZAVP2bNiL0/W^G0=VPVP3[]IT00P3DW9X20;j7VP050;^5VP3<UI/0^hFJ0=^W
W`1bCYP00P2lQi`0103``Il0^HBK0:1aW@0:17l20<bCV@080?g8R03BV9P0UFVM09EYW@2kQY`0fYnG
0;B6Y03f_Hl30;V8XP030=ROV@2VN9l0YWRO00<0hk:S0P3EY:@01@3P/:D000ZF06a[_`1FH/<0NUBI
0080MU6I0P2[NI`20>k6ZP80e:jb00<0I4NJ0;V6WP3oool04P3oool40<VDWP060=:DT`3_/8/0kk2;
0>n`R`3g^H@0kJj;A03oool4000005L0oooo001m0?ooo`030000003oool0oooo01T0oooo00L0Tf>F
0<F>W03oool0oooo0;B5Y02nQiT0oooo0080NE2D00@0_hNH0?ooo`3oool0DCfK0P3=UI/00`0d8H/0
fZFN0;j8V`020;j8V`80N5:I00<0BS2@0=RQW036SYX00P36SYX00`30RIX0fZ6I0000K0030=>JVP07
0=NNV@39TYX0bY6J0;9kU`3Y/iX0fJ2J0>^eV@020=BLVP80_XNJ00D0^hFJ0<bEV`2kQIX0fjNO079>
V0020;b7W0040?31W`2iQ9/0X76M0:1aW@80c9>I00P0oLR80=:HV02EJId0UFVM0;^6W03JWiL0]8JT
0?JmS`80^HRR0P3HWiT00`2VN9l0bLGG0<W5e`020>>bX`80eJBT00D0h;2U0;I7001/Jkl0K6^o0000
T`0207IAV@80ZgVL00H0k/JZ0?O>X@3gcZ40e:jb06A7VP2iQYhD0?ooo`<0bIBN00H0dYBC0>n`R`3_
/8/0kk2;0?NiQ03][X]00?ooo`@00000F`3oool007h0oooo00<000000?ooo`3oool06@3oool01035
SY`0oooo0?ooo`2dQJ@20?ooo`80NE2D00P0_hNH0?ooo`3oool0DCfK0<fEV`3/deh0=26;0=ZUWP<0
_XRK0P1hDYT00`1:<900f:6L0<J>VP020<J>VP040<29VP3JXIT0fZ6I0000K080diZJ00T0n/F=0<VB
VP3:TIX0/W^G0>VcVP3<TiX0jkFI0=o;C@3DW9X00P2nQiX01@2kQIX0c9FK0;^5VP3KYil0001o0080
_8NL00P0l<6O0;V4V`2PLId0X76M00X4O`3<TiT0oLR80=:HV080UFVM00@0^hJL0=ZOU`3JWiL0m[f?
0P2iR:820=ROV@@0bLGG0`3EY:@00`3P/:D0aiBP0;I7000206a[_`030000T`1fDIT0ZgVL0080k/JZ
00D0mljQ0?3KK@3/^Yh0oooo0;V6WP0D0?ooo`<0bIBN00H0dYBC0>n`R`3_/8/0kk2;0?NiQ03][X/l
0?ooo`@00000G`3oool007l0oooo00<000000?ooo`3oool0603oool00`35SY`0oooo0?ooo`030?oo
o`80NE2D00P0_hNH0?ooo`3oool0DCfK0<fEV`2>IId0=26;0=ZUWP<0_XRK0P1hDYT00`1:<900f:6L
0<J>VP020<J>VP040<29VP3JXIT0fZ6I0000K080diZJ00T0n/F=0<VBVP3:TIX0/W^G0>VcVP3<TiX0
jkFI000BX@3DW9X00P2nQiX01P2kQIX0c9FK0=^WW`3KYil0`;`f0;b7W080l<6O00L0^HBK0:1aW@2P
LId02PAo0<bCV@3mb8P0dYRH0080UFVM00H0>c2I0=ZOU`3maXD0m[f?0;V8XP3e_I020=ROV@030?oo
o`2RS;h0XXbn0080XXbn00D0eJBT0>2`Y@3P/:D0aiBP05i@ZP0206a[_`03000U[`1fDIT0ZgVL0080
k/JZ00<0mljQ0>bjWP3/^Yh05P3oool20<VDWP030?ooo`3BU9<0kk2;0080kk2;00<0mkV40>f^R`3o
ool0=`3oool4000006<0oooo00200?ooo`800000603oool00`35SY`0oooo0?ooo`040?ooo`0307U@
U02oQiP0oooo0080oooo00<0cIFK05@0000d8H/0102nR9/207QBV@0304X`T036SYX0aXjJ0080aXjJ
00/0om9n0=ZQV@3JXIT0001/0=>JVP3GWYT0n/F=0<VBVP3:TIX0/W^G0>VcVP020>^eV@04010XYP3D
W9X0_XNJ0;j7VP80^hFJ0P3KYil00`2nR9/0_8NL0?31W`020;V4V`<0X76M00P0c9>I0?g8R03BV9P0
dYRH0?_4R00k<9T0fYnG0?g6Q@80m[f?00<0mKf@0=ROV@3HWiT00P3oool30::<_P040=FTY03P/:D0
h;2U0<NDX080GU2Z0P2RPk<00`009Jl0ZgVL0>k6ZP020?O>X@0309:HeP3oool0oooo01D0oooo0P39
U9h00`3oool0kk2;0>n`R`020>n`R`030?NiQ03][X/0oooo03<0oooo1000001W0?ooo`00PP3oool0
0`000000oooo0?ooo`0M0?ooo`060;n7V03oool0oooo0?ooo`3=UI/0oooo0P0d8H/30;j8V`80N5:I
0P1:<9030<J>VP<0fZ6I00D0001/0=>JVP3GWYT0n/F=06e>W0020<ZAVP80jK>J00<0jkFI010XYP0<
0W`00P2nQiX20;^5VP80fjNO00<0_XRK0;b7W03``Il00P2iQ9/30:1aW@080<bCV@3BV9P0dYRH0=:H
V03ka8P0>c2I0=ZOU`3maXD20?JmS`030?FmT03HWiT0f9nI0080oooo0`2RS;h00`3EY:@0h;2U0<ND
X0020<NDX080GU2Z0P2RPk<20>k6ZP80mljQ6@3oool00`39U9h0oooo0?ooo`030>n`R`030?NiQ03]
[X/0oooo0300oooo0`00001[0?ooo`00P`3oool00`000000oooo0?ooo`0R0?ooo`80=26;0`2nR9/2
07QBV@80BS2@0P36SYX02P3odWh0ET>O0=ZQV@3ndW@0eijI0=>JVP3GWYT0_k4V06e>W03:TIX20>Vc
VP80h:VL00D0iJnL00`2O02nQiX0_XNJ0;^5VP030=^WW`030;j8V`2lQi`0l<6O00<0^HBK0P2PLId0
1`3<TiT0;an=0=:HV03BV9P0000003/`V@3JWiL00P3f_Hl0103e_I00f9nI0=ROV@3HWiT30?ooo`80
XXbn00<0eJBT0>2`Y@37U:000P37U:0205i@ZP80XX>c00<0oooo0?O>X@3gcZ406P3oool01039U9h0
oooo0?ooo`3oool20>n`R`030?NiQ03][X/0oooo02`0oooo1000001^0?ooo`00Q03oool00`000000
oooo0?ooo`0Q0?ooo`80=26;0`2nR9/0103hbYT0N5:I04X`T01:<9020<J>VP070?oBOP1F@il0fZ6I
0?kBM01jG:@0diZJ0=NNV@0206e>W0030<ZAVP3Y/iX0jK>J0080h:VL00D0iJnL00`2O02nQiX0_XNJ
0;^5VP030=^WW`030;j8V`2lQi`0l<6O00<0^HBK0P2PLId202lOS@80dYRH00<0om=l0>B^V`3JWiL0
0`3oool00`0004H0f9nI0=ROV@030?ooo`80XXbn0P3P/:D30<NDX080GU2Z00<0XX>c0?ooo`3oool0
703oool01039U9h0oooo0?ooo`3oool20>n`R`030?NiQ03][X/0oooo02P0oooo1000001b0?ooo`00
Q@3oool200000240oooo0P0d8H/30;j8V`040?S:V@1hDYT0BS2@04X`T080aXjJ0P1F@il01@3JXIT0
o]9d07YLY03CVYX0n/F=0080KDjL00<0bY6J0>VcVP3Y/iX00P3PZI`01@3U[i`0309l0;j7VP2nQiX0
^hFJ0080fjNO00@0001N0;j8V`3``Il0l<6O0`2iQ9/20:1aW@80;an=0P3BV9P20>B^V`060=ZOU`3o
ool0oooo0?ooo`0004H0f9nI1@3oool209>AcP040>2`Y@37U:00aiBP0<NDX2H0oooo00<0kk2;0?Ni
Q03][X/09@3oool4000007H0oooo00270?ooo`030000003oool0oooo01h0oooo0P0d8H/30;j8V`04
0?S:V@37T9`0BS2@04X`T080aXjJ0P1F@il0203JXIT0NUbT07YLY03CVYX0n/F=01=Ke01]CY`0bY6J
0P3Y/iX20>2YW0040>F_W03BVi`0_XNJ0>:]W@<0fjNO00<0001N0;j8V`2nR9/0102iQ9/20:1aW@04
0>WH``0_7hd0dYRH0?_4R0<0i:jK103oool00`3HWiT0oooo0?ooo`030?ooo`80Ti7>1037U:0V0?oo
o`030>n`R`3g^H@0kJj;0240oooo1000001j0?ooo`00R03oool00`000000oooo0?ooo`0M0?ooo`04
08iSV`0d8H/0_XRK0;j8V`80n<ZI00<0ai2L04X`T01:<9000P36SYX00`2PMZ<0ET>O0=ZQV@0207YL
Y0050=NNV@3jaHd0kkbK06e>W03:TIX00P3Y/iX01@3PZI`0iJnL0>F_W03BVi`0_XNJ0080hZfM0P3K
Yil0100005h0_XRK0;j8V`0004<30;V4V`060:1aW@3Yf<<0c9BK02lOS@3BV9P0nlB80P3T[Y/50?oo
o`030=ROV@3oool0oooo00@0oooo0P2FL:H20<NDX2L0oooo0P3g^H@00`3][X/0oooo0?ooo`0K0?oo
o`@00000OP3oool008T0oooo00<000000?ooo`3oool0703oool0102>Hi/0=26;0;j8V`2nR9/20?S:
V@80ai2L00<0BS2@0<J>VP3>UY/00P2PMZ<02@3JXIT0NUbT07YLY03GWYT0n/F=0>nlV`0007L0bY6J
0>VcVP020>2YW080iJnL00@0dY^L0;j7VP3R[Id0hZfM0P3KYil0100005h0_XRK0;j8V`0004<30;V4
V`060:1aW@3Yf<<0c9BK02lOS@3BV9P0nlB80P3T[Y/50?ooo`030=ROV@3oool0oooo00@0oooo0P2F
L:H20<NDX2P0oooo0P3][X/J0?ooo`<00000PP3oool008X0oooo0P00000L0?ooo`0408iSV`0d8H/0
_XRK0;j8V`80n<ZI0P37T9`00`1:<900aXjJ0<jFV`030:1fX`80NUbT00H0eijI0?2kV@3__9/0cYRN
0<ZAVP3Y/iX20>2YW080iJnL00<0dY^L0;j7VP3R[Id00P3S[I`01@3KYil0001N0;j8V`2nR9/00013
00<0^HBK00H0jMS30<bDV`3<U9/0om:10=:HV03ka8P20>B^V`D0oooo00<0f9nI0?ooo`3oool0103o
ool209I`YP80aiBP:@3oool00`3][X/0oooo0?ooo`0D0?ooo`@00000Q@3oool008`0oooo00<00000
0?ooo`3oool06@3oool01@2>Hi/0=26;0;j8V`2nR9/0n<ZI00<0ai2L00<0BS2@0<J>VP3>UY/00P2P
MZ<20=:JVP0507YLY03GWYT0l;^I0>nlV`3>V9h00P3Y/iX20>2YW080iJnL00<0dY^L0;j7VP3R[Id0
0P3S[I`01@3c_YL0001N0;j8V`2nR9/0001300<0^HBK00H0jKJM0<bDV`3<U9/0om:10=:HV03odg`2
0>B^V``0oooo0P2FL:H00`37U:00oooo0?ooo`0X0?ooo`030>f^R`3oool0oooo0100oooo10000029
0?ooo`00S@3oool00`000000oooo0?ooo`0H0?ooo`80SV>K00@0_XRK0:AdW@0U5hP09AN80P37T9`0
0`3odH/0aXjJ0<jFV`020?c:S@80dYZJ00L0nlV@0?2kV@3`^iT0kkbK0<jHWP1UCZ80jK>J0080h:VL
0P3U[i`00`3BVi`0_XNJ0>:]W@020>>]W0050?>nU`3RZYX0_XRK0;j8V`3c`9P00`2iQ9/01`3Y]Yd0
c9BK0<bDV`3odX40dYRH0?oCO03T[Y/03@3oool209I`YP030<NDX03oool0oooo02P0oooo00<0kJj;
0?ooo`3oool0303oool4000008d0oooo002>0?ooo`030000003oool0oooo01L0oooo0P2>Hi/0102n
R9/0Y7BM02DGR00U5hP20<N@W0030<jFV`36SYX0cYJK0080o<Z=0P3BVYX01P3kbI00l;^I0?2kV@3_
_9/0cYRN06E>XP80h:VL0P3U[i`20=:KW080hZfM0P3S[I`01@3c_YL0hZZJ0;j8V`2nR9/0ll2H00<0
^HBK00D0jKJM0<bDV`3<U9/0om:10?o?QP020>B^V`d0oooo0P2FL:H00`37U:00oooo0?ooo`0c0?oo
o`@00000T@3oool008l0oooo0P00000G0?ooo`80SV>K00@0_XRK0:AdW@0U5hP09AN80P37T9`30<jF
V`80o<Z=0P3BVYX0103kbI00l;^I0>nlV`3__9/20<jHWP0406E>XP3PZI`0iJnL0>F_W080dY^L00@0
oooo0>:]W@3S[I`0lkjG0P3RZYX20;j8V`030??0V02iQ9/0^HBK0080jKJM0P3<U9/0103odX40oln6
0?ooo`3T[Y/=0?ooo`80UW2V<P3oool4000009D0oooo002A0?ooo`030000003oool0oooo01@0oooo
0P2>Hi/0102nR9/0Y7BM0>?3]`0U5hP20<N@W0<0cYJK00@0o<Z=065:X03BVYX0dYZJ0P3`^iT01P3_
_9/0cYRN0<jHWP3>V9h0IDjR0>2YW080iJnL0P3BVi`0103oool0hZfM0>>]W03c_YL20>:ZVP030;j8
V`3c`9P0n<BC0080^HBK00@0jKJM0000;@3<U9/0c9BK0P3ochH00`3oool0i:jK0?ooo`0m0?ooo`<0
0000V@3oool00980oooo00<000000?ooo`3oool04`3oool208iSV`040:AdW@3S`kL0hl>g02DGR080
ai2L0`3>UY/0103lbXd0HDZP0=:JVP3BVYX20?2kV@060>nlV`3>V9h0cYRN0<jHWP1UCZ80h:VL0P3U
[i`20=:KW0040?ooo`3S[I`0hjfL0?>nU`80hZZJ00<0_XRK0??0V03ha9<00P2iQ9/0103Y]Yd0oooo
0<bDV`3odX420?o?QS`0oooo1000002L0?ooo`00T`3oool00`000000oooo0?ooo`0B0?ooo`80SV>K
0`3S`kL00`0U5hP0ai2L0?oAR`030<jFV`040?c:S@1QBZ00dYZJ0?_9T080l;^I00D0kkbK0<jHWP3>
V9h0cYRN06E>XP030>F_W080dY^L0P3oool01`3S[I`0lkjG0>:ZVP3RZYX0_XRK0??0V03ha9<00P2i
Q9/01@3Y]Yd0oooo0<bDV`3odX40oln603T0oooo1000002P0?ooo`00U03oool2000001<0oooo0`2D
U]800`2VNJ4000000<N@W0030<jFV`80o<Z=00<0HDZP0=:JVP3kbI000P3`^iT01P3__9/0cYRN0<jH
WP3>V9h0oooo06E>XP80iJnL0P3BVi`20?ooo`080>>]W03c_YL0hZZJ0>:ZVP2nR9/0ll2H0?S4T`2i
Q9/20>VfW@040?ooo`3<U9/0om:10?o?QSD0oooo1000002T0?ooo`00UP3oool00`000000oooo0?oo
o`0C0?ooo`040:IiX@3oool0ai2L04`eU080cYJK0P3lbXd00`1QBZ00dYZJ0?2kV@020?2kV@040>nl
V`3>V9h0cYRN0<jHWP80oooo00@000>50>F_W03BVi`0dY^L0P3oool01@3c_YL0hZZJ0>:ZVP3RZYX0
ll2H0080oooo00H0^HBK0>VfW@3oool0oooo0<bDV`3odX4b0?ooo`@00000Z03oool009L0oooo00<0
00000?ooo`3oool0503oool01037T9`0C3FD0<jFV`3>UY/20?c:S@05065:X03BVYX0oooo0?ooo`3_
_9/0103>V9h20?ooo`030003Q@3BVi`0dY^L00D0oooo0P3RZYX30?ooo`050;V4V`3Y]Yd0oooo0?oo
o`3<U9/0;`3oool400000:`0oooo002H0?ooo`030000003oool0oooo01<0oooo0P1<=I@20<jFV`04
0?c:S@3oool0oooo0=:JVP<0oooo00<0001Y0<jHWP3>V9h0103oool00`000hD0dY^L0?ooo`040?oo
o`80hZZJ0`3oool20>VfW@80oooo00<0c9BK0?ooo`3oool0:@3oool400000;00oooo002I0?ooo`03
0000003oool0oooo0180oooo0P1<=I@20<jFV`030?c:S@3oool0oooo00@0oooo00<0001Y0<jHWP3>
V9h0103oool00`000hD0dY^L0?ooo`050?ooo`030>:ZVP3oool0oooo0080oooo00@0jKJM0?ooo`3o
ool0c9BK:03oool300000;@0oooo002J0?ooo`8000004P3oool204`eU0030<jFV`3lbXd0o<Z=00H0
oooo00<0001Y0<jHWP3>V9h0103oool00`000hD0dY^L0?ooo`0b0?ooo`@00000]`3oool009`0oooo
00<000000?ooo`3oool0403oool0101<=I@0cYJK0?c:S@3lbXd70?ooo`80cYRN1@3oool00`3BVi`0
oooo0?ooo`0]0?ooo`@00000^`3oool009d0oooo00<000000?ooo`3oool03`3oool0101<=I@0cYJK
0?c:S@3lbXd70?ooo`030<jHWP3oool0oooo00@0oooo00<0dY^L0?ooo`3oool0:@3oool400000;l0
oooo002N0?ooo`030000003oool0oooo00l0oooo00<0cYJK0?c:S@0000001`3oool00`3>V9h0oooo
0?ooo`040?ooo`030=:KW03oool0oooo02D0oooo100000330?ooo`00W`3oool2000000l0oooo00<0
cYJK0000003oool01`3oool00`3>V9h0oooo0?ooo`0X0?ooo`@00000a`3oool00:40oooo00<00000
0?ooo`3oool03@3oool00`000000oooo0?ooo`0^0?ooo`<00000b`3oool00:80oooo00<000000?oo
o`3oool0303oool00`000000oooo0?ooo`0Z0?ooo`@00000cP3oool00:<0oooo00<000000?ooo`3o
ool02`3oool00`000000oooo0?ooo`0V0?ooo`@00000dP3oool00:@0oooo0P00000;0?ooo`030000
003oool0oooo0280oooo1000003F0?ooo`00YP3oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo01h0oooo1000003J0?ooo`00Y`3oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo01X0oooo1000003N0?ooo`00Z03oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
01H0oooo1000003R0?ooo`00Z@3oool2000000H0oooo00<000000?ooo`3oool04`3oool300000>H0
oooo002[0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool03`3oool400000>T0oooo
002/0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool02`3oool400000>d0oooo002]
0?ooo`050000003oool0oooo0?ooo`0000002@3oool400000?40oooo002^0?ooo`80000000<0oooo
0000003oool0103oool400000?D0oooo002`0?ooo`80000000<0oooo0000000000000P00003i0?oo
o`00/@3oool200000?d0oooo0000\
\>"],
  ImageRangeCache->{{{91.5625, 320.938}, {351.062, 165.25}} -> {-0.436191, \
0.747265, 0.00350771, 0.00350771}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  SurfaceGraphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output",
  CellLabel->"Out[14]="]
}, Open  ]],

Cell["zooming in on the region near the global optimal", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(g1 = 
      Plot3D[f[x, y], {x, \(-0.2\), 0.2}, {y, 0.1, 0.4}, 
        PlotPoints \[Rule] \ 100, Mesh \[Rule] False]\)], "Input",
  CellLabel->"In[13]:="],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .81114 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% SurfaceGraphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-1.22786e-16 1.04977 -0.0679587 1.04977 [
[.02757 .24618 -24 -8.70276 ]
[.02757 .24618 0 .29724 ]
[.17646 .18758 -23.5978 -9 ]
[.17646 .18758 .40224 0 ]
[.3345 .12542 -5.5867 -9 ]
[.3345 .12542 .4133 0 ]
[.50253 .05935 -15.8219 -9 ]
[.50253 .05935 2.17811 0 ]
[.68156 -0.01098 -14.8837 -9 ]
[.68156 -0.01098 3.11632 0 ]
[.70096 -0.00478 0 -6.26206 ]
[.70096 -0.00478 18 2.73794 ]
[.80849 .15988 0 -6.10118 ]
[.80849 .15988 18 2.89882 ]
[.90119 .30183 0 -5.96721 ]
[.90119 .30183 18 3.03279 ]
[.98191 .42546 0 -5.85393 ]
[.98191 .42546 18 3.14607 ]
[.01951 .29397 -12 -2.7667 ]
[.01951 .29397 0 6.2333 ]
[.01217 .33995 -6 -2.80564 ]
[.01217 .33995 0 6.19436 ]
[.00461 .38732 -6 -2.84587 ]
[.00461 .38732 0 6.15413 ]
[-0.00317 .43613 -6 -2.88746 ]
[-0.00317 .43613 0 6.11254 ]
[-0.0112 .48645 -6 -2.93047 ]
[-0.0112 .48645 0 6.06953 ]
[ 0 0 0 0 ]
[ 1 .81114 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.03716 .25514 m
.68874 0 L
s
.03716 .25514 m
.04196 .25962 L
s
[(-0.2)] .02757 .24618 1 .93395 Mshowa
.18558 .19702 m
.19014 .20174 L
s
[(-0.1)] .17646 .18758 .96648 1 Mshowa
.34306 .13535 m
.34735 .14032 L
s
[(0)] .3345 .12542 .86223 1 Mshowa
.51046 .06981 m
.51442 .07504 L
s
[(0.1)] .50253 .05935 .75799 1 Mshowa
.68874 0 m
.69233 .00549 L
s
[(0.2)] .68156 -0.01098 .65374 1 Mshowa
.125 Mabswid
.06616 .24378 m
.06901 .2465 L
s
.09549 .2323 m
.09832 .23504 L
s
.12517 .22067 m
.12797 .22345 L
s
.1552 .20892 m
.15797 .21172 L
s
.21633 .18498 m
.21903 .18784 L
s
.24744 .1728 m
.25012 .17569 L
s
.27893 .16047 m
.28157 .16339 L
s
.3108 .14799 m
.31341 .15094 L
s
.37572 .12257 m
.37826 .12558 L
s
.40878 .10962 m
.41128 .11266 L
s
.44225 .09652 m
.44471 .09959 L
s
.47614 .08324 m
.47856 .08635 L
s
.54521 .0562 m
.54755 .05937 L
s
.58041 .04242 m
.5827 .04562 L
s
.61605 .02846 m
.6183 .03169 L
s
.65216 .01432 m
.65436 .01759 L
s
.25 Mabswid
.68874 0 m
.96935 .42924 L
s
.68874 0 m
.68263 .00239 L
s
[(0.1)] .70096 -0.00478 -1 .39157 Mshowa
.79613 .16428 m
.78995 .16648 L
s
[(0.2)] .80849 .15988 -1 .35582 Mshowa
.88871 .30589 m
.88247 .30793 L
s
[(0.3)] .90119 .30183 -1 .32605 Mshowa
.96935 .42924 m
.96306 .43113 L
s
[(0.4)] .98191 .42546 -1 .30087 Mshowa
.125 Mabswid
.71157 .03492 m
.70789 .03634 L
s
.73369 .06877 m
.73001 .07015 L
s
.75514 .10158 m
.75145 .10294 L
s
.77594 .1334 m
.77224 .13474 L
s
.81573 .19425 m
.81201 .19555 L
s
.83476 .22337 m
.83104 .22465 L
s
.85326 .25166 m
.84953 .25292 L
s
.87123 .27915 m
.8675 .28039 L
s
.90572 .33191 m
.90197 .33311 L
s
.92227 .35722 m
.91851 .3584 L
s
.93838 .38186 m
.93462 .38303 L
s
.95406 .40586 m
.9503 .40701 L
s
.25 Mabswid
.03716 .25514 m
0 .48963 L
s
.03175 .28925 m
.03788 .2869 L
s
[(-2)] .01951 .29397 1 -0.38518 Mshowa
.02445 .33533 m
.03059 .33302 L
s
[(0)] .01217 .33995 1 -0.37652 Mshowa
.01693 .38279 m
.02309 .38053 L
s
[(2)] .00461 .38732 1 -0.36758 Mshowa
.00918 .4317 m
.01536 .42949 L
s
[(4)] -0.00317 .43613 1 -0.35834 Mshowa
.00119 .48213 m
.00738 .47997 L
s
[(6)] -0.0112 .48645 1 -0.34878 Mshowa
.125 Mabswid
.02995 .30065 m
.03362 .29924 L
s
.02813 .31212 m
.03181 .31072 L
s
.0263 .32368 m
.02998 .32229 L
s
.02259 .34706 m
.02628 .34568 L
s
.02072 .35888 m
.02441 .35751 L
s
.01883 .37079 m
.02252 .36943 L
s
.01501 .39488 m
.01871 .39353 L
s
.01308 .40706 m
.01679 .40572 L
s
.01114 .41933 m
.01484 .418 L
s
.00721 .44416 m
.01091 .44284 L
s
.00522 .45672 m
.00893 .45541 L
s
.00321 .46937 m
.00692 .46807 L
s
.03355 .27794 m
.03722 .27652 L
s
.03533 .26672 m
.03899 .26529 L
s
.03709 .25557 m
.04076 .25413 L
s
.25 Mabswid
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.39787 .81114 L
s
.39787 .81114 m
.40529 .59895 L
s
.40529 .59895 m
.03716 .25514 L
s
.68874 0 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.68874 0 m
.03716 .25514 L
s
.40529 .59895 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.39787 .81114 L
s
.39787 .81114 m
.40529 .59895 L
s
0 0 m
1 0 L
1 .81114 L
0 .81114 L
closepath
clip
newpath
.72 .596 .717 r
.39869 .69424 .40167 .70244 .40711 .69735 .40413 .68913 Mtetra
.675 .572 .732 r
.40413 .68913 .40711 .69735 .41247 .69436 .4095 .68611 Mtetra
.617 .54 .745 r
.4095 .68611 .41247 .69436 .41778 .69339 .41481 .68511 Mtetra
.551 .502 .754 r
.41481 .68511 .41778 .69339 .42306 .69413 .42008 .68582 Mtetra
.491 .466 .757 r
.42008 .68582 .42306 .69413 .42832 .69611 .42533 .68776 Mtetra
.453 .443 .757 r
.42533 .68776 .42832 .69611 .43358 .69878 .43059 .69039 Mtetra
.448 .439 .756 r
.43059 .69039 .43358 .69878 .43886 .70156 .43587 .69313 Mtetra
.472 .453 .756 r
.43587 .69313 .43886 .70156 .44417 .70393 .44118 .69546 Mtetra
.517 .48 .754 r
.44118 .69546 .44417 .70393 .44953 .70546 .44653 .69695 Mtetra
.568 .51 .75 r
.44653 .69695 .44953 .70546 .45493 .70582 .45192 .69728 Mtetra
.616 .537 .742 r
.45192 .69728 .45493 .70582 .46037 .70486 .45736 .69629 Mtetra
.655 .558 .734 r
.45736 .69629 .46037 .70486 .46584 .70256 .46283 .69397 Mtetra
.683 .573 .726 r
.46283 .69397 .46584 .70256 .47134 .69909 .46834 .69048 Mtetra
.701 .583 .72 r
.46834 .69048 .47134 .69909 .47686 .69475 .47385 .68612 Mtetra
.709 .587 .717 r
.47385 .68612 .47686 .69475 .48238 .68997 .47938 .68132 Mtetra
.707 .586 .717 r
.47938 .68132 .48238 .68997 .48791 .68528 .48491 .67662 Mtetra
.694 .578 .721 r
.48491 .67662 .48791 .68528 .49343 .68127 .49043 .6726 Mtetra
.665 .563 .729 r
.49043 .6726 .49343 .68127 .49894 .67852 .49594 .66983 Mtetra
.616 .535 .74 r
.49594 .66983 .49894 .67852 .50445 .67753 .50145 .66882 Mtetra
.537 .489 .749 r
.50145 .66882 .50445 .67753 .50997 .67867 .50696 .66993 Mtetra
.424 .42 .751 r
.50696 .66993 .50997 .67867 .5155 .68206 .51248 .67329 Mtetra
.286 .333 .736 r
.51248 .67329 .5155 .68206 .52105 .68753 .51803 .67873 Mtetra
.159 .249 .708 r
.51803 .67873 .52105 .68753 .52664 .69458 .5236 .68574 Mtetra
.092 .204 .689 r
.5236 .68574 .52664 .69458 .53227 .70242 .52922 .69354 Mtetra
.113 .218 .695 r
.52922 .69354 .53227 .70242 .53793 .71009 .53488 .70118 Mtetra
.212 .284 .721 r
.53488 .70118 .53793 .71009 .54364 .71667 .54057 .70773 Mtetra
.348 .372 .744 r
.54057 .70773 .54364 .71667 .54937 .72144 .5463 .71247 Mtetra
.475 .451 .751 r
.5463 .71247 .54937 .72144 .55511 .72401 .55203 .71502 Mtetra
.57 .508 .746 r
.55203 .71502 .55511 .72401 .56086 .72434 .55778 .71534 Mtetra
.635 .545 .735 r
.55778 .71534 .56086 .72434 .5666 .72263 .56351 .71362 Mtetra
.677 .568 .725 r
.56351 .71362 .5666 .72263 .57232 .71922 .56924 .7102 Mtetra
.706 .584 .717 r
.56924 .7102 .57232 .71922 .57804 .71441 .57495 .7054 Mtetra
.726 .595 .71 r
.57495 .7054 .57804 .71441 .58373 .70847 .58065 .69946 Mtetra
.741 .603 .704 r
.58065 .69946 .58373 .70847 .58941 .70159 .58633 .69259 Mtetra
.752 .609 .699 r
.58633 .69259 .58941 .70159 .59506 .69392 .59199 .68493 Mtetra
.76 .613 .695 r
.59199 .68493 .59506 .69392 .6007 .68566 .59763 .67668 Mtetra
.765 .615 .693 r
.59763 .67668 .6007 .68566 .60631 .67704 .60325 .66808 Mtetra
.766 .616 .693 r
.60325 .66808 .60631 .67704 .61192 .66839 .60885 .65945 Mtetra
.762 .614 .695 r
.60885 .65945 .61192 .66839 .61752 .66008 .61446 .65115 Mtetra
.752 .609 .7 r
.61446 .65115 .61752 .66008 .62313 .65251 .62007 .6436 Mtetra
.735 .6 .707 r
.62007 .6436 .62313 .65251 .62877 .64608 .62571 .63718 Mtetra
.709 .587 .717 r
.62571 .63718 .62877 .64608 .63445 .64116 .6314 .63228 Mtetra
.67 .566 .729 r
.6314 .63228 .63445 .64116 .64019 .63806 .63714 .62918 Mtetra
.616 .535 .741 r
.63714 .62918 .64019 .63806 .64601 .63699 .64296 .62812 Mtetra
.541 .492 .75 r
.64296 .62812 .64601 .63699 .65193 .63807 .64887 .6292 Mtetra
.445 .434 .753 r
.64887 .6292 .65193 .63807 .65794 .64131 .65488 .63244 Mtetra
.329 .362 .744 r
.65488 .63244 .65794 .64131 .66407 .64662 .661 .63774 Mtetra
.204 .281 .721 r
.661 .63774 .66407 .64662 .67032 .65381 .66724 .64491 Mtetra
.086 .202 .69 r
.66724 .64491 .67032 .65381 .67668 .66259 .67359 .65368 Mtetra
0 .139 .658 r
.67359 .65368 .67668 .66259 .68314 .67258 .68004 .66366 Mtetra
0 .103 .637 r
.68004 .66366 .68314 .67258 .68968 .68329 .68657 .67435 Mtetra
0 .103 .638 r
.68657 .67435 .68968 .68329 .69629 .69408 .69317 .68512 Mtetra
.002 .147 .663 r
.69317 .68512 .69629 .69408 .70292 .70414 .69978 .69517 Mtetra
.133 .236 .706 r
.69978 .69517 .70292 .70414 .70951 .71255 .70637 .70357 Mtetra
.313 .355 .745 r
.70637 .70357 .70951 .71255 .71601 .71832 .71286 .70934 Mtetra
.495 .469 .757 r
.71286 .70934 .71601 .71832 .72235 .72056 .7192 .71159 Mtetra
.637 .552 .742 r
.7192 .71159 .72235 .72056 .72848 .71868 .72533 .70973 Mtetra
.729 .602 .715 r
.72533 .70973 .72848 .71868 .73438 .71258 .73123 .70365 Mtetra
.784 .63 .69 r
.73123 .70365 .73438 .71258 .74004 .70272 .7369 .69382 Mtetra
.814 .645 .672 r
.7369 .69382 .74004 .70272 .74551 .69002 .74238 .68117 Mtetra
.829 .652 .663 r
.74238 .68117 .74551 .69002 .75085 .67574 .74773 .66693 Mtetra
.832 .653 .661 r
.74773 .66693 .75085 .67574 .75614 .66117 .75303 .65241 Mtetra
.826 .651 .665 r
.75303 .65241 .75614 .66117 .76145 .64747 .75836 .63875 Mtetra
.811 .644 .676 r
.75836 .63875 .76145 .64747 .76686 .63552 .76377 .62684 Mtetra
.786 .633 .691 r
.76377 .62684 .76686 .63552 .77241 .62589 .76933 .61725 Mtetra
.749 .615 .71 r
.76933 .61725 .77241 .62589 .77814 .61887 .77507 .61025 Mtetra
.7 .59 .729 r
.77507 .61025 .77814 .61887 .78406 .61448 .78099 .60589 Mtetra
.639 .557 .746 r
.78099 .60589 .78406 .61448 .79018 .61258 .78711 .60401 Mtetra
.57 .518 .758 r
.78711 .60401 .79018 .61258 .79648 .61286 .79341 .6043 Mtetra
.501 .478 .764 r
.79341 .6043 .79648 .61286 .80294 .61491 .79987 .60636 Mtetra
.444 .444 .764 r
.79987 .60636 .80294 .61491 .80954 .61824 .80647 .6097 Mtetra
.407 .422 .763 r
.80647 .6097 .80954 .61824 .81624 .62233 .81316 .61379 Mtetra
.396 .416 .763 r
.81316 .61379 .81624 .62233 .82298 .62662 .8199 .61809 Mtetra
.412 .426 .765 r
.8199 .61809 .82298 .62662 .82974 .63062 .82666 .62209 Mtetra
.448 .449 .767 r
.82666 .62209 .82974 .63062 .83647 .63389 .83338 .62537 Mtetra
.495 .478 .767 r
.83338 .62537 .83647 .63389 .84313 .6361 .84004 .62759 Mtetra
.544 .508 .765 r
.84004 .62759 .84313 .6361 .8497 .63708 .84662 .62858 Mtetra
.589 .534 .761 r
.84662 .62858 .8497 .63708 .85618 .63679 .85309 .62831 Mtetra
.624 .554 .755 r
.85309 .62831 .85618 .63679 .86257 .6354 .85949 .62693 Mtetra
.648 .568 .751 r
.85949 .62693 .86257 .6354 .86889 .63317 .86581 .62472 Mtetra
.66 .575 .748 r
.86581 .62472 .86889 .63317 .87518 .6305 .8721 .62207 Mtetra
.661 .576 .748 r
.8721 .62207 .87518 .6305 .88148 .62779 .8784 .61937 Mtetra
.654 .572 .751 r
.8784 .61937 .88148 .62779 .88782 .62537 .88474 .61697 Mtetra
.64 .565 .754 r
.88474 .61697 .88782 .62537 .89422 .62343 .89114 .61504 Mtetra
.628 .559 .758 r
.89114 .61504 .89422 .62343 .90068 .62192 .89761 .61354 Mtetra
.622 .556 .759 r
.89761 .61354 .90068 .62192 .90717 .62059 .90411 .61222 Mtetra
.628 .56 .758 r
.90411 .61222 .90717 .62059 .91366 .61906 .9106 .6107 Mtetra
.645 .569 .755 r
.9106 .6107 .91366 .61906 .9201 .61696 .91704 .60861 Mtetra
.666 .581 .75 r
.91704 .60861 .9201 .61696 .92647 .61409 .92341 .60576 Mtetra
.684 .591 .746 r
.92341 .60576 .92647 .61409 .93276 .61051 .9297 .60218 Mtetra
.694 .597 .743 r
.9297 .60218 .93276 .61051 .93901 .60651 .93595 .59819 Mtetra
.93595 .59819 .93901 .60651 .94526 .60251 .94221 .5942 Mtetra
.685 .593 .746 r
.94221 .5942 .94526 .60251 .95157 .5989 .94852 .5906 Mtetra
.669 .584 .751 r
.94852 .5906 .95157 .5989 .95796 .59592 .95492 .58763 Mtetra
.652 .575 .756 r
.95492 .58763 .95796 .59592 .96445 .59356 .96141 .58527 Mtetra
.641 .569 .759 r
.96141 .58527 .96445 .59356 .971 .59162 .96797 .58333 Mtetra
.639 .569 .759 r
.96797 .58333 .971 .59162 .97757 .58972 .97454 .58144 Mtetra
.65 .575 .757 r
.97454 .58144 .97757 .58972 .98411 .58745 .98108 .57916 Mtetra
.671 .586 .752 r
.98108 .57916 .98411 .58745 .99056 .5844 .98753 .57612 Mtetra
.699 .561 .695 r
.3958 .68382 .39869 .69424 .40413 .68913 .40123 .67869 Mtetra
.66 .537 .704 r
.40123 .67869 .40413 .68913 .4095 .68611 .4066 .67564 Mtetra
.612 .508 .711 r
.4066 .67564 .4095 .68611 .41481 .68511 .4119 .6746 Mtetra
.561 .476 .716 r
.4119 .6746 .41481 .68511 .42008 .68582 .41717 .67527 Mtetra
.516 .447 .717 r
.41717 .67527 .42008 .68582 .42533 .68776 .42242 .67717 Mtetra
.489 .43 .717 r
.42242 .67717 .42533 .68776 .43059 .69039 .42766 .67975 Mtetra
.484 .427 .717 r
.42766 .67975 .43059 .69039 .43587 .69313 .43293 .68245 Mtetra
.502 .438 .717 r
.43293 .68245 .43587 .69313 .44118 .69546 .43824 .68474 Mtetra
.535 .458 .716 r
.43824 .68474 .44118 .69546 .44653 .69695 .44358 .68618 Mtetra
.573 .482 .713 r
.44358 .68618 .44653 .69695 .45192 .69728 .44897 .68648 Mtetra
.611 .505 .709 r
.44897 .68648 .45192 .69728 .45736 .69629 .4544 .68546 Mtetra
.642 .524 .704 r
.4544 .68546 .45736 .69629 .46283 .69397 .45987 .68311 Mtetra
.666 .539 .699 r
.45987 .68311 .46283 .69397 .46834 .69048 .46537 .6796 Mtetra
.682 .548 .696 r
.46537 .6796 .46834 .69048 .47385 .68612 .47088 .67523 Mtetra
.69 .552 .694 r
.47088 .67523 .47385 .68612 .47938 .68132 .47641 .67042 Mtetra
.688 .551 .694 r
.47641 .67042 .47938 .68132 .48491 .67662 .48193 .6657 Mtetra
.676 .544 .697 r
.48193 .6657 .48491 .67662 .49043 .6726 .48745 .66166 Mtetra
.651 .529 .702 r
.48745 .66166 .49043 .6726 .49594 .66983 .49295 .65887 Mtetra
.61 .504 .708 r
.49295 .65887 .49594 .66983 .50145 .66882 .49846 .65784 Mtetra
.549 .465 .713 r
.49846 .65784 .50145 .66882 .50696 .66993 .50396 .65892 Mtetra
.466 .412 .714 r
.50396 .65892 .50696 .66993 .51248 .67329 .50947 .66225 Mtetra
.37 .35 .706 r
.50947 .66225 .51248 .67329 .51803 .67873 .51501 .66764 Mtetra
.283 .292 .693 r
.51501 .66764 .51803 .67873 .5236 .68574 .52057 .6746 Mtetra
.237 .261 .684 r
.52057 .6746 .5236 .68574 .52922 .69354 .52617 .68235 Mtetra
.251 .27 .686 r
.52617 .68235 .52922 .69354 .53488 .70118 .53182 .68994 Mtetra
.318 .315 .699 r
.53182 .68994 .53488 .70118 .54057 .70773 .5375 .69644 Mtetra
.412 .377 .71 r
.5375 .69644 .54057 .70773 .5463 .71247 .54321 .70115 Mtetra
.502 .435 .713 r
.54321 .70115 .5463 .71247 .55203 .71502 .54894 .70367 Mtetra
.574 .48 .71 r
.54894 .70367 .55203 .71502 .55778 .71534 .55467 .70397 Mtetra
.625 .512 .705 r
.55467 .70397 .55778 .71534 .56351 .71362 .56041 .70224 Mtetra
.661 .534 .698 r
.56041 .70224 .56351 .71362 .56924 .7102 .56613 .69882 Mtetra
.685 .548 .693 r
.56613 .69882 .56924 .7102 .57495 .7054 .57184 .69402 Mtetra
.703 .559 .688 r
.57184 .69402 .57495 .7054 .58065 .69946 .57753 .68809 Mtetra
.717 .567 .684 r
.57753 .68809 .58065 .69946 .58633 .69259 .58321 .68123 Mtetra
.728 .573 .681 r
.58321 .68123 .58633 .69259 .59199 .68493 .58887 .67359 Mtetra
.735 .578 .679 r
.58887 .67359 .59199 .68493 .59763 .67668 .59451 .66536 Mtetra
.74 .581 .677 r
.59451 .66536 .59763 .67668 .60325 .66808 .60013 .65679 Mtetra
.60013 .65679 .60325 .66808 .60885 .65945 .60574 .64818 Mtetra
.737 .579 .678 r
.60574 .64818 .60885 .65945 .61446 .65115 .61134 .6399 Mtetra
.727 .574 .682 r
.61134 .6399 .61446 .65115 .62007 .6436 .61696 .63237 Mtetra
.712 .565 .687 r
.61696 .63237 .62007 .6436 .62571 .63718 .62259 .62597 Mtetra
.688 .551 .693 r
.62259 .62597 .62571 .63718 .6314 .63228 .62827 .62108 Mtetra
.655 .531 .701 r
.62827 .62108 .6314 .63228 .63714 .62918 .63401 .618 Mtetra
.61 .504 .708 r
.63401 .618 .63714 .62918 .64296 .62812 .63983 .61693 Mtetra
.551 .468 .714 r
.63983 .61693 .64296 .62812 .64887 .6292 .64573 .61801 Mtetra
.479 .423 .716 r
.64573 .61801 .64887 .6292 .65488 .63244 .65173 .62123 Mtetra
.397 .369 .712 r
.65173 .62123 .65488 .63244 .661 .63774 .65784 .62651 Mtetra
.309 .312 .701 r
.65784 .62651 .661 .63774 .66724 .64491 .66407 .63367 Mtetra
.225 .257 .685 r
.66407 .63367 .66724 .64491 .67359 .65368 .6704 .6424 Mtetra
.159 .212 .669 r
.6704 .6424 .67359 .65368 .68004 .66366 .67683 .65235 Mtetra
.12 .186 .659 r
.67683 .65235 .68004 .66366 .68657 .67435 .68335 .66301 Mtetra
.12 .187 .659 r
.68335 .66301 .68657 .67435 .69317 .68512 .68993 .67374 Mtetra
.167 .219 .672 r
.68993 .67374 .69317 .68512 .69978 .69517 .69653 .68376 Mtetra
.26 .282 .694 r
.69653 .68376 .69978 .69517 .70637 .70357 .7031 .69214 Mtetra
.386 .365 .713 r
.7031 .69214 .70637 .70357 .71286 .70934 .70958 .69789 Mtetra
.517 .448 .718 r
.70958 .69789 .71286 .70934 .7192 .71159 .71591 .70014 Mtetra
.627 .516 .708 r
.71591 .70014 .7192 .71159 .72533 .70973 .72204 .69829 Mtetra
.705 .563 .691 r
.72204 .69829 .72533 .70973 .73123 .70365 .72794 .69225 Mtetra
.755 .591 .674 r
.72794 .69225 .73123 .70365 .7369 .69382 .73361 .68246 Mtetra
.784 .608 .661 r
.73361 .68246 .7369 .69382 .74238 .68117 .73909 .66986 Mtetra
.799 .616 .654 r
.73909 .66986 .74238 .68117 .74773 .66693 .74445 .65568 Mtetra
.802 .618 .653 r
.74445 .65568 .74773 .66693 .75303 .65241 .74976 .64122 Mtetra
.796 .615 .656 r
.74976 .64122 .75303 .65241 .75836 .63875 .7551 .62762 Mtetra
.78 .607 .664 r
.7551 .62762 .75836 .63875 .76377 .62684 .76052 .61577 Mtetra
.756 .593 .675 r
.76052 .61577 .76377 .62684 .76933 .61725 .76608 .60622 Mtetra
.722 .575 .688 r
.76608 .60622 .76933 .61725 .77507 .61025 .77182 .59926 Mtetra
.679 .55 .701 r
.77182 .59926 .77507 .61025 .78099 .60589 .77774 .59492 Mtetra
.628 .52 .712 r
.77774 .59492 .78099 .60589 .78711 .60401 .78386 .59306 Mtetra
.574 .488 .72 r
.78386 .59306 .78711 .60401 .79341 .6043 .79015 .59336 Mtetra
.522 .456 .723 r
.79015 .59336 .79341 .6043 .79987 .60636 .79661 .59542 Mtetra
.479 .43 .724 r
.79661 .59542 .79987 .60636 .80647 .6097 .8032 .59876 Mtetra
.453 .414 .724 r
.8032 .59876 .80647 .6097 .81316 .61379 .80988 .60285 Mtetra
.446 .409 .724 r
.80988 .60285 .81316 .61379 .8199 .61809 .81661 .60714 Mtetra
.457 .417 .725 r
.81661 .60714 .8199 .61809 .82666 .62209 .82336 .61114 Mtetra
.483 .433 .726 r
.82336 .61114 .82666 .62209 .83338 .62537 .83007 .61442 Mtetra
.517 .455 .726 r
.83007 .61442 .83338 .62537 .84004 .62759 .83673 .61664 Mtetra
.555 .478 .724 r
.83673 .61664 .84004 .62759 .84662 .62858 .8433 .61764 Mtetra
.589 .499 .721 r
.8433 .61764 .84662 .62858 .85309 .62831 .84977 .61738 Mtetra
.616 .516 .718 r
.84977 .61738 .85309 .62831 .85949 .62693 .85616 .61601 Mtetra
.635 .528 .715 r
.85616 .61601 .85949 .62693 .86581 .62472 .86248 .61382 Mtetra
.645 .534 .713 r
.86248 .61382 .86581 .62472 .8721 .62207 .86877 .61118 Mtetra
.646 .535 .713 r
.86877 .61118 .8721 .62207 .8784 .61937 .87507 .6085 Mtetra
.64 .531 .715 r
.87507 .6085 .8784 .61937 .88474 .61697 .88141 .60611 Mtetra
.629 .525 .717 r
.88141 .60611 .88474 .61697 .89114 .61504 .88781 .60419 Mtetra
.619 .52 .719 r
.88781 .60419 .89114 .61504 .89761 .61354 .89427 .6027 Mtetra
.615 .517 .72 r
.89427 .6027 .89761 .61354 .90411 .61222 .90077 .60139 Mtetra
.62 .52 .72 r
.90077 .60139 .90411 .61222 .9106 .6107 .90726 .59988 Mtetra
.633 .528 .718 r
.90726 .59988 .9106 .6107 .91704 .60861 .9137 .5978 Mtetra
.649 .538 .715 r
.9137 .5978 .91704 .60861 .92341 .60576 .92007 .59496 Mtetra
.664 .547 .712 r
.92007 .59496 .92341 .60576 .9297 .60218 .92636 .5914 Mtetra
.673 .552 .71 r
.92636 .5914 .9297 .60218 .93595 .59819 .93261 .58742 Mtetra
.93261 .58742 .93595 .59819 .94221 .5942 .93887 .58344 Mtetra
.665 .548 .712 r
.93887 .58344 .94221 .5942 .94852 .5906 .94518 .57985 Mtetra
.652 .541 .715 r
.94518 .57985 .94852 .5906 .95492 .58763 .95157 .57689 Mtetra
.639 .533 .718 r
.95157 .57689 .95492 .58763 .96141 .58527 .95806 .57454 Mtetra
.629 .528 .72 r
.95806 .57454 .96141 .58527 .96797 .58333 .96461 .5726 Mtetra
.628 .527 .721 r
.96461 .5726 .96797 .58333 .97454 .58144 .97118 .5707 Mtetra
.637 .533 .719 r
.97118 .5707 .97454 .58144 .98108 .57916 .97772 .56843 Mtetra
.654 .542 .716 r
.97772 .56843 .98108 .57916 .98753 .57612 .98417 .56539 Mtetra
.688 .542 .682 r
.39296 .67189 .3958 .68382 .40123 .67869 .39839 .66674 Mtetra
.652 .519 .689 r
.39839 .66674 .40123 .67869 .4066 .67564 .40375 .66366 Mtetra
.609 .492 .694 r
.40375 .66366 .4066 .67564 .4119 .6746 .40905 .66259 Mtetra
.564 .463 .697 r
.40905 .66259 .4119 .6746 .41717 .67527 .41431 .66321 Mtetra
.526 .438 .698 r
.41431 .66321 .41717 .67527 .42242 .67717 .41955 .66506 Mtetra
.504 .423 .698 r
.41955 .66506 .42242 .67717 .42766 .67975 .42478 .66759 Mtetra
.5 .42 .697 r
.42478 .66759 .42766 .67975 .43293 .68245 .43004 .67024 Mtetra
.515 .43 .697 r
.43004 .67024 .43293 .68245 .43824 .68474 .43533 .67248 Mtetra
.542 .447 .697 r
.43533 .67248 .43824 .68474 .44358 .68618 .44067 .67388 Mtetra
.575 .468 .695 r
.44067 .67388 .44358 .68618 .44897 .68648 .44605 .67414 Mtetra
.608 .489 .693 r
.44605 .67414 .44897 .68648 .4544 .68546 .45147 .67309 Mtetra
.636 .507 .689 r
.45147 .67309 .4544 .68546 .45987 .68311 .45694 .67072 Mtetra
.658 .521 .686 r
.45694 .67072 .45987 .68311 .46537 .6796 .46243 .66719 Mtetra
.672 .53 .683 r
.46243 .66719 .46537 .6796 .47088 .67523 .46794 .66279 Mtetra
.679 .534 .681 r
.46794 .66279 .47088 .67523 .47641 .67042 .47346 .65797 Mtetra
.677 .533 .682 r
.47346 .65797 .47641 .67042 .48193 .6657 .47898 .65325 Mtetra
.666 .526 .684 r
.47898 .65325 .48193 .6657 .48745 .66166 .48449 .64919 Mtetra
.644 .512 .687 r
.48449 .64919 .48745 .66166 .49295 .65887 .48999 .64638 Mtetra
.607 .488 .692 r
.48999 .64638 .49295 .65887 .49846 .65784 .49548 .64533 Mtetra
.554 .454 .695 r
.49548 .64533 .49846 .65784 .50396 .65892 .50098 .64637 Mtetra
.484 .408 .695 r
.50098 .64637 .50396 .65892 .50947 .66225 .50648 .64965 Mtetra
.405 .355 .69 r
.50648 .64965 .50947 .66225 .51501 .66764 .512 .65499 Mtetra
.335 .308 .68 r
.512 .65499 .51501 .66764 .52057 .6746 .51754 .6619 Mtetra
.298 .283 .674 r
.51754 .6619 .52057 .6746 .52617 .68235 .52313 .66959 Mtetra
.309 .291 .676 r
.52313 .66959 .52617 .68235 .53182 .68994 .52876 .67712 Mtetra
.363 .327 .684 r
.52876 .67712 .53182 .68994 .5375 .69644 .53443 .68357 Mtetra
.439 .378 .692 r
.53443 .68357 .5375 .69644 .54321 .70115 .54012 .68823 Mtetra
.514 .427 .695 r
.54012 .68823 .54321 .70115 .54894 .70367 .54584 .69072 Mtetra
.575 .467 .693 r
.54584 .69072 .54894 .70367 .55467 .70397 .55156 .69099 Mtetra
.62 .496 .689 r
.55156 .69099 .55467 .70397 .56041 .70224 .55729 .68925 Mtetra
.652 .516 .684 r
.55729 .68925 .56041 .70224 .56613 .69882 .563 .68583 Mtetra
.675 .53 .68 r
.563 .68583 .56613 .69882 .57184 .69402 .56871 .68103 Mtetra
.691 .54 .677 r
.56871 .68103 .57184 .69402 .57753 .68809 .5744 .67512 Mtetra
.704 .548 .674 r
.5744 .67512 .57753 .68809 .58321 .68123 .58007 .66827 Mtetra
.714 .554 .671 r
.58007 .66827 .58321 .68123 .58887 .67359 .58572 .66065 Mtetra
.721 .559 .669 r
.58572 .66065 .58887 .67359 .59451 .66536 .59136 .65245 Mtetra
.726 .561 .668 r
.59136 .65245 .59451 .66536 .60013 .65679 .59698 .6439 Mtetra
.726 .562 .668 r
.59698 .6439 .60013 .65679 .60574 .64818 .60258 .63532 Mtetra
.722 .56 .669 r
.60258 .63532 .60574 .64818 .61134 .6399 .60819 .62707 Mtetra
.714 .554 .672 r
.60819 .62707 .61134 .6399 .61696 .63237 .6138 .61956 Mtetra
.699 .545 .675 r
.6138 .61956 .61696 .63237 .62259 .62597 .61943 .61319 Mtetra
.677 .532 .681 r
.61943 .61319 .62259 .62597 .62827 .62108 .62511 .60831 Mtetra
.646 .513 .686 r
.62511 .60831 .62827 .62108 .63401 .618 .63084 .60524 Mtetra
.606 .488 .692 r
.63084 .60524 .63401 .618 .63983 .61693 .63665 .60417 Mtetra
.555 .455 .696 r
.63665 .60417 .63983 .61693 .64573 .61801 .64254 .60524 Mtetra
.494 .416 .697 r
.64254 .60524 .64573 .61801 .65173 .62123 .64853 .60844 Mtetra
.425 .371 .694 r
.64853 .60844 .65173 .62123 .65784 .62651 .65463 .6137 Mtetra
.353 .324 .687 r
.65463 .6137 .65784 .62651 .66407 .63367 .66083 .62081 Mtetra
.286 .279 .676 r
.66083 .62081 .66407 .63367 .6704 .6424 .66715 .62951 Mtetra
.232 .243 .666 r
.66715 .62951 .6704 .6424 .67683 .65235 .67356 .63941 Mtetra
.2 .221 .658 r
.67356 .63941 .67683 .65235 .68335 .66301 .68006 .65002 Mtetra
.2 .222 .659 r
.68006 .65002 .68335 .66301 .68993 .67374 .68662 .6607 Mtetra
.238 .248 .668 r
.68662 .6607 .68993 .67374 .69653 .68376 .6932 .67068 Mtetra
.314 .299 .682 r
.6932 .67068 .69653 .68376 .7031 .69214 .69975 .67902 Mtetra
.417 .367 .695 r
.69975 .67902 .7031 .69214 .70958 .69789 .70621 .68475 Mtetra
.526 .438 .699 r
.70621 .68475 .70958 .69789 .71591 .70014 .71253 .68699 Mtetra
.621 .498 .692 r
.71253 .68699 .71591 .70014 .72204 .69829 .71865 .68516 Mtetra
.691 .542 .679 r
.71865 .68516 .72204 .69829 .72794 .69225 .72455 .67915 Mtetra
.739 .57 .665 r
.72455 .67915 .72794 .69225 .73361 .68246 .73022 .66941 Mtetra
.767 .587 .655 r
.73022 .66941 .73361 .68246 .73909 .66986 .73571 .65688 Mtetra
.782 .596 .649 r
.73571 .65688 .73909 .66986 .74445 .65568 .74108 .64277 Mtetra
.785 .598 .647 r
.74108 .64277 .74445 .65568 .74976 .64122 .74639 .62838 Mtetra
.778 .594 .651 r
.74639 .62838 .74976 .64122 .7551 .62762 .75173 .61485 Mtetra
.763 .586 .657 r
.75173 .61485 .7551 .62762 .76052 .61577 .75716 .60306 Mtetra
.74 .572 .666 r
.75716 .60306 .76052 .61577 .76608 .60622 .76272 .59356 Mtetra
.707 .553 .676 r
.76272 .59356 .76608 .60622 .77182 .59926 .76846 .58663 Mtetra
.668 .529 .687 r
.76846 .58663 .77182 .59926 .77774 .59492 .77438 .58233 Mtetra
.622 .502 .695 r
.77438 .58233 .77774 .59492 .78386 .59306 .78048 .58048 Mtetra
.574 .472 .701 r
.78048 .58048 .78386 .59306 .79015 .59336 .78677 .58079 Mtetra
.53 .445 .703 r
.78677 .58079 .79015 .59336 .79661 .59542 .79322 .58285 Mtetra
.494 .422 .704 r
.79322 .58285 .79661 .59542 .8032 .59876 .79979 .58618 Mtetra
.472 .408 .704 r
.79979 .58618 .8032 .59876 .80988 .60285 .80646 .59026 Mtetra
.466 .405 .704 r
.80646 .59026 .80988 .60285 .81661 .60714 .81319 .59454 Mtetra
.476 .411 .705 r
.81319 .59454 .81661 .60714 .82336 .61114 .81992 .59853 Mtetra
.497 .425 .705 r
.81992 .59853 .82336 .61114 .83007 .61442 .82662 .6018 Mtetra
.527 .444 .705 r
.82662 .6018 .83007 .61442 .83673 .61664 .83327 .60402 Mtetra
.558 .464 .704 r
.83327 .60402 .83673 .61664 .8433 .61764 .83983 .60502 Mtetra
.587 .482 .702 r
.83983 .60502 .8433 .61764 .84977 .61738 .8463 .60477 Mtetra
.611 .497 .699 r
.8463 .60477 .84977 .61738 .85616 .61601 .85268 .60341 Mtetra
.628 .508 .697 r
.85268 .60341 .85616 .61601 .86248 .61382 .859 .60123 Mtetra
.637 .513 .696 r
.859 .60123 .86248 .61382 .86877 .61118 .86528 .59861 Mtetra
.638 .514 .696 r
.86528 .59861 .86877 .61118 .87507 .6085 .87157 .59595 Mtetra
.632 .511 .697 r
.87157 .59595 .87507 .6085 .88141 .60611 .87791 .59357 Mtetra
.623 .505 .699 r
.87791 .59357 .88141 .60611 .88781 .60419 .8843 .59167 Mtetra
.614 .5 .7 r
.8843 .59167 .88781 .60419 .89427 .6027 .89076 .59019 Mtetra
.61 .498 .701 r
.89076 .59019 .89427 .6027 .90077 .60139 .89725 .58888 Mtetra
.614 .501 .701 r
.89725 .58888 .90077 .60139 .90726 .59988 .90373 .58738 Mtetra
.626 .508 .699 r
.90373 .58738 .90726 .59988 .9137 .5978 .91017 .58531 Mtetra
.641 .517 .697 r
.91017 .58531 .9137 .5978 .92007 .59496 .91653 .58248 Mtetra
.654 .525 .694 r
.91653 .58248 .92007 .59496 .92636 .5914 .92282 .57894 Mtetra
.662 .53 .693 r
.92282 .57894 .92636 .5914 .93261 .58742 .92906 .57497 Mtetra
.92906 .57497 .93261 .58742 .93887 .58344 .93532 .57101 Mtetra
.655 .526 .695 r
.93532 .57101 .93887 .58344 .94518 .57985 .94162 .56743 Mtetra
.643 .519 .697 r
.94162 .56743 .94518 .57985 .95157 .57689 .94802 .56447 Mtetra
.631 .512 .7 r
.94802 .56447 .95157 .57689 .95806 .57454 .9545 .56213 Mtetra
.623 .508 .701 r
.9545 .56213 .95806 .57454 .96461 .5726 .96104 .56019 Mtetra
.622 .507 .701 r
.96104 .56019 .96461 .5726 .97118 .5707 .96761 .55829 Mtetra
.63 .512 .7 r
.96761 .55829 .97118 .5707 .97772 .56843 .97414 .55602 Mtetra
.645 .521 .698 r
.97414 .55602 .97772 .56843 .98417 .56539 .98058 .55299 Mtetra
.684 .535 .678 r
.39015 .65932 .39296 .67189 .39839 .66674 .39558 .65415 Mtetra
.649 .513 .684 r
.39558 .65415 .39839 .66674 .40375 .66366 .40093 .65105 Mtetra
.608 .486 .688 r
.40093 .65105 .40375 .66366 .40905 .66259 .40622 .64994 Mtetra
.566 .458 .691 r
.40622 .64994 .40905 .66259 .41431 .66321 .41147 .65052 Mtetra
.53 .435 .691 r
.41147 .65052 .41431 .66321 .41955 .66506 .4167 .65232 Mtetra
.509 .42 .691 r
.4167 .65232 .41955 .66506 .42478 .66759 .42193 .6548 Mtetra
.506 .418 .69 r
.42193 .6548 .42478 .66759 .43004 .67024 .42718 .65739 Mtetra
.519 .427 .69 r
.42718 .65739 .43004 .67024 .43533 .67248 .43246 .65958 Mtetra
.545 .444 .69 r
.43246 .65958 .43533 .67248 .44067 .67388 .43778 .66094 Mtetra
.576 .464 .689 r
.43778 .66094 .44067 .67388 .44605 .67414 .44315 .66115 Mtetra
.607 .484 .686 r
.44315 .66115 .44605 .67414 .45147 .67309 .44857 .66007 Mtetra
.634 .501 .683 r
.44857 .66007 .45147 .67309 .45694 .67072 .45402 .65767 Mtetra
.655 .514 .68 r
.45402 .65767 .45694 .67072 .46243 .66719 .45951 .65412 Mtetra
.669 .523 .678 r
.45951 .65412 .46243 .66719 .46794 .66279 .46501 .64971 Mtetra
.675 .527 .677 r
.46501 .64971 .46794 .66279 .47346 .65797 .47052 .64488 Mtetra
.674 .526 .677 r
.47052 .64488 .47346 .65797 .47898 .65325 .47604 .64014 Mtetra
.663 .519 .679 r
.47604 .64014 .47898 .65325 .48449 .64919 .48154 .63607 Mtetra
.641 .505 .682 r
.48154 .63607 .48449 .64919 .48999 .64638 .48704 .63325 Mtetra
.606 .483 .686 r
.48704 .63325 .48999 .64638 .49548 .64533 .49252 .63216 Mtetra
.556 .45 .688 r
.49252 .63216 .49548 .64533 .50098 .64637 .498 .63318 Mtetra
.49 .406 .688 r
.498 .63318 .50098 .64637 .50648 .64965 .50349 .63641 Mtetra
.417 .357 .683 r
.50349 .63641 .50648 .64965 .512 .65499 .50899 .64169 Mtetra
.352 .314 .675 r
.50899 .64169 .512 .65499 .51754 .6619 .51453 .64853 Mtetra
.319 .291 .67 r
.51453 .64853 .51754 .6619 .52313 .66959 .5201 .65616 Mtetra
.329 .298 .672 r
.5201 .65616 .52313 .66959 .52876 .67712 .52571 .66362 Mtetra
.378 .331 .679 r
.52571 .66362 .52876 .67712 .53443 .68357 .53136 .67002 Mtetra
.448 .378 .685 r
.53136 .67002 .53443 .68357 .54012 .68823 .53704 .67463 Mtetra
.518 .424 .688 r
.53704 .67463 .54012 .68823 .54584 .69072 .54274 .67708 Mtetra
.576 .462 .687 r
.54274 .67708 .54584 .69072 .55156 .69099 .54845 .67733 Mtetra
.618 .489 .683 r
.54845 .67733 .55156 .69099 .55729 .68925 .55417 .67558 Mtetra
.649 .509 .679 r
.55417 .67558 .55729 .68925 .563 .68583 .55987 .67215 Mtetra
.671 .523 .675 r
.55987 .67215 .563 .68583 .56871 .68103 .56557 .66736 Mtetra
.687 .533 .672 r
.56557 .66736 .56871 .68103 .5744 .67512 .57126 .66145 Mtetra
.699 .541 .67 r
.57126 .66145 .5744 .67512 .58007 .66827 .57692 .65462 Mtetra
.709 .547 .667 r
.57692 .65462 .58007 .66827 .58572 .66065 .58258 .64703 Mtetra
.716 .551 .665 r
.58258 .64703 .58572 .66065 .59136 .65245 .58821 .63885 Mtetra
.72 .554 .664 r
.58821 .63885 .59136 .65245 .59698 .6439 .59382 .63033 Mtetra
.721 .554 .664 r
.59382 .63033 .59698 .6439 .60258 .63532 .59942 .62178 Mtetra
.717 .552 .665 r
.59942 .62178 .60258 .63532 .60819 .62707 .60502 .61357 Mtetra
.708 .547 .668 r
.60502 .61357 .60819 .62707 .6138 .61956 .61063 .60608 Mtetra
.694 .538 .671 r
.61063 .60608 .6138 .61956 .61943 .61319 .61626 .59973 Mtetra
.672 .525 .676 r
.61626 .59973 .61943 .61319 .62511 .60831 .62193 .59487 Mtetra
.643 .506 .681 r
.62193 .59487 .62511 .60831 .63084 .60524 .62765 .5918 Mtetra
.604 .482 .686 r
.62765 .5918 .63084 .60524 .63665 .60417 .63345 .59074 Mtetra
.556 .451 .689 r
.63345 .59074 .63665 .60417 .64254 .60524 .63933 .59179 Mtetra
.499 .413 .69 r
.63933 .59179 .64254 .60524 .64853 .60844 .64531 .59497 Mtetra
.435 .371 .688 r
.64531 .59497 .64853 .60844 .65463 .6137 .65139 .6002 Mtetra
.368 .327 .681 r
.65139 .6002 .65463 .6137 .66083 .62081 .65757 .60727 Mtetra
.306 .286 .672 r
.65757 .60727 .66083 .62081 .66715 .62951 .66387 .61592 Mtetra
.256 .252 .663 r
.66387 .61592 .66715 .62951 .67356 .63941 .67026 .62577 Mtetra
.228 .233 .657 r
.67026 .62577 .67356 .63941 .68006 .65002 .67674 .63632 Mtetra
.67674 .63632 .68006 .65002 .68662 .6607 .68328 .64695 Mtetra
.263 .257 .665 r
.68328 .64695 .68662 .6607 .6932 .67068 .68983 .65688 Mtetra
.333 .304 .677 r
.68983 .65688 .6932 .67068 .69975 .67902 .69637 .66518 Mtetra
.428 .368 .688 r
.69637 .66518 .69975 .67902 .70621 .68475 .70282 .67088 Mtetra
.529 .434 .691 r
.70282 .67088 .70621 .68475 .71253 .68699 .70912 .67311 Mtetra
.618 .491 .685 r
.70912 .67311 .71253 .68699 .71865 .68516 .71523 .67129 Mtetra
.686 .534 .674 r
.71523 .67129 .71865 .68516 .72455 .67915 .72112 .66532 Mtetra
.732 .562 .662 r
.72112 .66532 .72455 .67915 .73022 .66941 .7268 .65563 Mtetra
.76 .579 .652 r
.7268 .65563 .73022 .66941 .73571 .65688 .73229 .64317 Mtetra
.774 .588 .646 r
.73229 .64317 .73571 .65688 .74108 .64277 .73766 .62914 Mtetra
.778 .59 .645 r
.73766 .62914 .74108 .64277 .74639 .62838 .74298 .61482 Mtetra
.771 .586 .648 r
.74298 .61482 .74639 .62838 .75173 .61485 .74832 .60137 Mtetra
.756 .577 .654 r
.74832 .60137 .75173 .61485 .75716 .60306 .75375 .58963 Mtetra
.733 .564 .663 r
.75375 .58963 .75716 .60306 .76272 .59356 .75932 .58019 Mtetra
.702 .545 .672 r
.75932 .58019 .76272 .59356 .76846 .58663 .76505 .57331 Mtetra
.663 .521 .681 r
.76505 .57331 .76846 .58663 .77438 .58233 .77096 .56903 Mtetra
.619 .495 .688 r
.77096 .56903 .77438 .58233 .78048 .58048 .77706 .56719 Mtetra
.574 .466 .693 r
.77706 .56719 .78048 .58048 .78677 .58079 .78334 .56751 Mtetra
.532 .44 .696 r
.78334 .56751 .78677 .58079 .79322 .58285 .78977 .56957 Mtetra
.499 .419 .697 r
.78977 .56957 .79322 .58285 .79979 .58618 .79634 .57289 Mtetra
.479 .406 .697 r
.79634 .57289 .79979 .58618 .80646 .59026 .80299 .57695 Mtetra
.473 .403 .697 r
.80299 .57695 .80646 .59026 .81319 .59454 .8097 .58122 Mtetra
.482 .409 .697 r
.8097 .58122 .81319 .59454 .81992 .59853 .81642 .5852 Mtetra
.502 .422 .698 r
.81642 .5852 .81992 .59853 .82662 .6018 .82311 .58845 Mtetra
.529 .439 .698 r
.82311 .58845 .82662 .6018 .83327 .60402 .82975 .59067 Mtetra
.559 .458 .696 r
.82975 .59067 .83327 .60402 .83983 .60502 .8363 .59167 Mtetra
.587 .476 .694 r
.8363 .59167 .83983 .60502 .8463 .60477 .84275 .59142 Mtetra
.609 .49 .692 r
.84275 .59142 .8463 .60477 .85268 .60341 .84913 .59008 Mtetra
.625 .5 .69 r
.84913 .59008 .85268 .60341 .859 .60123 .85544 .58792 Mtetra
.633 .505 .689 r
.85544 .58792 .859 .60123 .86528 .59861 .86172 .58531 Mtetra
.634 .506 .689 r
.86172 .58531 .86528 .59861 .87157 .59595 .86801 .58267 Mtetra
.629 .503 .69 r
.86801 .58267 .87157 .59595 .87791 .59357 .87433 .58031 Mtetra
.62 .498 .692 r
.87433 .58031 .87791 .59357 .8843 .59167 .88072 .57841 Mtetra
.612 .493 .693 r
.88072 .57841 .8843 .59167 .89076 .59019 .88717 .57694 Mtetra
.608 .491 .694 r
.88717 .57694 .89076 .59019 .89725 .58888 .89365 .57565 Mtetra
.612 .494 .694 r
.89365 .57565 .89725 .58888 .90373 .58738 .90012 .57415 Mtetra
.623 .5 .692 r
.90012 .57415 .90373 .58738 .91017 .58531 .90655 .57209 Mtetra
.637 .509 .69 r
.90655 .57209 .91017 .58531 .91653 .58248 .91291 .56927 Mtetra
.65 .517 .688 r
.91291 .56927 .91653 .58248 .92282 .57894 .91919 .56575 Mtetra
.657 .522 .687 r
.91919 .56575 .92282 .57894 .92906 .57497 .92543 .5618 Mtetra
.92543 .5618 .92906 .57497 .93532 .57101 .93168 .55785 Mtetra
.651 .518 .688 r
.93168 .55785 .93532 .57101 .94162 .56743 .93798 .55428 Mtetra
.64 .511 .691 r
.93798 .55428 .94162 .56743 .94802 .56447 .94437 .55133 Mtetra
.628 .505 .693 r
.94437 .55133 .94802 .56447 .9545 .56213 .95084 .54899 Mtetra
.621 .5 .694 r
.95084 .54899 .9545 .56213 .96104 .56019 .95738 .54706 Mtetra
.62 .5 .694 r
.95738 .54706 .96104 .56019 .96761 .55829 .96394 .54516 Mtetra
.627 .504 .693 r
.96394 .54516 .96761 .55829 .97414 .55602 .97046 .54289 Mtetra
.641 .513 .691 r
.97046 .54289 .97414 .55602 .98058 .55299 .9769 .53986 Mtetra
.685 .537 .679 r
.38734 .64694 .39015 .65932 .39558 .65415 .39277 .64175 Mtetra
.651 .515 .685 r
.39277 .64175 .39558 .65415 .40093 .65105 .39811 .63862 Mtetra
.609 .488 .69 r
.39811 .63862 .40093 .65105 .40622 .64994 .4034 .63747 Mtetra
.566 .46 .692 r
.4034 .63747 .40622 .64994 .41147 .65052 .40864 .63801 Mtetra
.53 .436 .693 r
.40864 .63801 .41147 .65052 .4167 .65232 .41386 .63976 Mtetra
.509 .422 .692 r
.41386 .63976 .4167 .65232 .42193 .6548 .41907 .64219 Mtetra
.505 .419 .692 r
.41907 .64219 .42193 .6548 .42718 .65739 .42431 .64473 Mtetra
.519 .428 .692 r
.42431 .64473 .42718 .65739 .43246 .65958 .42958 .64687 Mtetra
.545 .445 .692 r
.42958 .64687 .43246 .65958 .43778 .66094 .4349 .64818 Mtetra
.576 .465 .69 r
.4349 .64818 .43778 .66094 .44315 .66115 .44026 .64836 Mtetra
.607 .485 .688 r
.44026 .64836 .44315 .66115 .44857 .66007 .44566 .64724 Mtetra
.635 .503 .685 r
.44566 .64724 .44857 .66007 .45402 .65767 .45111 .64481 Mtetra
.656 .516 .682 r
.45111 .64481 .45402 .65767 .45951 .65412 .45659 .64124 Mtetra
.67 .525 .679 r
.45659 .64124 .45951 .65412 .46501 .64971 .46209 .63682 Mtetra
.676 .529 .678 r
.46209 .63682 .46501 .64971 .47052 .64488 .4676 .63197 Mtetra
.675 .528 .678 r
.4676 .63197 .47052 .64488 .47604 .64014 .4731 .62722 Mtetra
.664 .521 .68 r
.4731 .62722 .47604 .64014 .48154 .63607 .4786 .62314 Mtetra
.642 .507 .683 r
.4786 .62314 .48154 .63607 .48704 .63325 .48409 .62029 Mtetra
.607 .484 .687 r
.48409 .62029 .48704 .63325 .49252 .63216 .48956 .61918 Mtetra
.556 .451 .69 r
.48956 .61918 .49252 .63216 .498 .63318 .49503 .62016 Mtetra
.489 .407 .69 r
.49503 .62016 .498 .63318 .50349 .63641 .50051 .62335 Mtetra
.415 .357 .685 r
.50051 .62335 .50349 .63641 .50899 .64169 .506 .62857 Mtetra
.349 .313 .677 r
.506 .62857 .50899 .64169 .51453 .64853 .51151 .63535 Mtetra
.315 .29 .671 r
.51151 .63535 .51453 .64853 .5201 .65616 .51707 .64291 Mtetra
.325 .296 .673 r
.51707 .64291 .5201 .65616 .52571 .66362 .52266 .65031 Mtetra
.376 .331 .68 r
.52266 .65031 .52571 .66362 .53136 .67002 .5283 .65665 Mtetra
.447 .378 .687 r
.5283 .65665 .53136 .67002 .53704 .67463 .53396 .66121 Mtetra
.517 .425 .689 r
.53396 .66121 .53704 .67463 .54274 .67708 .53965 .66363 Mtetra
.576 .463 .688 r
.53965 .66363 .54274 .67708 .54845 .67733 .54535 .66385 Mtetra
.619 .491 .684 r
.54535 .66385 .54845 .67733 .55417 .67558 .55106 .66209 Mtetra
.649 .51 .68 r
.55106 .66209 .55417 .67558 .55987 .67215 .55676 .65865 Mtetra
.671 .524 .676 r
.55676 .65865 .55987 .67215 .56557 .66736 .56245 .65387 Mtetra
.688 .535 .673 r
.56245 .65387 .56557 .66736 .57126 .66145 .56813 .64797 Mtetra
.7 .542 .67 r
.56813 .64797 .57126 .66145 .57692 .65462 .57379 .64116 Mtetra
.71 .548 .668 r
.57379 .64116 .57692 .65462 .58258 .64703 .57943 .63358 Mtetra
.717 .553 .666 r
.57943 .63358 .58258 .64703 .58821 .63885 .58506 .62543 Mtetra
.721 .555 .665 r
.58506 .62543 .58821 .63885 .59382 .63033 .59067 .61694 Mtetra
.722 .556 .665 r
.59067 .61694 .59382 .63033 .59942 .62178 .59628 .60842 Mtetra
.718 .554 .666 r
.59628 .60842 .59942 .62178 .60502 .61357 .60187 .60023 Mtetra
.709 .548 .668 r
.60187 .60023 .60502 .61357 .61063 .60608 .60748 .59277 Mtetra
.695 .539 .672 r
.60748 .59277 .61063 .60608 .61626 .59973 .6131 .58644 Mtetra
.673 .526 .677 r
.6131 .58644 .61626 .59973 .62193 .59487 .61876 .58159 Mtetra
.643 .507 .682 r
.61876 .58159 .62193 .59487 .62765 .5918 .62448 .57853 Mtetra
.604 .483 .687 r
.62448 .57853 .62765 .5918 .63345 .59074 .63026 .57746 Mtetra
.556 .451 .691 r
.63026 .57746 .63345 .59074 .63933 .59179 .63613 .57851 Mtetra
.498 .414 .691 r
.63613 .57851 .63933 .59179 .64531 .59497 .64209 .58167 Mtetra
.432 .371 .689 r
.64209 .58167 .64531 .59497 .65139 .6002 .64816 .58686 Mtetra
.365 .326 .682 r
.64816 .58686 .65139 .6002 .65757 .60727 .65433 .5939 Mtetra
.302 .284 .673 r
.65433 .5939 .65757 .60727 .66387 .61592 .66061 .6025 Mtetra
.251 .25 .663 r
.66061 .6025 .66387 .61592 .67026 .62577 .66698 .6123 Mtetra
.222 .23 .657 r
.66698 .6123 .67026 .62577 .67674 .63632 .67343 .62279 Mtetra
.222 .231 .657 r
.67343 .62279 .67674 .63632 .68328 .64695 .67995 .63337 Mtetra
.257 .255 .665 r
.67995 .63337 .68328 .64695 .68983 .65688 .68649 .64325 Mtetra
.328 .303 .678 r
.68649 .64325 .68983 .65688 .69637 .66518 .693 .65151 Mtetra
.425 .367 .689 r
.693 .65151 .69637 .66518 .70282 .67088 .69943 .65718 Mtetra
.528 .434 .693 r
.69943 .65718 .70282 .67088 .70912 .67311 .70572 .6594 Mtetra
.618 .492 .687 r
.70572 .6594 .70912 .67311 .71523 .67129 .71183 .6576 Mtetra
.686 .535 .675 r
.71183 .6576 .71523 .67129 .72112 .66532 .71771 .65165 Mtetra
.733 .563 .662 r
.71771 .65165 .72112 .66532 .7268 .65563 .72339 .64202 Mtetra
.761 .58 .653 r
.72339 .64202 .7268 .65563 .73229 .64317 .72888 .62962 Mtetra
.775 .589 .647 r
.72888 .62962 .73229 .64317 .73766 .62914 .73425 .61566 Mtetra
.779 .591 .646 r
.73425 .61566 .73766 .62914 .74298 .61482 .73958 .60143 Mtetra
.772 .587 .649 r
.73958 .60143 .74298 .61482 .74832 .60137 .74493 .58804 Mtetra
.757 .579 .655 r
.74493 .58804 .74832 .60137 .75375 .58963 .75036 .57637 Mtetra
.734 .565 .663 r
.75036 .57637 .75375 .58963 .75932 .58019 .75593 .56698 Mtetra
.702 .546 .673 r
.75593 .56698 .75932 .58019 .76505 .57331 .76166 .56014 Mtetra
.663 .522 .682 r
.76166 .56014 .76505 .57331 .77096 .56903 .76757 .55588 Mtetra
.619 .495 .69 r
.76757 .55588 .77096 .56903 .77706 .56719 .77366 .55406 Mtetra
.574 .467 .695 r
.77366 .55406 .77706 .56719 .78334 .56751 .77993 .55438 Mtetra
.531 .44 .697 r
.77993 .55438 .78334 .56751 .78977 .56957 .78635 .55644 Mtetra
.497 .419 .698 r
.78635 .55644 .78977 .56957 .79634 .57289 .7929 .55975 Mtetra
.477 .406 .698 r
.7929 .55975 .79634 .57289 .80299 .57695 .79954 .5638 Mtetra
.471 .402 .698 r
.79954 .5638 .80299 .57695 .8097 .58122 .80624 .56805 Mtetra
.48 .408 .699 r
.80624 .56805 .8097 .58122 .81642 .5852 .81294 .57202 Mtetra
.5 .422 .699 r
.81294 .57202 .81642 .5852 .82311 .58845 .81962 .57527 Mtetra
.528 .44 .699 r
.81962 .57527 .82311 .58845 .82975 .59067 .82624 .57748 Mtetra
.558 .459 .698 r
.82624 .57748 .82975 .59067 .8363 .59167 .83278 .57848 Mtetra
.586 .477 .696 r
.83278 .57848 .8363 .59167 .84275 .59142 .83923 .57824 Mtetra
.609 .491 .693 r
.83923 .57824 .84275 .59142 .84913 .59008 .8456 .57691 Mtetra
.625 .501 .691 r
.8456 .57691 .84913 .59008 .85544 .58792 .8519 .57476 Mtetra
.633 .506 .69 r
.8519 .57476 .85544 .58792 .86172 .58531 .85818 .57218 Mtetra
.634 .507 .69 r
.85818 .57218 .86172 .58531 .86801 .58267 .86446 .56955 Mtetra
.629 .504 .692 r
.86446 .56955 .86801 .58267 .87433 .58031 .87078 .5672 Mtetra
.62 .499 .693 r
.87078 .5672 .87433 .58031 .88072 .57841 .87716 .56532 Mtetra
.612 .494 .695 r
.87716 .56532 .88072 .57841 .88717 .57694 .8836 .56386 Mtetra
.608 .492 .695 r
.8836 .56386 .88717 .57694 .89365 .57565 .89007 .56257 Mtetra
.612 .495 .695 r
.89007 .56257 .89365 .57565 .90012 .57415 .89654 .56108 Mtetra
.623 .501 .694 r
.89654 .56108 .90012 .57415 .90655 .57209 .90296 .55904 Mtetra
.637 .51 .691 r
.90296 .55904 .90655 .57209 .91291 .56927 .90931 .55623 Mtetra
.65 .518 .689 r
.90931 .55623 .91291 .56927 .91919 .56575 .91559 .55272 Mtetra
.658 .523 .688 r
.91559 .55272 .91919 .56575 .92543 .5618 .92183 .54878 Mtetra
.92183 .54878 .92543 .5618 .93168 .55785 .92807 .54485 Mtetra
.651 .519 .69 r
.92807 .54485 .93168 .55785 .93798 .55428 .93437 .5413 Mtetra
.64 .513 .692 r
.93437 .5413 .93798 .55428 .94437 .55133 .94075 .53836 Mtetra
.629 .506 .694 r
.94075 .53836 .94437 .55133 .95084 .54899 .94722 .53602 Mtetra
.621 .501 .695 r
.94722 .53602 .95084 .54899 .95738 .54706 .95375 .53409 Mtetra
.62 .501 .696 r
.95375 .53409 .95738 .54706 .96394 .54516 .9603 .5322 Mtetra
.627 .505 .695 r
.9603 .5322 .96394 .54516 .97046 .54289 .96681 .52993 Mtetra
.641 .514 .692 r
.96681 .52993 .97046 .54289 .9769 .53986 .97324 .5269 Mtetra
.691 .546 .684 r
.38451 .63536 .38734 .64694 .39277 .64175 .38993 .63015 Mtetra
.655 .523 .691 r
.38993 .63015 .39277 .64175 .39811 .63862 .39527 .62699 Mtetra
.612 .496 .697 r
.39527 .62699 .39811 .63862 .4034 .63747 .40055 .6258 Mtetra
.566 .467 .7 r
.40055 .6258 .4034 .63747 .40864 .63801 .40578 .6263 Mtetra
.527 .441 .701 r
.40578 .6263 .40864 .63801 .41386 .63976 .41099 .628 Mtetra
.504 .426 .701 r
.41099 .628 .41386 .63976 .41907 .64219 .4162 .63038 Mtetra
.5 .423 .701 r
.4162 .63038 .41907 .64219 .42431 .64473 .42143 .63287 Mtetra
.515 .433 .701 r
.42143 .63287 .42431 .64473 .42958 .64687 .42669 .63496 Mtetra
.543 .451 .7 r
.42669 .63496 .42958 .64687 .4349 .64818 .43199 .63623 Mtetra
.577 .472 .698 r
.43199 .63623 .4349 .64818 .44026 .64836 .43735 .63637 Mtetra
.61 .493 .695 r
.43735 .63637 .44026 .64836 .44566 .64724 .44275 .63521 Mtetra
.638 .511 .691 r
.44275 .63521 .44566 .64724 .45111 .64481 .44819 .63276 Mtetra
.66 .525 .688 r
.44819 .63276 .45111 .64481 .45659 .64124 .45366 .62917 Mtetra
.675 .534 .685 r
.45366 .62917 .45659 .64124 .46209 .63682 .45916 .62473 Mtetra
.682 .538 .683 r
.45916 .62473 .46209 .63682 .4676 .63197 .46466 .61987 Mtetra
.68 .537 .683 r
.46466 .61987 .4676 .63197 .4731 .62722 .47016 .61511 Mtetra
.669 .529 .686 r
.47016 .61511 .4731 .62722 .4786 .62314 .47565 .61101 Mtetra
.646 .515 .689 r
.47565 .61101 .4786 .62314 .48409 .62029 .48114 .60814 Mtetra
.609 .491 .694 r
.48114 .60814 .48409 .62029 .48956 .61918 .4866 .607 Mtetra
.554 .456 .698 r
.4866 .607 .48956 .61918 .49503 .62016 .49206 .60794 Mtetra
.483 .41 .698 r
.49206 .60794 .49503 .62016 .50051 .62335 .49753 .61109 Mtetra
.401 .356 .692 r
.49753 .61109 .50051 .62335 .506 .62857 .503 .61626 Mtetra
.329 .307 .683 r
.503 .61626 .506 .62857 .51151 .63535 .5085 .62298 Mtetra
.291 .281 .676 r
.5085 .62298 .51151 .63535 .51707 .64291 .51404 .63048 Mtetra
.302 .289 .678 r
.51404 .63048 .51707 .64291 .52266 .65031 .51962 .63782 Mtetra
.358 .326 .687 r
.51962 .63782 .52266 .65031 .5283 .65665 .52524 .6441 Mtetra
.436 .378 .695 r
.52524 .6441 .5283 .65665 .53396 .66121 .53089 .64862 Mtetra
.513 .429 .698 r
.53089 .64862 .53396 .66121 .53965 .66363 .53657 .651 Mtetra
.575 .469 .696 r
.53657 .651 .53965 .66363 .54535 .66385 .54226 .6512 Mtetra
.621 .498 .691 r
.54226 .6512 .54535 .66385 .55106 .66209 .54796 .64942 Mtetra
.653 .518 .686 r
.54796 .64942 .55106 .66209 .55676 .65865 .55365 .64599 Mtetra
.676 .533 .682 r
.55365 .64599 .55676 .65865 .56245 .65387 .55934 .6412 Mtetra
.693 .543 .678 r
.55934 .6412 .56245 .65387 .56813 .64797 .56501 .63531 Mtetra
.706 .551 .675 r
.56501 .63531 .56813 .64797 .57379 .64116 .57067 .62851 Mtetra
.716 .557 .673 r
.57067 .62851 .57379 .64116 .57943 .63358 .57631 .62095 Mtetra
.723 .561 .67 r
.57631 .62095 .57943 .63358 .58506 .62543 .58194 .61282 Mtetra
.727 .564 .669 r
.58194 .61282 .58506 .62543 .59067 .61694 .58755 .60436 Mtetra
.728 .564 .669 r
.58755 .60436 .59067 .61694 .59628 .60842 .59315 .59586 Mtetra
.724 .562 .67 r
.59315 .59586 .59628 .60842 .60187 .60023 .59874 .5877 Mtetra
.715 .557 .673 r
.59874 .5877 .60187 .60023 .60748 .59277 .60434 .58026 Mtetra
.7 .548 .677 r
.60434 .58026 .60748 .59277 .6131 .58644 .60997 .57395 Mtetra
.678 .534 .682 r
.60997 .57395 .6131 .58644 .61876 .58159 .61562 .56911 Mtetra
.647 .515 .688 r
.61562 .56911 .61876 .58159 .62448 .57853 .62133 .56606 Mtetra
.606 .489 .694 r
.62133 .56606 .62448 .57853 .63026 .57746 .62711 .56499 Mtetra
.554 .456 .698 r
.62711 .56499 .63026 .57746 .63613 .57851 .63297 .56602 Mtetra
.491 .416 .699 r
.63297 .56602 .63613 .57851 .64209 .58167 .63892 .56916 Mtetra
.42 .37 .696 r
.63892 .56916 .64209 .58167 .64816 .58686 .64497 .57432 Mtetra
.346 .321 .688 r
.64497 .57432 .64816 .58686 .65433 .5939 .65112 .58132 Mtetra
.277 .275 .677 r
.65112 .58132 .65433 .5939 .66061 .6025 .65738 .58988 Mtetra
.221 .238 .666 r
.65738 .58988 .66061 .6025 .66698 .6123 .66373 .59963 Mtetra
.189 .216 .658 r
.66373 .59963 .66698 .6123 .67343 .62279 .67017 .61009 Mtetra
.67017 .61009 .67343 .62279 .67995 .63337 .67666 .62061 Mtetra
.228 .243 .668 r
.67666 .62061 .67995 .63337 .68649 .64325 .68318 .63044 Mtetra
.306 .296 .683 r
.68318 .63044 .68649 .64325 .693 .65151 .68968 .63867 Mtetra
.412 .366 .697 r
.68968 .63867 .693 .65151 .69943 .65718 .6961 .64432 Mtetra
.523 .438 .701 r
.6961 .64432 .69943 .65718 .70572 .6594 .70238 .64653 Mtetra
.62 .499 .694 r
.70238 .64653 .70572 .6594 .71183 .6576 .70847 .64474 Mtetra
.692 .543 .68 r
.70847 .64474 .71183 .6576 .71771 .65165 .71436 .63883 Mtetra
.739 .572 .666 r
.71436 .63883 .71771 .65165 .72339 .64202 .72003 .62924 Mtetra
.768 .589 .656 r
.72003 .62924 .72339 .64202 .72888 .62962 .72553 .6169 Mtetra
.783 .598 .65 r
.72553 .6169 .72888 .62962 .73425 .61566 .73091 .60301 Mtetra
.786 .6 .648 r
.73091 .60301 .73425 .61566 .73958 .60143 .73624 .58885 Mtetra
.779 .596 .651 r
.73624 .58885 .73958 .60143 .74493 .58804 .74159 .57553 Mtetra
.764 .587 .658 r
.74159 .57553 .74493 .58804 .75036 .57637 .74703 .56391 Mtetra
.74 .574 .668 r
.74703 .56391 .75036 .57637 .75593 .56698 .7526 .55457 Mtetra
.708 .555 .678 r
.7526 .55457 .75593 .56698 .76166 .56014 .75832 .54776 Mtetra
.667 .531 .688 r
.75832 .54776 .76166 .56014 .76757 .55588 .76423 .54353 Mtetra
.621 .503 .697 r
.76423 .54353 .76757 .55588 .77366 .55406 .77032 .54173 Mtetra
.572 .473 .703 r
.77032 .54173 .77366 .55406 .77993 .55438 .77658 .54206 Mtetra
.527 .444 .706 r
.77658 .54206 .77993 .55438 .78635 .55644 .78299 .54411 Mtetra
.49 .421 .706 r
.78299 .54411 .78635 .55644 .7929 .55975 .78953 .54742 Mtetra
.468 .407 .706 r
.78953 .54742 .7929 .55975 .79954 .5638 .79616 .55146 Mtetra
.462 .404 .706 r
.79616 .55146 .79954 .5638 .80624 .56805 .80284 .5557 Mtetra
.471 .41 .707 r
.80284 .5557 .80624 .56805 .81294 .57202 .80953 .55966 Mtetra
.494 .424 .708 r
.80953 .55966 .81294 .57202 .81962 .57527 .8162 .5629 Mtetra
.523 .444 .707 r
.8162 .5629 .81962 .57527 .82624 .57748 .82281 .56511 Mtetra
.556 .464 .706 r
.82281 .56511 .82624 .57748 .83278 .57848 .82935 .56611 Mtetra
.586 .483 .704 r
.82935 .56611 .83278 .57848 .83923 .57824 .83579 .56588 Mtetra
.61 .498 .701 r
.83579 .56588 .83923 .57824 .8456 .57691 .84215 .56456 Mtetra
.627 .509 .699 r
.84215 .56456 .8456 .57691 .8519 .57476 .84845 .56243 Mtetra
.636 .514 .698 r
.84845 .56243 .8519 .57476 .85818 .57218 .85472 .55986 Mtetra
.637 .515 .698 r
.85472 .55986 .85818 .57218 .86446 .56955 .86099 .55725 Mtetra
.631 .512 .699 r
.86099 .55725 .86446 .56955 .87078 .5672 .86731 .55492 Mtetra
.622 .507 .701 r
.86731 .55492 .87078 .5672 .87716 .56532 .87369 .55305 Mtetra
.613 .501 .703 r
.87369 .55305 .87716 .56532 .8836 .56386 .88012 .5516 Mtetra
.609 .499 .703 r
.88012 .5516 .8836 .56386 .89007 .56257 .88659 .55032 Mtetra
.614 .502 .703 r
.88659 .55032 .89007 .56257 .89654 .56108 .89305 .54884 Mtetra
.625 .509 .701 r
.89305 .54884 .89654 .56108 .90296 .55904 .89947 .5468 Mtetra
.641 .519 .699 r
.89947 .5468 .90296 .55904 .90931 .55623 .90581 .54401 Mtetra
.654 .527 .697 r
.90581 .54401 .90931 .55623 .91559 .55272 .91209 .54051 Mtetra
.662 .532 .695 r
.91209 .54051 .91559 .55272 .92183 .54878 .91832 .5366 Mtetra
.91832 .5366 .92183 .54878 .92807 .54485 .92456 .53268 Mtetra
.655 .528 .697 r
.92456 .53268 .92807 .54485 .93437 .5413 .93086 .52914 Mtetra
.643 .521 .7 r
.93086 .52914 .93437 .5413 .94075 .53836 .93723 .52621 Mtetra
.631 .514 .702 r
.93723 .52621 .94075 .53836 .94722 .53602 .94369 .52388 Mtetra
.623 .51 .704 r
.94369 .52388 .94722 .53602 .95375 .53409 .95022 .52195 Mtetra
.622 .509 .704 r
.95022 .52195 .95375 .53409 .9603 .5322 .95676 .52006 Mtetra
.63 .514 .703 r
.95676 .52006 .9603 .5322 .96681 .52993 .96328 .5178 Mtetra
.645 .523 .7 r
.96328 .5178 .96681 .52993 .97324 .5269 .9697 .51478 Mtetra
.701 .561 .694 r
.38163 .62495 .38451 .63536 .38993 .63015 .38705 .61972 Mtetra
.662 .538 .703 r
.38705 .61972 .38993 .63015 .39527 .62699 .39239 .61653 Mtetra
.615 .509 .71 r
.39239 .61653 .39527 .62699 .40055 .6258 .39766 .61531 Mtetra
.565 .478 .715 r
.39766 .61531 .40055 .6258 .40578 .6263 .40289 .61576 Mtetra
.521 .45 .717 r
.40289 .61576 .40578 .6263 .41099 .628 .40809 .61742 Mtetra
.495 .433 .717 r
.40809 .61742 .41099 .628 .4162 .63038 .41329 .61975 Mtetra
.49 .43 .716 r
.41329 .61975 .4162 .63038 .42143 .63287 .41851 .6222 Mtetra
.507 .44 .716 r
.41851 .6222 .42143 .63287 .42669 .63496 .42377 .62424 Mtetra
.539 .46 .715 r
.42377 .62424 .42669 .63496 .43199 .63623 .42906 .62547 Mtetra
.577 .484 .712 r
.42906 .62547 .43199 .63623 .43735 .63637 .43441 .62557 Mtetra
.613 .506 .708 r
.43441 .62557 .43735 .63637 .44275 .63521 .43981 .62438 Mtetra
.644 .525 .703 r
.43981 .62438 .44275 .63521 .44819 .63276 .44524 .62191 Mtetra
.668 .539 .698 r
.44524 .62191 .44819 .63276 .45366 .62917 .45071 .61829 Mtetra
.683 .548 .695 r
.45071 .61829 .45366 .62917 .45916 .62473 .45621 .61383 Mtetra
.69 .552 .693 r
.45621 .61383 .45916 .62473 .46466 .61987 .46171 .60896 Mtetra
.689 .551 .693 r
.46171 .60896 .46466 .61987 .47016 .61511 .46721 .60418 Mtetra
.677 .544 .696 r
.46721 .60418 .47016 .61511 .47565 .61101 .4727 .60006 Mtetra
.652 .529 .7 r
.4727 .60006 .47565 .61101 .48114 .60814 .47817 .59718 Mtetra
.612 .504 .707 r
.47817 .59718 .48114 .60814 .4866 .607 .48363 .59601 Mtetra
.552 .466 .712 r
.48363 .59601 .4866 .607 .49206 .60794 .48909 .59692 Mtetra
.47 .414 .712 r
.48909 .59692 .49206 .60794 .49753 .61109 .49454 .60002 Mtetra
.376 .352 .705 r
.49454 .60002 .49753 .61109 .503 .61626 .5 .60515 Mtetra
.291 .296 .693 r
.5 .60515 .503 .61626 .5085 .62298 .50549 .61182 Mtetra
.246 .266 .684 r
.50549 .61182 .5085 .62298 .51404 .63048 .51102 .61926 Mtetra
.259 .275 .686 r
.51102 .61926 .51404 .63048 .51962 .63782 .51658 .62655 Mtetra
.325 .318 .698 r
.51658 .62655 .51962 .63782 .52524 .6441 .52219 .63278 Mtetra
.417 .378 .708 r
.52219 .63278 .52524 .6441 .53089 .64862 .52783 .63726 Mtetra
.505 .435 .712 r
.52783 .63726 .53089 .64862 .53657 .651 .5335 .63961 Mtetra
.575 .479 .709 r
.5335 .63961 .53657 .651 .54226 .6512 .53918 .63978 Mtetra
.625 .511 .703 r
.53918 .63978 .54226 .6512 .54796 .64942 .54487 .63799 Mtetra
.66 .532 .697 r
.54487 .63799 .54796 .64942 .55365 .64599 .55056 .63454 Mtetra
.684 .547 .692 r
.55056 .63454 .55365 .64599 .55934 .6412 .55624 .62976 Mtetra
.702 .557 .687 r
.55624 .62976 .55934 .6412 .56501 .63531 .56191 .62388 Mtetra
.716 .565 .683 r
.56191 .62388 .56501 .63531 .57067 .62851 .56757 .61708 Mtetra
.726 .571 .68 r
.56757 .61708 .57067 .62851 .57631 .62095 .57321 .60954 Mtetra
.733 .576 .678 r
.57321 .60954 .57631 .62095 .58194 .61282 .57884 .60143 Mtetra
.738 .578 .676 r
.57884 .60143 .58194 .61282 .58755 .60436 .58445 .59298 Mtetra
.738 .579 .676 r
.58445 .59298 .58755 .60436 .59315 .59586 .59005 .5845 Mtetra
.734 .576 .677 r
.59005 .5845 .59315 .59586 .59874 .5877 .59564 .57636 Mtetra
.725 .571 .681 r
.59564 .57636 .59874 .5877 .60434 .58026 .60124 .56894 Mtetra
.709 .562 .685 r
.60124 .56894 .60434 .58026 .60997 .57395 .60686 .56264 Mtetra
.686 .548 .692 r
.60686 .56264 .60997 .57395 .61562 .56911 .61252 .55782 Mtetra
.653 .528 .699 r
.61252 .55782 .61562 .56911 .62133 .56606 .61822 .55476 Mtetra
.608 .501 .706 r
.61822 .55476 .62133 .56606 .62711 .56499 .62399 .55369 Mtetra
.55 .465 .712 r
.62399 .55369 .62711 .56499 .63297 .56602 .62984 .55471 Mtetra
.48 .42 .713 r
.62984 .55471 .63297 .56602 .63892 .56916 .63578 .55784 Mtetra
.398 .368 .709 r
.63578 .55784 .63892 .56916 .64497 .57432 .64182 .56298 Mtetra
.312 .312 .698 r
.64182 .56298 .64497 .57432 .65112 .58132 .64796 .56995 Mtetra
.231 .258 .683 r
.64796 .56995 .65112 .58132 .65738 .58988 .6542 .57848 Mtetra
.166 .215 .668 r
.6542 .57848 .65738 .58988 .66373 .59963 .66054 .58819 Mtetra
.128 .189 .658 r
.66054 .58819 .66373 .59963 .67017 .61009 .66696 .5986 Mtetra
.129 .19 .658 r
.66696 .5986 .67017 .61009 .67666 .62061 .67344 .60909 Mtetra
.174 .221 .671 r
.67344 .60909 .67666 .62061 .68318 .63044 .67994 .61888 Mtetra
.265 .282 .692 r
.67994 .61888 .68318 .63044 .68968 .63867 .68642 .62708 Mtetra
.388 .363 .71 r
.68642 .62708 .68968 .63867 .6961 .64432 .69283 .63271 Mtetra
.516 .445 .715 r
.69283 .63271 .6961 .64432 .70238 .64653 .6991 .63492 Mtetra
.623 .512 .706 r
.6991 .63492 .70238 .64653 .70847 .64474 .70519 .63313 Mtetra
.701 .558 .69 r
.70519 .63313 .70847 .64474 .71436 .63883 .71107 .62725 Mtetra
.751 .587 .673 r
.71107 .62725 .71436 .63883 .72003 .62924 .71675 .61771 Mtetra
.78 .604 .661 r
.71675 .61771 .72003 .62924 .72553 .6169 .72225 .60542 Mtetra
.795 .612 .654 r
.72225 .60542 .72553 .6169 .73091 .60301 .72764 .59159 Mtetra
.798 .614 .652 r
.72764 .59159 .73091 .60301 .73624 .58885 .73298 .57749 Mtetra
.792 .611 .656 r
.73298 .57749 .73624 .58885 .74159 .57553 .73834 .56422 Mtetra
.776 .603 .664 r
.73834 .56422 .74159 .57553 .74703 .56391 .74378 .55266 Mtetra
.752 .589 .675 r
.74378 .55266 .74703 .56391 .7526 .55457 .74935 .54336 Mtetra
.718 .57 .687 r
.74935 .54336 .7526 .55457 .75832 .54776 .75508 .53659 Mtetra
.675 .545 .699 r
.75508 .53659 .75832 .54776 .76423 .54353 .76098 .53238 Mtetra
.624 .515 .71 r
.76098 .53238 .76423 .54353 .77032 .54173 .76707 .5306 Mtetra
.571 .483 .717 r
.76707 .5306 .77032 .54173 .77658 .54206 .77332 .53093 Mtetra
.519 .452 .72 r
.77332 .53093 .77658 .54206 .78299 .54411 .77972 .53299 Mtetra
.478 .426 .721 r
.77972 .53299 .78299 .54411 .78953 .54742 .78625 .53629 Mtetra
.452 .41 .721 r
.78625 .53629 .78953 .54742 .79616 .55146 .79287 .54032 Mtetra
.445 .406 .721 r
.79287 .54032 .79616 .55146 .80284 .5557 .79955 .54456 Mtetra
.456 .413 .722 r
.79955 .54456 .80284 .5557 .80953 .55966 .80623 .54851 Mtetra
.481 .43 .722 r
.80623 .54851 .80953 .55966 .8162 .5629 .81289 .55175 Mtetra
.515 .451 .722 r
.81289 .55175 .8162 .5629 .82281 .56511 .8195 .55397 Mtetra
.552 .474 .721 r
.8195 .55397 .82281 .56511 .82935 .56611 .82602 .55497 Mtetra
.585 .495 .718 r
.82602 .55497 .82935 .56611 .83579 .56588 .83246 .55475 Mtetra
.613 .511 .715 r
.83246 .55475 .83579 .56588 .84215 .56456 .83882 .55345 Mtetra
.631 .523 .712 r
.83882 .55345 .84215 .56456 .84845 .56243 .84511 .55133 Mtetra
.641 .529 .711 r
.84511 .55133 .84845 .56243 .85472 .55986 .85138 .54878 Mtetra
.642 .53 .711 r
.85138 .54878 .85472 .55986 .86099 .55725 .85765 .54618 Mtetra
.636 .526 .713 r
.85765 .54618 .86099 .55725 .86731 .55492 .86397 .54387 Mtetra
.626 .521 .715 r
.86397 .54387 .86731 .55492 .87369 .55305 .87034 .54202 Mtetra
.616 .515 .717 r
.87034 .54202 .87369 .55305 .88012 .5516 .87677 .54058 Mtetra
.612 .513 .718 r
.87677 .54058 .88012 .5516 .88659 .55032 .88324 .53931 Mtetra
.616 .516 .717 r
.88324 .53931 .88659 .55032 .89305 .54884 .8897 .53784 Mtetra
.629 .524 .715 r
.8897 .53784 .89305 .54884 .89947 .5468 .89611 .53582 Mtetra
.646 .534 .712 r
.89611 .53582 .89947 .5468 .90581 .54401 .90246 .53304 Mtetra
.661 .543 .71 r
.90246 .53304 .90581 .54401 .91209 .54051 .90873 .52955 Mtetra
.669 .548 .708 r
.90873 .52955 .91209 .54051 .91832 .5366 .91496 .52566 Mtetra
.67 .548 .708 r
.91496 .52566 .91832 .5366 .92456 .53268 .9212 .52175 Mtetra
.662 .544 .71 r
.9212 .52175 .92456 .53268 .93086 .52914 .9275 .51823 Mtetra
.649 .537 .713 r
.9275 .51823 .93086 .52914 .93723 .52621 .93387 .5153 Mtetra
.636 .529 .716 r
.93387 .5153 .93723 .52621 .94369 .52388 .94033 .51298 Mtetra
.627 .524 .718 r
.94033 .51298 .94369 .52388 .95022 .52195 .94685 .51106 Mtetra
.626 .524 .718 r
.94685 .51106 .95022 .52195 .95676 .52006 .95339 .50917 Mtetra
.635 .529 .717 r
.95339 .50917 .95676 .52006 .96328 .5178 .9599 .50691 Mtetra
.651 .539 .714 r
.9599 .50691 .96328 .5178 .9697 .51478 .96633 .50389 Mtetra
.714 .583 .707 r
.37869 .61595 .38163 .62495 .38705 .61972 .38411 .61069 Mtetra
.673 .56 .719 r
.38411 .61069 .38705 .61972 .39239 .61653 .38945 .60747 Mtetra
.621 .529 .73 r
.38945 .60747 .39239 .61653 .39766 .61531 .39472 .60622 Mtetra
.563 .495 .737 r
.39472 .60622 .39766 .61531 .40289 .61576 .39995 .60663 Mtetra
.511 .463 .74 r
.39995 .60663 .40289 .61576 .40809 .61742 .40514 .60825 Mtetra
.479 .443 .74 r
.40514 .60825 .40809 .61742 .41329 .61975 .41034 .61054 Mtetra
.474 .44 .739 r
.41034 .61054 .41329 .61975 .41851 .6222 .41555 .61294 Mtetra
.495 .452 .739 r
.41555 .61294 .41851 .6222 .42377 .62424 .4208 .61494 Mtetra
.532 .475 .737 r
.4208 .61494 .42377 .62424 .42906 .62547 .4261 .61613 Mtetra
.576 .501 .733 r
.4261 .61613 .42906 .62547 .43441 .62557 .43144 .6162 Mtetra
.618 .525 .727 r
.43144 .6162 .43441 .62557 .43981 .62438 .43683 .61498 Mtetra
.653 .545 .72 r
.43683 .61498 .43981 .62438 .44524 .62191 .44227 .61248 Mtetra
.679 .56 .714 r
.44227 .61248 .44524 .62191 .45071 .61829 .44774 .60884 Mtetra
.695 .569 .709 r
.44774 .60884 .45071 .61829 .45621 .61383 .45323 .60436 Mtetra
.703 .573 .706 r
.45323 .60436 .45621 .61383 .46171 .60896 .45873 .59946 Mtetra
.701 .572 .707 r
.45873 .59946 .46171 .60896 .46721 .60418 .46423 .59467 Mtetra
.688 .564 .71 r
.46423 .59467 .46721 .60418 .4727 .60006 .46972 .59053 Mtetra
.661 .549 .717 r
.46972 .59053 .4727 .60006 .47817 .59718 .47519 .58762 Mtetra
.616 .522 .725 r
.47519 .58762 .47817 .59718 .48363 .59601 .48065 .58643 Mtetra
.547 .481 .733 r
.48065 .58643 .48363 .59601 .48909 .59692 .4861 .58731 Mtetra
.45 .421 .734 r
.4861 .58731 .48909 .59692 .49454 .60002 .49154 .59037 Mtetra
.334 .346 .724 r
.49154 .59037 .49454 .60002 .5 .60515 .497 .59546 Mtetra
.228 .276 .705 r
.497 .59546 .5 .60515 .50549 .61182 .50248 .60208 Mtetra
.172 .239 .692 r
.50248 .60208 .50549 .61182 .51102 .61926 .50799 .60948 Mtetra
.189 .25 .696 r
.50799 .60948 .51102 .61926 .51658 .62655 .51354 .61672 Mtetra
.271 .304 .713 r
.51354 .61672 .51658 .62655 .52219 .63278 .51914 .62291 Mtetra
.384 .378 .729 r
.51914 .62291 .52219 .63278 .52783 .63726 .52477 .62735 Mtetra
.491 .445 .733 r
.52477 .62735 .52783 .63726 .5335 .63961 .53043 .62967 Mtetra
.574 .495 .729 r
.53043 .62967 .5335 .63961 .53918 .63978 .53611 .62983 Mtetra
.631 .53 .721 r
.53611 .62983 .53918 .63978 .54487 .63799 .54179 .62802 Mtetra
.67 .552 .713 r
.54179 .62802 .54487 .63799 .55056 .63454 .54748 .62457 Mtetra
.696 .567 .705 r
.54748 .62457 .55056 .63454 .55624 .62976 .55316 .61978 Mtetra
.715 .578 .7 r
.55316 .61978 .55624 .62976 .56191 .62388 .55883 .6139 Mtetra
.729 .586 .695 r
.55883 .6139 .56191 .62388 .56757 .61708 .56449 .60711 Mtetra
.74 .592 .691 r
.56449 .60711 .56757 .61708 .57321 .60954 .57014 .59957 Mtetra
.748 .596 .688 r
.57014 .59957 .57321 .60954 .57884 .60143 .57576 .59147 Mtetra
.752 .598 .686 r
.57576 .59147 .57884 .60143 .58445 .59298 .58138 .58303 Mtetra
.753 .599 .686 r
.58138 .58303 .58445 .59298 .59005 .5845 .58698 .57457 Mtetra
.749 .597 .687 r
.58698 .57457 .59005 .5845 .59564 .57636 .59257 .56644 Mtetra
.739 .591 .691 r
.59257 .56644 .59564 .57636 .60124 .56894 .59818 .55904 Mtetra
.723 .582 .697 r
.59818 .55904 .60124 .56894 .60686 .56264 .6038 .55275 Mtetra
.697 .568 .705 r
.6038 .55275 .60686 .56264 .61252 .55782 .60945 .54793 Mtetra
.661 .547 .715 r
.60945 .54793 .61252 .55782 .61822 .55476 .61515 .54488 Mtetra
.611 .518 .725 r
.61515 .54488 .61822 .55476 .62399 .55369 .62092 .54381 Mtetra
.545 .478 .732 r
.62092 .54381 .62399 .55369 .62984 .55471 .62676 .54482 Mtetra
.461 .427 .734 r
.62676 .54482 .62984 .55471 .63578 .55784 .6327 .54794 Mtetra
.363 .365 .727 r
.6327 .54794 .63578 .55784 .64182 .56298 .63872 .55306 Mtetra
.257 .296 .712 r
.63872 .55306 .64182 .56298 .64796 .56995 .64485 .56001 Mtetra
.157 .23 .689 r
.64485 .56001 .64796 .56995 .6542 .57848 .65108 .56851 Mtetra
.078 .177 .666 r
.65108 .56851 .6542 .57848 .66054 .58819 .65741 .57819 Mtetra
.033 .146 .651 r
.65741 .57819 .66054 .58819 .66696 .5986 .66381 .58857 Mtetra
.032 .146 .651 r
.66381 .58857 .66696 .5986 .67344 .60909 .67028 .59903 Mtetra
.087 .184 .67 r
.67028 .59903 .67344 .60909 .67994 .61888 .67676 .6088 Mtetra
.198 .259 .701 r
.67676 .6088 .67994 .61888 .68642 .62708 .68323 .61697 Mtetra
.349 .358 .728 r
.68323 .61697 .68642 .62708 .69283 .63271 .68963 .6226 Mtetra
.503 .455 .737 r
.68963 .6226 .69283 .63271 .6991 .63492 .69589 .62481 Mtetra
.628 .531 .725 r
.69589 .62481 .6991 .63492 .70519 .63313 .70198 .62303 Mtetra
.714 .58 .703 r
.70198 .62303 .70519 .63313 .71107 .62725 .70787 .61717 Mtetra
.767 .609 .683 r
.70787 .61717 .71107 .62725 .71675 .61771 .71355 .60767 Mtetra
.797 .625 .668 r
.71355 .60767 .71675 .61771 .72225 .60542 .71906 .59542 Mtetra
.812 .632 .659 r
.71906 .59542 .72225 .60542 .72764 .59159 .72445 .58164 Mtetra
.815 .634 .658 r
.72445 .58164 .72764 .59159 .73298 .57749 .7298 .56759 Mtetra
.809 .631 .662 r
.7298 .56759 .73298 .57749 .73834 .56422 .73517 .55437 Mtetra
.793 .624 .671 r
.73517 .55437 .73834 .56422 .74378 .55266 .74062 .54286 Mtetra
.768 .611 .684 r
.74062 .54286 .74378 .55266 .74935 .54336 .7462 .53359 Mtetra
.732 .592 .7 r
.7462 .53359 .74935 .54336 .75508 .53659 .75193 .52685 Mtetra
.686 .567 .715 r
.75193 .52685 .75508 .53659 .76098 .53238 .75784 .52267 Mtetra
.629 .535 .729 r
.75784 .52267 .76098 .53238 .76707 .5306 .76392 .52089 Mtetra
.568 .499 .738 r
.76392 .52089 .76707 .5306 .77332 .53093 .77017 .52124 Mtetra
.507 .463 .742 r
.77017 .52124 .77332 .53093 .77972 .53299 .77657 .5233 Mtetra
.458 .433 .743 r
.77657 .5233 .77972 .53299 .78625 .53629 .78309 .52661 Mtetra
.427 .414 .742 r
.78309 .52661 .78625 .53629 .79287 .54032 .78971 .53064 Mtetra
.418 .409 .742 r
.78971 .53064 .79287 .54032 .79955 .54456 .79637 .53488 Mtetra
.431 .418 .743 r
.79637 .53488 .79955 .54456 .80623 .54851 .80305 .53883 Mtetra
.462 .437 .745 r
.80305 .53883 .80623 .54851 .81289 .55175 .80971 .54207 Mtetra
.502 .462 .745 r
.80971 .54207 .81289 .55175 .8195 .55397 .81631 .54429 Mtetra
.545 .489 .743 r
.81631 .54429 .8195 .55397 .82602 .55497 .82283 .54531 Mtetra
.585 .512 .74 r
.82283 .54531 .82602 .55497 .83246 .55475 .82927 .5451 Mtetra
.616 .531 .736 r
.82927 .5451 .83246 .55475 .83882 .55345 .83562 .54381 Mtetra
.637 .544 .732 r
.83562 .54381 .83882 .55345 .84511 .55133 .84192 .54171 Mtetra
.648 .551 .73 r
.84192 .54171 .84511 .55133 .85138 .54878 .84819 .53918 Mtetra
.65 .552 .731 r
.84819 .53918 .85138 .54878 .85765 .54618 .85446 .5366 Mtetra
.643 .548 .732 r
.85446 .5366 .85765 .54618 .86397 .54387 .86078 .5343 Mtetra
.631 .542 .735 r
.86078 .5343 .86397 .54387 .87034 .54202 .86715 .53246 Mtetra
.62 .536 .738 r
.86715 .53246 .87034 .54202 .87677 .54058 .87358 .53103 Mtetra
.615 .533 .739 r
.87358 .53103 .87677 .54058 .88324 .53931 .88005 .52978 Mtetra
.62 .537 .738 r
.88005 .52978 .88324 .53931 .8897 .53784 .88651 .52832 Mtetra
.635 .546 .736 r
.88651 .52832 .8897 .53784 .89611 .53582 .89292 .52631 Mtetra
.654 .557 .732 r
.89292 .52631 .89611 .53582 .90246 .53304 .89927 .52354 Mtetra
.671 .566 .729 r
.89927 .52354 .90246 .53304 .90873 .52955 .90554 .52008 Mtetra
.681 .572 .726 r
.90554 .52008 .90873 .52955 .91496 .52566 .91178 .51619 Mtetra
.681 .572 .727 r
.91178 .51619 .91496 .52566 .9212 .52175 .91802 .51231 Mtetra
.672 .568 .729 r
.91802 .51231 .9212 .52175 .9275 .51823 .92431 .50879 Mtetra
.658 .56 .733 r
.92431 .50879 .9275 .51823 .93387 .5153 .93069 .50588 Mtetra
.643 .552 .737 r
.93069 .50588 .93387 .5153 .94033 .51298 .93715 .50357 Mtetra
.633 .547 .739 r
.93715 .50357 .94033 .51298 .94685 .51106 .94367 .50165 Mtetra
.632 .546 .74 r
.94367 .50165 .94685 .51106 .95339 .50917 .95022 .49977 Mtetra
.642 .552 .738 r
.95022 .49977 .95339 .50917 .9599 .50691 .95672 .49751 Mtetra
.66 .563 .734 r
.95672 .49751 .9599 .50691 .96633 .50389 .96315 .4945 Mtetra
.732 .613 .725 r
.37568 .60854 .37869 .61595 .38411 .61069 .38111 .60325 Mtetra
.688 .591 .742 r
.38111 .60325 .38411 .61069 .38945 .60747 .38645 .6 Mtetra
.628 .559 .758 r
.38645 .6 .38945 .60747 .39472 .60622 .39173 .59871 Mtetra
.558 .521 .77 r
.39173 .59871 .39472 .60622 .39995 .60663 .39695 .59909 Mtetra
.493 .483 .775 r
.39695 .59909 .39995 .60663 .40514 .60825 .40214 .60067 Mtetra
.451 .458 .775 r
.40214 .60067 .40514 .60825 .41034 .61054 .40733 .60292 Mtetra
.445 .454 .774 r
.40733 .60292 .41034 .61054 .41555 .61294 .41254 .60528 Mtetra
.472 .469 .774 r
.41254 .60528 .41555 .61294 .4208 .61494 .41779 .60725 Mtetra
.52 .497 .771 r
.41779 .60725 .4208 .61494 .4261 .61613 .42308 .6084 Mtetra
.575 .527 .765 r
.42308 .6084 .4261 .61613 .43144 .6162 .42842 .60843 Mtetra
.625 .554 .755 r
.42842 .60843 .43144 .6162 .43683 .61498 .43382 .60718 Mtetra
.665 .575 .745 r
.43382 .60718 .43683 .61498 .44227 .61248 .43925 .60465 Mtetra
.694 .59 .735 r
.43925 .60465 .44227 .61248 .44774 .60884 .44472 .60099 Mtetra
.712 .599 .729 r
.44472 .60099 .44774 .60884 .45323 .60436 .45021 .59648 Mtetra
.72 .603 .725 r
.45021 .59648 .45323 .60436 .45873 .59946 .45572 .59157 Mtetra
.718 .601 .726 r
.45572 .59157 .45873 .59946 .46423 .59467 .46122 .58675 Mtetra
.704 .594 .73 r
.46122 .58675 .46423 .59467 .46972 .59053 .46671 .58259 Mtetra
.674 .578 .74 r
.46671 .58259 .46972 .59053 .47519 .58762 .47219 .57966 Mtetra
.622 .55 .752 r
.47219 .57966 .47519 .58762 .48065 .58643 .47764 .57845 Mtetra
.539 .503 .764 r
.47764 .57845 .48065 .58643 .4861 .58731 .48309 .57929 Mtetra
.416 .429 .766 r
.48309 .57929 .4861 .58731 .49154 .59037 .48853 .58233 Mtetra
.262 .333 .748 r
.48853 .58233 .49154 .59037 .497 .59546 .49398 .58738 Mtetra
.12 .239 .714 r
.49398 .58738 .497 .59546 .50248 .60208 .49945 .59396 Mtetra
.045 .189 .691 r
.49945 .59396 .50248 .60208 .50799 .60948 .50495 .60132 Mtetra
.068 .204 .698 r
.50495 .60132 .50799 .60948 .51354 .61672 .5105 .60852 Mtetra
.177 .277 .729 r
.5105 .60852 .51354 .61672 .51914 .62291 .51608 .61468 Mtetra
.329 .374 .757 r
.51608 .61468 .51914 .62291 .52477 .62735 .52171 .61909 Mtetra
.468 .46 .765 r
.52171 .61909 .52477 .62735 .53043 .62967 .52736 .62139 Mtetra
.571 .52 .759 r
.52736 .62139 .53043 .62967 .53611 .62983 .53304 .62152 Mtetra
.639 .558 .747 r
.53304 .62152 .53611 .62983 .54179 .62802 .53873 .6197 Mtetra
.683 .581 .735 r
.53873 .6197 .54179 .62802 .54748 .62457 .54441 .61624 Mtetra
.713 .597 .725 r
.54441 .61624 .54748 .62457 .55316 .61978 .5501 .61144 Mtetra
.733 .607 .717 r
.5501 .61144 .55316 .61978 .55883 .6139 .55577 .60556 Mtetra
.748 .615 .71 r
.55577 .60556 .55883 .6139 .56449 .60711 .56143 .59877 Mtetra
.759 .62 .705 r
.56143 .59877 .56449 .60711 .57014 .59957 .56708 .59124 Mtetra
.768 .624 .701 r
.56708 .59124 .57014 .59957 .57576 .59147 .57271 .58314 Mtetra
.772 .626 .699 r
.57271 .58314 .57576 .59147 .58138 .58303 .57833 .57471 Mtetra
.773 .627 .698 r
.57833 .57471 .58138 .58303 .58698 .57457 .58394 .56626 Mtetra
.768 .625 .701 r
.58394 .56626 .58698 .57457 .59257 .56644 .58954 .55814 Mtetra
.758 .62 .706 r
.58954 .55814 .59257 .56644 .59818 .55904 .59514 .55074 Mtetra
.741 .611 .714 r
.59514 .55074 .59818 .55904 .6038 .55275 .60077 .54446 Mtetra
.713 .597 .725 r
.60077 .54446 .6038 .55275 .60945 .54793 .60642 .53965 Mtetra
.673 .576 .738 r
.60642 .53965 .60945 .54793 .61515 .54488 .61213 .5366 Mtetra
.615 .544 .752 r
.61213 .5366 .61515 .54488 .62092 .54381 .61789 .53553 Mtetra
.535 .499 .762 r
.61789 .53553 .62092 .54381 .62676 .54482 .62373 .53653 Mtetra
.43 .436 .764 r
.62373 .53653 .62676 .54482 .6327 .54794 .62966 .53964 Mtetra
.303 .357 .752 r
.62966 .53964 .6327 .54794 .63872 .55306 .63568 .54475 Mtetra
.165 .267 .725 r
.63568 .54475 .63872 .55306 .64485 .56001 .6418 .55168 Mtetra
.036 .181 .686 r
.6418 .55168 .64485 .56001 .65108 .56851 .64802 .56017 Mtetra
0 .112 .648 r
.64802 .56017 .65108 .56851 .65741 .57819 .65434 .56983 Mtetra
0 .073 .623 r
.65434 .56983 .65741 .57819 .66381 .58857 .66073 .5802 Mtetra
0 .073 .624 r
.66073 .5802 .66381 .58857 .67028 .59903 .66718 .59064 Mtetra
0 .12 .653 r
.66718 .59064 .67028 .59903 .67676 .6088 .67366 .60039 Mtetra
.086 .217 .704 r
.67366 .60039 .67676 .6088 .68323 .61697 .68012 .60856 Mtetra
.282 .347 .752 r
.68012 .60856 .68323 .61697 .68963 .6226 .68651 .61418 Mtetra
.482 .471 .769 r
.68651 .61418 .68963 .6226 .69589 .62481 .69277 .61639 Mtetra
.635 .559 .752 r
.69277 .61639 .69589 .62481 .70198 .62303 .69886 .61463 Mtetra
.732 .611 .723 r
.69886 .61463 .70198 .62303 .70787 .61717 .70475 .60879 Mtetra
.789 .639 .695 r
.70475 .60879 .70787 .61717 .71355 .60767 .71044 .59931 Mtetra
.819 .653 .676 r
.71044 .59931 .71355 .60767 .71906 .59542 .71596 .5871 Mtetra
.834 .659 .666 r
.71596 .5871 .71906 .59542 .72445 .58164 .72137 .57336 Mtetra
.837 .661 .664 r
.72137 .57336 .72445 .58164 .7298 .56759 .72673 .55934 Mtetra
.831 .659 .669 r
.72673 .55934 .7298 .56759 .73517 .55437 .73211 .54616 Mtetra
.815 .652 .681 r
.73211 .54616 .73517 .55437 .74062 .54286 .73757 .53468 Mtetra
.79 .641 .697 r
.73757 .53468 .74062 .54286 .7462 .53359 .74315 .52544 Mtetra
.752 .624 .717 r
.74315 .52544 .7462 .53359 .75193 .52685 .74889 .51873 Mtetra
.701 .598 .738 r
.74889 .51873 .75193 .52685 .75784 .52267 .7548 .51457 Mtetra
.636 .564 .757 r
.7548 .51457 .75784 .52267 .76392 .52089 .76088 .51281 Mtetra
.562 .523 .769 r
.76088 .51281 .76392 .52089 .77017 .52124 .76713 .51317 Mtetra
.487 .48 .775 r
.76713 .51317 .77017 .52124 .77657 .5233 .77353 .51524 Mtetra
.424 .442 .775 r
.77353 .51524 .77657 .5233 .78309 .52661 .78006 .51855 Mtetra
.384 .418 .773 r
.78006 .51855 .78309 .52661 .78971 .53064 .78667 .52259 Mtetra
.373 .412 .773 r
.78667 .52259 .78971 .53064 .79637 .53488 .79333 .52684 Mtetra
.39 .423 .775 r
.79333 .52684 .79637 .53488 .80305 .53883 .80001 .5308 Mtetra
.429 .447 .777 r
.80001 .5308 .80305 .53883 .80971 .54207 .80666 .53405 Mtetra
.48 .479 .779 r
.80666 .53405 .80971 .54207 .81631 .54429 .81326 .53628 Mtetra
.534 .511 .777 r
.81326 .53628 .81631 .54429 .82283 .54531 .81978 .53731 Mtetra
.582 .54 .772 r
.81978 .53731 .82283 .54531 .82927 .5451 .82622 .53712 Mtetra
.62 .561 .767 r
.82622 .53712 .82927 .5451 .83562 .54381 .83258 .53584 Mtetra
.646 .576 .762 r
.83258 .53584 .83562 .54381 .84192 .54171 .83888 .53376 Mtetra
.659 .583 .759 r
.83888 .53376 .84192 .54171 .84819 .53918 .84515 .53124 Mtetra
.66 .585 .759 r
.84515 .53124 .84819 .53918 .85446 .5366 .85143 .52868 Mtetra
.652 .581 .762 r
.85143 .52868 .85446 .5366 .86078 .5343 .85775 .5264 Mtetra
.638 .574 .766 r
.85775 .5264 .86078 .5343 .86715 .53246 .86413 .52458 Mtetra
.625 .567 .769 r
.86413 .52458 .86715 .53246 .87358 .53103 .87056 .52317 Mtetra
.619 .564 .771 r
.87056 .52317 .87358 .53103 .88005 .52978 .87703 .52192 Mtetra
.626 .569 .77 r
.87703 .52192 .88005 .52978 .88651 .52832 .88349 .52048 Mtetra
.643 .579 .767 r
.88349 .52048 .88651 .52832 .89292 .52631 .88991 .51848 Mtetra
.666 .591 .762 r
.88991 .51848 .89292 .52631 .89927 .52354 .89626 .51573 Mtetra
.686 .602 .757 r
.89626 .51573 .89927 .52354 .90554 .52008 .90254 .51228 Mtetra
.697 .608 .754 r
.90254 .51228 .90554 .52008 .91178 .51619 .90879 .50841 Mtetra
.697 .609 .754 r
.90879 .50841 .91178 .51619 .91802 .51231 .91503 .50454 Mtetra
.687 .604 .758 r
.91503 .50454 .91802 .51231 .92431 .50879 .92133 .50104 Mtetra
.671 .596 .763 r
.92133 .50104 .92431 .50879 .93069 .50588 .92771 .49814 Mtetra
.653 .587 .768 r
.92771 .49814 .93069 .50588 .93715 .50357 .93418 .49583 Mtetra
.641 .581 .771 r
.93418 .49583 .93715 .50357 .94367 .50165 .9407 .49392 Mtetra
.64 .58 .772 r
.9407 .49392 .94367 .50165 .95022 .49977 .94725 .49205 Mtetra
.651 .587 .77 r
.94725 .49205 .95022 .49977 .95672 .49751 .95376 .4898 Mtetra
.674 .599 .764 r
.95376 .4898 .95672 .49751 .96315 .4945 .96019 .48679 Mtetra
.759 .659 .752 r
.37259 .60292 .37568 .60854 .38111 .60325 .37803 .5976 Mtetra
.709 .64 .778 r
.37803 .5976 .38111 .60325 .38645 .6 .38338 .59432 Mtetra
.637 .609 .805 r
.38338 .59432 .38645 .6 .39173 .59871 .38865 .593 Mtetra
.546 .564 .825 r
.38865 .593 .39173 .59871 .39695 .59909 .39387 .59335 Mtetra
.454 .516 .832 r
.39387 .59335 .39695 .59909 .40214 .60067 .39907 .59489 Mtetra
.393 .481 .831 r
.39907 .59489 .40214 .60067 .40733 .60292 .40426 .59711 Mtetra
.383 .475 .83 r
.40426 .59711 .40733 .60292 .41254 .60528 .40947 .59944 Mtetra
.424 .496 .83 r
.40947 .59944 .41254 .60528 .41779 .60725 .41472 .60137 Mtetra
.493 .533 .826 r
.41472 .60137 .41779 .60725 .42308 .6084 .42001 .60249 Mtetra
.568 .571 .816 r
.42001 .60249 .42308 .6084 .42842 .60843 .42535 .60249 Mtetra
.633 .602 .8 r
.42535 .60249 .42842 .60843 .43382 .60718 .43075 .60121 Mtetra
.682 .623 .783 r
.43075 .60121 .43382 .60718 .43925 .60465 .43619 .59865 Mtetra
.716 .637 .768 r
.43619 .59865 .43925 .60465 .44472 .60099 .44166 .59496 Mtetra
.736 .645 .758 r
.44166 .59496 .44472 .60099 .45021 .59648 .44716 .59043 Mtetra
.745 .648 .753 r
.44716 .59043 .45021 .59648 .45572 .59157 .45267 .58549 Mtetra
.743 .647 .753 r
.45267 .58549 .45572 .59157 .46122 .58675 .45817 .58065 Mtetra
.727 .64 .761 r
.45817 .58065 .46122 .58675 .46671 .58259 .46367 .57647 Mtetra
.693 .625 .775 r
.46367 .57647 .46671 .58259 .47219 .57966 .46915 .57352 Mtetra
.63 .595 .796 r
.46915 .57352 .47219 .57966 .47764 .57845 .47461 .57228 Mtetra
.521 .539 .815 r
.47461 .57228 .47764 .57845 .48309 .57929 .48005 .5731 Mtetra
.345 .44 .815 r
.48005 .5731 .48309 .57929 .48853 .58233 .48549 .5761 Mtetra
.116 .297 .77 r
.48549 .5761 .48853 .58233 .49398 .58738 .49094 .58113 Mtetra
0 .159 .695 r
.49094 .58113 .49398 .58738 .49945 .59396 .4964 .58769 Mtetra
0 .087 .646 r
.4964 .58769 .49945 .59396 .50495 .60132 .5019 .59501 Mtetra
0 .108 .661 r
.5019 .59501 .50495 .60132 .5105 .60852 .50744 .60219 Mtetra
0 .214 .727 r
.50744 .60219 .5105 .60852 .51608 .61468 .51302 .60832 Mtetra
.216 .359 .793 r
.51302 .60832 .51608 .61468 .52171 .61909 .51864 .61271 Mtetra
.422 .482 .817 r
.51864 .61271 .52171 .61909 .52736 .62139 .5243 .61499 Mtetra
.564 .56 .807 r
.5243 .61499 .52736 .62139 .53304 .62152 .52997 .6151 Mtetra
.651 .603 .788 r
.52997 .6151 .53304 .62152 .53873 .6197 .53566 .61327 Mtetra
.704 .627 .769 r
.53566 .61327 .53873 .6197 .54441 .61624 .54135 .60979 Mtetra
.737 .642 .754 r
.54135 .60979 .54441 .61624 .5501 .61144 .54704 .60499 Mtetra
.759 .651 .742 r
.54704 .60499 .5501 .61144 .55577 .60556 .55272 .5991 Mtetra
.775 .657 .733 r
.55272 .5991 .55577 .60556 .56143 .59877 .55839 .5923 Mtetra
.787 .662 .725 r
.55839 .5923 .56143 .59877 .56708 .59124 .56404 .58477 Mtetra
.795 .665 .719 r
.56404 .58477 .56708 .59124 .57271 .58314 .56968 .57667 Mtetra
.8 .667 .716 r
.56968 .57667 .57271 .58314 .57833 .57471 .57531 .56824 Mtetra
.801 .667 .716 r
.57531 .56824 .57833 .57471 .58394 .56626 .58092 .55978 Mtetra
.796 .665 .719 r
.58092 .55978 .58394 .56626 .58954 .55814 .58653 .55167 Mtetra
.786 .661 .726 r
.58653 .55167 .58954 .55814 .59514 .55074 .59215 .54427 Mtetra
.767 .654 .737 r
.59215 .54427 .59514 .55074 .60077 .54446 .59778 .53799 Mtetra
.737 .642 .753 r
.59778 .53799 .60077 .54446 .60642 .53965 .60344 .53318 Mtetra
.691 .621 .773 r
.60344 .53318 .60642 .53965 .61213 .5366 .60914 .53013 Mtetra
.62 .587 .794 r
.60914 .53013 .61213 .5366 .61789 .53553 .61491 .52906 Mtetra
.515 .531 .811 r
.61491 .52906 .61789 .53553 .62373 .53653 .62075 .53006 Mtetra
.369 .448 .811 r
.62075 .53006 .62373 .53653 .62966 .53964 .62668 .53317 Mtetra
.186 .334 .781 r
.62668 .53317 .62966 .53964 .63568 .54475 .6327 .53827 Mtetra
0 .205 .72 r
.6327 .53827 .63568 .54475 .6418 .55168 .63881 .5452 Mtetra
0 .086 .643 r
.63881 .5452 .6418 .55168 .64802 .56017 .64503 .55368 Mtetra
0 0 .575 r
.64503 .55368 .64802 .56017 .65434 .56983 .65133 .56334 Mtetra
0 0 .535 r
.65133 .56334 .65434 .56983 .66073 .5802 .65772 .5737 Mtetra
.65772 .5737 .66073 .5802 .66718 .59064 .66417 .58414 Mtetra
0 .007 .583 r
.66417 .58414 .66718 .59064 .67366 .60039 .67064 .5939 Mtetra
0 .133 .676 r
.67064 .5939 .67366 .60039 .68012 .60856 .6771 .60206 Mtetra
.153 .318 .778 r
.6771 .60206 .68012 .60856 .68651 .61418 .68348 .60768 Mtetra
.44 .496 .82 r
.68348 .60768 .68651 .61418 .69277 .61639 .68974 .6099 Mtetra
.645 .607 .796 r
.68974 .6099 .69277 .61639 .69886 .61463 .69584 .60815 Mtetra
.76 .66 .751 r
.69584 .60815 .69886 .61463 .70475 .60879 .70173 .60233 Mtetra
.82 .683 .713 r
.70173 .60233 .70475 .60879 .71044 .59931 .70743 .59287 Mtetra
.85 .693 .687 r
.70743 .59287 .71044 .59931 .71596 .5871 .71297 .58069 Mtetra
.863 .697 .674 r
.71297 .58069 .71596 .5871 .72137 .57336 .71839 .56697 Mtetra
.867 .698 .671 r
.71839 .56697 .72137 .57336 .72673 .55934 .72376 .55298 Mtetra
.861 .697 .678 r
.72376 .55298 .72673 .55934 .73211 .54616 .72916 .53983 Mtetra
.846 .693 .692 r
.72916 .53983 .73211 .54616 .73757 .53468 .73463 .52837 Mtetra
.821 .686 .714 r
.73463 .52837 .73757 .53468 .74315 .52544 .74023 .51915 Mtetra
.782 .672 .742 r
.74023 .51915 .74315 .52544 .74889 .51873 .74597 .51246 Mtetra
.724 .648 .773 r
.74597 .51246 .74889 .51873 .7548 .51457 .75189 .50832 Mtetra
.645 .612 .801 r
.75189 .50832 .7548 .51457 .76088 .51281 .75798 .50658 Mtetra
.549 .562 .82 r
.75798 .50658 .76088 .51281 .76713 .51317 .76423 .50695 Mtetra
.446 .506 .827 r
.76423 .50695 .76713 .51317 .77353 .51524 .77063 .50904 Mtetra
.357 .454 .823 r
.77063 .50904 .77353 .51524 .78006 .51855 .77716 .51236 Mtetra
.3 .42 .816 r
.77716 .51236 .78006 .51855 .78667 .52259 .78377 .51642 Mtetra
.283 .41 .815 r
.78377 .51642 .78667 .52259 .79333 .52684 .79044 .52068 Mtetra
.307 .426 .819 r
.79044 .52068 .79333 .52684 .80001 .5308 .79712 .52465 Mtetra
.362 .461 .827 r
.79712 .52465 .80001 .5308 .80666 .53405 .80377 .52792 Mtetra
.435 .505 .832 r
.80377 .52792 .80666 .53405 .81326 .53628 .81037 .53017 Mtetra
.51 .549 .832 r
.81037 .53017 .81326 .53628 .81978 .53731 .8169 .53121 Mtetra
.575 .585 .826 r
.8169 .53121 .81978 .53731 .82622 .53712 .82335 .53104 Mtetra
.625 .612 .817 r
.82335 .53104 .82622 .53712 .83258 .53584 .82971 .52978 Mtetra
.658 .629 .81 r
.82971 .52978 .83258 .53584 .83888 .53376 .83602 .52772 Mtetra
.674 .637 .805 r
.83602 .52772 .83888 .53376 .84515 .53124 .8423 .52522 Mtetra
.675 .639 .806 r
.8423 .52522 .84515 .53124 .85143 .52868 .84858 .52268 Mtetra
.665 .635 .81 r
.84858 .52268 .85143 .52868 .85775 .5264 .85491 .52042 Mtetra
.648 .627 .816 r
.85491 .52042 .85775 .5264 .86413 .52458 .86129 .51861 Mtetra
.63 .619 .821 r
.86129 .51861 .86413 .52458 .87056 .52317 .86774 .51721 Mtetra
.623 .617 .823 r
.86774 .51721 .87056 .52317 .87703 .52192 .87421 .51598 Mtetra
.632 .622 .822 r
.87421 .51598 .87703 .52192 .88349 .52048 .88068 .51456 Mtetra
.654 .634 .817 r
.88068 .51456 .88349 .52048 .88991 .51848 .88711 .51257 Mtetra
.683 .648 .809 r
.88711 .51257 .88991 .51848 .89626 .51573 .89347 .50984 Mtetra
.707 .66 .801 r
.89347 .50984 .89626 .51573 .90254 .51228 .89976 .5064 Mtetra
.721 .667 .797 r
.89976 .5064 .90254 .51228 .90879 .50841 .90601 .50255 Mtetra
.721 .668 .797 r
.90601 .50255 .90879 .50841 .91503 .50454 .91227 .49869 Mtetra
.709 .663 .803 r
.91227 .49869 .91503 .50454 .92133 .50104 .91857 .4952 Mtetra
.689 .655 .811 r
.91857 .4952 .92133 .50104 .92771 .49814 .92496 .49231 Mtetra
.667 .645 .819 r
.92496 .49231 .92771 .49814 .93418 .49583 .93144 .49002 Mtetra
.651 .637 .824 r
.93144 .49002 .93418 .49583 .9407 .49392 .93797 .48811 Mtetra
.649 .637 .825 r
.93797 .48811 .9407 .49392 .94725 .49205 .94452 .48625 Mtetra
.664 .645 .821 r
.94452 .48625 .94725 .49205 .95376 .4898 .95105 .48401 Mtetra
.693 .66 .813 r
.95105 .48401 .95376 .4898 .96019 .48679 .95748 .48101 Mtetra
.799 .734 .792 r
.3694 .59938 .37259 .60292 .37803 .5976 .37485 .59403 Mtetra
.742 .725 .836 r
.37485 .59403 .37803 .5976 .38338 .59432 .3802 .59071 Mtetra
.645 .7 .886 r
.3802 .59071 .38338 .59432 .38865 .593 .38548 .58936 Mtetra
.5 .643 .92 r
.38548 .58936 .38865 .593 .39387 .59335 .39071 .58968 Mtetra
.337 .563 .92 r
.39071 .58968 .39387 .59335 .39907 .59489 .39591 .5912 Mtetra
.224 .499 .902 r
.39591 .5912 .39907 .59489 .40426 .59711 .4011 .59338 Mtetra
.208 .488 .898 r
.4011 .59338 .40426 .59711 .40947 .59944 .40632 .59568 Mtetra
.283 .529 .911 r
.40632 .59568 .40947 .59944 .41472 .60137 .41157 .59759 Mtetra
.411 .595 .919 r
.41157 .59759 .41472 .60137 .42001 .60249 .41686 .59868 Mtetra
.54 .652 .908 r
.41686 .59868 .42001 .60249 .42535 .60249 .42221 .59865 Mtetra
.64 .689 .88 r
.42221 .59865 .42535 .60249 .43075 .60121 .42761 .59734 Mtetra
.708 .709 .849 r
.42761 .59734 .43075 .60121 .43619 .59865 .43306 .59475 Mtetra
.75 .718 .822 r
.43306 .59475 .43619 .59865 .44166 .59496 .43854 .59103 Mtetra
.774 .722 .804 r
.43854 .59103 .44166 .59496 .44716 .59043 .44405 .58648 Mtetra
.783 .722 .796 r
.44405 .58648 .44716 .59043 .45267 .58549 .44956 .58151 Mtetra
.781 .721 .797 r
.44956 .58151 .45267 .58549 .45817 .58065 .45508 .57664 Mtetra
.763 .717 .81 r
.45508 .57664 .45817 .58065 .46367 .57647 .46058 .57244 Mtetra
.722 .706 .835 r
.46058 .57244 .46367 .57647 .46915 .57352 .46607 .56945 Mtetra
.637 .678 .872 r
.46607 .56945 .46915 .57352 .47461 .57228 .47153 .56819 Mtetra
.466 .604 .904 r
.47153 .56819 .47461 .57228 .48005 .5731 .47698 .56899 Mtetra
.158 .432 .868 r
.47698 .56899 .48005 .5731 .48549 .5761 .48242 .57198 Mtetra
0 .177 .706 r
.48242 .57198 .48549 .5761 .49094 .58113 .48787 .57698 Mtetra
0 0 .524 r
.48787 .57698 .49094 .58113 .4964 .58769 .49333 .58352 Mtetra
0 0 .436 r
.49333 .58352 .4964 .58769 .5019 .59501 .49882 .59083 Mtetra
0 0 .462 r
.49882 .59083 .5019 .59501 .50744 .60219 .50436 .59799 Mtetra
0 .051 .598 r
.50436 .59799 .50744 .60219 .51302 .60832 .50994 .60411 Mtetra
0 .285 .786 r
.50994 .60411 .51302 .60832 .51864 .61271 .51556 .60848 Mtetra
.295 .509 .894 r
.51556 .60848 .51864 .61271 .5243 .61499 .52122 .61074 Mtetra
.536 .633 .894 r
.52122 .61074 .5243 .61499 .52997 .6151 .5269 .61085 Mtetra
.666 .686 .859 r
.5269 .61085 .52997 .6151 .53566 .61327 .53259 .609 Mtetra
.735 .708 .826 r
.53259 .609 .53566 .61327 .54135 .60979 .53829 .60551 Mtetra
.774 .718 .8 r
.53829 .60551 .54135 .60979 .54704 .60499 .54399 .60069 Mtetra
.799 .723 .78 r
.54399 .60069 .54704 .60499 .55272 .5991 .54968 .59479 Mtetra
.816 .726 .765 r
.54968 .59479 .55272 .5991 .55839 .5923 .55536 .58798 Mtetra
.828 .727 .754 r
.55536 .58798 .55839 .5923 .56404 .58477 .56102 .58044 Mtetra
.836 .728 .745 r
.56102 .58044 .56404 .58477 .56968 .57667 .56668 .57233 Mtetra
.841 .729 .74 r
.56668 .57233 .56968 .57667 .57531 .56824 .57231 .56389 Mtetra
.57231 .56389 .57531 .56824 .58092 .55978 .57794 .55543 Mtetra
.837 .728 .744 r
.57794 .55543 .58092 .55978 .58653 .55167 .58356 .5473 Mtetra
.827 .727 .755 r
.58356 .5473 .58653 .55167 .59215 .54427 .58918 .5399 Mtetra
.807 .724 .773 r
.58918 .5399 .59215 .54427 .59778 .53799 .59482 .53362 Mtetra
.774 .716 .798 r
.59482 .53362 .59778 .53799 .60344 .53318 .60049 .52881 Mtetra
.718 .7 .832 r
.60049 .52881 .60344 .53318 .60914 .53013 .60621 .52576 Mtetra
.622 .664 .87 r
.60621 .52576 .60914 .53013 .61491 .52906 .61198 .52468 Mtetra
.46 .589 .894 r
.61198 .52468 .61491 .52906 .62075 .53006 .61782 .52569 Mtetra
.215 .45 .87 r
.61782 .52569 .62075 .53006 .62668 .53317 .62375 .5288 Mtetra
0 .253 .765 r
.62375 .5288 .62668 .53317 .6327 .53827 .62977 .53391 Mtetra
0 .056 .61 r
.62977 .53391 .6327 .53827 .63881 .5452 .63589 .54085 Mtetra
0 0 .467 r
.63589 .54085 .63881 .5452 .64503 .55368 .6421 .54934 Mtetra
.612 .181 0 r
.6421 .54934 .64503 .55368 .65133 .56334 .6484 .55901 Mtetra
.657 .224 0 r
.6484 .55901 .65133 .56334 .65772 .5737 .65479 .56938 Mtetra
.658 .224 0 r
.65479 .56938 .65772 .5737 .66417 .58414 .66123 .57983 Mtetra
.606 .173 0 r
.66123 .57983 .66417 .58414 .67064 .5939 .6677 .5896 Mtetra
0 0 .517 r
.6677 .5896 .67064 .5939 .6771 .60206 .67416 .59778 Mtetra
0 .22 .741 r
.67416 .59778 .6771 .60206 .68348 .60768 .68055 .60341 Mtetra
.325 .529 .899 r
.68055 .60341 .68348 .60768 .68974 .6099 .68681 .60565 Mtetra
.655 .694 .874 r
.68681 .60565 .68974 .6099 .69584 .60815 .69292 .60391 Mtetra
.802 .741 .796 r
.69292 .60391 .69584 .60815 .70173 .60233 .69882 .5981 Mtetra
.864 .751 .735 r
.69882 .5981 .70173 .60233 .70743 .59287 .70454 .58865 Mtetra
.892 .751 .699 r
.70454 .58865 .70743 .59287 .71297 .58069 .71009 .57648 Mtetra
.904 .751 .681 r
.71009 .57648 .71297 .58069 .71839 .56697 .71553 .56277 Mtetra
.906 .751 .678 r
.71553 .56277 .71839 .56697 .72376 .55298 .72092 .54879 Mtetra
.902 .752 .686 r
.72092 .54879 .72376 .55298 .72916 .53983 .72633 .53565 Mtetra
.889 .754 .706 r
.72633 .53565 .72916 .53983 .73463 .52837 .73182 .5242 Mtetra
.866 .754 .737 r
.73182 .5242 .73463 .52837 .74023 .51915 .73743 .515 Mtetra
.826 .75 .78 r
.73743 .515 .74023 .51915 .74597 .51246 .74319 .50832 Mtetra
.759 .736 .831 r
.74319 .50832 .74597 .51246 .75189 .50832 .74912 .5042 Mtetra
.654 .699 .88 r
.74912 .5042 .75189 .50832 .75798 .50658 .75521 .50248 Mtetra
.506 .633 .909 r
.75521 .50248 .75798 .50658 .76423 .50695 .76148 .50287 Mtetra
.337 .542 .905 r
.76148 .50287 .76423 .50695 .77063 .50904 .76789 .50498 Mtetra
.187 .452 .877 r
.76789 .50498 .77063 .50904 .77716 .51236 .77442 .50832 Mtetra
.093 .391 .849 r
.77442 .50832 .77716 .51236 .78377 .51642 .78103 .5124 Mtetra
.065 .374 .84 r
.78103 .5124 .78377 .51642 .79044 .52068 .78771 .51668 Mtetra
.102 .4 .854 r
.78771 .51668 .79044 .52068 .79712 .52465 .79439 .52068 Mtetra
.19 .461 .883 r
.79439 .52068 .79712 .52465 .80377 .52792 .80106 .52397 Mtetra
.311 .538 .91 r
.80106 .52397 .80377 .52792 .81037 .53017 .80767 .52624 Mtetra
.436 .611 .922 r
.80767 .52624 .81037 .53017 .8169 .53121 .8142 .52731 Mtetra
.543 .668 .919 r
.8142 .52731 .8169 .53121 .82335 .53104 .82066 .52716 Mtetra
.621 .706 .906 r
.82066 .52716 .82335 .53104 .82971 .52978 .82703 .52592 Mtetra
.669 .727 .893 r
.82703 .52592 .82971 .52978 .83602 .52772 .83335 .52388 Mtetra
.692 .738 .886 r
.83335 .52388 .83602 .52772 .8423 .52522 .83964 .5214 Mtetra
.694 .74 .886 r
.83964 .5214 .8423 .52522 .84858 .52268 .84594 .51887 Mtetra
.679 .736 .893 r
.84594 .51887 .84858 .52268 .85491 .52042 .85228 .51663 Mtetra
.653 .727 .903 r
.85228 .51663 .85491 .52042 .86129 .51861 .85868 .51484 Mtetra
.627 .717 .912 r
.85868 .51484 .86129 .51861 .86774 .51721 .86513 .51346 Mtetra
.616 .714 .916 r
.86513 .51346 .86774 .51721 .87421 .51598 .87162 .51225 Mtetra
.628 .721 .914 r
.87162 .51225 .87421 .51598 .88068 .51456 .8781 .51084 Mtetra
.663 .737 .905 r
.8781 .51084 .88068 .51456 .88711 .51257 .88454 .50888 Mtetra
.704 .755 .891 r
.88454 .50888 .88711 .51257 .89347 .50984 .89091 .50616 Mtetra
.738 .768 .877 r
.89091 .50616 .89347 .50984 .89976 .5064 .89721 .50273 Mtetra
.756 .775 .869 r
.89721 .50273 .89976 .5064 .90601 .50255 .90348 .49889 Mtetra
.756 .776 .869 r
.90348 .49889 .90601 .50255 .91227 .49869 .90975 .49504 Mtetra
.74 .772 .879 r
.90975 .49504 .91227 .49869 .91857 .4952 .91607 .49157 Mtetra
.712 .764 .893 r
.91607 .49157 .91857 .4952 .92496 .49231 .92247 .48869 Mtetra
.679 .752 .906 r
.92247 .48869 .92496 .49231 .93144 .49002 .92896 .48641 Mtetra
.656 .744 .915 r
.92896 .48641 .93144 .49002 .93797 .48811 .93551 .48452 Mtetra
.654 .744 .916 r
.93551 .48452 .93797 .48811 .94452 .48625 .94207 .48266 Mtetra
.676 .755 .91 r
.94207 .48266 .94452 .48625 .95105 .48401 .94861 .48043 Mtetra
.717 .772 .896 r
.94861 .48043 .95105 .48401 .95748 .48101 .95506 .47744 Mtetra
.852 .859 .846 r
.36609 .59818 .3694 .59938 .37485 .59403 .37155 .59279 Mtetra
.775 .879 .923 r
.37155 .59279 .37485 .59403 .3802 .59071 .37692 .58944 Mtetra
.589 .856 .994 r
.37692 .58944 .3802 .59071 .38548 .58936 .38221 .58806 Mtetra
.246 .7 .953 r
.38221 .58806 .38548 .58936 .39071 .58968 .38745 .58835 Mtetra
0 .462 .782 r
.38745 .58835 .39071 .58968 .39591 .5912 .39265 .58984 Mtetra
.272 0 0 r
.39265 .58984 .39591 .5912 .4011 .59338 .39785 .592 Mtetra
.293 0 0 r
.39785 .592 .4011 .59338 .40632 .59568 .40307 .59428 Mtetra
0 .388 .727 r
.40307 .59428 .40632 .59568 .41157 .59759 .40832 .59617 Mtetra
.057 .571 .878 r
.40832 .59617 .41157 .59759 .41686 .59868 .41363 .59723 Mtetra
.356 .751 .985 r
.41363 .59723 .41686 .59868 .42221 .59865 .41898 .59718 Mtetra
.59 .844 .993 r
.41898 .59718 .42221 .59865 .42761 .59734 .42439 .59584 Mtetra
.723 .867 .949 r
.42439 .59584 .42761 .59734 .43306 .59475 .42985 .59323 Mtetra
.791 .864 .904 r
.42985 .59323 .43306 .59475 .43854 .59103 .43535 .58948 Mtetra
.823 .857 .872 r
.43535 .58948 .43854 .59103 .44405 .58648 .44086 .58489 Mtetra
.836 .852 .857 r
.44086 .58489 .44405 .58648 .44956 .58151 .4464 .57989 Mtetra
.833 .851 .86 r
.4464 .57989 .44956 .58151 .45508 .57664 .45192 .57499 Mtetra
.81 .855 .883 r
.45192 .57499 .45508 .57664 .46058 .57244 .45744 .57075 Mtetra
.749 .857 .929 r
.45744 .57075 .46058 .57244 .46607 .56945 .46294 .56775 Mtetra
.595 .828 .988 r
.46294 .56775 .46607 .56945 .47153 .56819 .46841 .56646 Mtetra
.212 .649 .951 r
.46841 .56646 .47153 .56819 .47698 .56899 .47387 .56724 Mtetra
0 .237 .632 r
.47387 .56724 .47698 .56899 .48242 .57198 .47931 .57022 Mtetra
.639 .089 0 r
.47931 .57022 .48242 .57198 .48787 .57698 .48476 .57521 Mtetra
.755 .241 0 r
.48476 .57521 .48787 .57698 .49333 .58352 .49022 .58175 Mtetra
.79 .293 0 r
.49022 .58175 .49333 .58352 .49882 .59083 .49572 .58905 Mtetra
.781 .279 0 r
.49572 .58905 .49882 .59083 .50436 .59799 .50126 .59621 Mtetra
.718 .19 0 r
.50126 .59621 .50436 .59799 .50994 .60411 .50684 .60232 Mtetra
.54 0 0 r
.50684 .60232 .50994 .60411 .51556 .60848 .51247 .60669 Mtetra
0 .406 .785 r
.51247 .60669 .51556 .60848 .52122 .61074 .51813 .60894 Mtetra
.373 .735 .99 r
.51813 .60894 .52122 .61074 .5269 .61085 .52382 .60903 Mtetra
.652 .842 .973 r
.52382 .60903 .5269 .61085 .53259 .609 .52952 .60717 Mtetra
.771 .858 .915 r
.52952 .60717 .53259 .609 .53829 .60551 .53523 .60367 Mtetra
.826 .853 .868 r
.53523 .60367 .53829 .60551 .54399 .60069 .54094 .59883 Mtetra
.855 .846 .834 r
.54094 .59883 .54399 .60069 .54968 .59479 .54664 .59291 Mtetra
.874 .839 .809 r
.54664 .59291 .54968 .59479 .55536 .58798 .55234 .58609 Mtetra
.885 .833 .79 r
.55234 .58609 .55536 .58798 .56102 .58044 .55802 .57852 Mtetra
.893 .829 .777 r
.55802 .57852 .56102 .58044 .56668 .57233 .56369 .57039 Mtetra
.897 .826 .769 r
.56369 .57039 .56668 .57233 .57231 .56389 .56934 .56194 Mtetra
.897 .826 .768 r
.56934 .56194 .57231 .56389 .57794 .55543 .57498 .55346 Mtetra
.894 .828 .775 r
.57498 .55346 .57794 .55543 .58356 .5473 .58062 .54532 Mtetra
.884 .834 .792 r
.58062 .54532 .58356 .5473 .58918 .5399 .58625 .53791 Mtetra
.864 .841 .821 r
.58625 .53791 .58918 .5399 .59482 .53362 .59191 .53162 Mtetra
.825 .849 .866 r
.59191 .53162 .59482 .53362 .60049 .52881 .59759 .5268 Mtetra
.745 .848 .927 r
.59759 .5268 .60049 .52881 .60621 .52576 .60331 .52375 Mtetra
.572 .805 .987 r
.60331 .52375 .60621 .52576 .61198 .52468 .6091 .52267 Mtetra
.229 .636 .957 r
.6091 .52267 .61198 .52468 .61782 .52569 .61495 .52369 Mtetra
0 .312 .732 r
.61495 .52369 .61782 .52569 .62375 .5288 .62088 .52681 Mtetra
.536 0 0 r
.62088 .52681 .62375 .5288 .62977 .53391 .62691 .53193 Mtetra
.697 .174 0 r
.62691 .53193 .62977 .53391 .63589 .54085 .63303 .53889 Mtetra
.775 .278 0 r
.63303 .53889 .63589 .54085 .6421 .54934 .63925 .5474 Mtetra
.813 .333 0 r
.63925 .5474 .6421 .54934 .6484 .55901 .64555 .5571 Mtetra
.829 .359 0 r
.64555 .5571 .6484 .55901 .65479 .56938 .65194 .5675 Mtetra
.83 .359 0 r
.65194 .5675 .65479 .56938 .66123 .57983 .65839 .57798 Mtetra
.81 .328 0 r
.65839 .57798 .66123 .57983 .6677 .5896 .66486 .58778 Mtetra
.752 .244 0 r
.66486 .58778 .6677 .5896 .67416 .59778 .67132 .59599 Mtetra
.582 .033 0 r
.67132 .59599 .67416 .59778 .68055 .60341 .67772 .60165 Mtetra
0 .45 .823 r
.67772 .60165 .68055 .60341 .68681 .60565 .68399 .60391 Mtetra
.613 .852 .989 r
.68399 .60391 .68681 .60565 .69292 .60391 .69011 .60219 Mtetra
.858 .883 .855 r
.69011 .60219 .69292 .60391 .69882 .5981 .69603 .59638 Mtetra
.924 .856 .757 r
.69603 .59638 .69882 .5981 .70454 .58865 .70176 .58694 Mtetra
.945 .835 .704 r
.70176 .58694 .70454 .58865 .71009 .57648 .70733 .57476 Mtetra
.953 .825 .68 r
.70733 .57476 .71009 .57648 .71553 .56277 .71279 .56104 Mtetra
.955 .824 .675 r
.71279 .56104 .71553 .56277 .72092 .54879 .71821 .54706 Mtetra
.952 .83 .686 r
.71821 .54706 .72092 .54879 .72633 .53565 .72364 .53391 Mtetra
.944 .842 .713 r
.72364 .53391 .72633 .53565 .73182 .5242 .72915 .52246 Mtetra
.925 .861 .758 r
.72915 .52246 .73182 .5242 .73743 .515 .73478 .51327 Mtetra
.884 .882 .826 r
.73478 .51327 .73743 .515 .74319 .50832 .74055 .50659 Mtetra
.796 .894 .914 r
.74055 .50659 .74319 .50832 .74912 .5042 .74649 .50248 Mtetra
.608 .854 .99 r
.74649 .50248 .74912 .5042 .75521 .50248 .75261 .50078 Mtetra
.295 .704 .974 r
.75261 .50078 .75521 .50248 .76148 .50287 .75888 .5012 Mtetra
0 .477 .842 r
.75888 .5012 .76148 .50287 .76789 .50498 .7653 .50333 Mtetra
0 .291 .695 r
.7653 .50333 .76789 .50498 .77442 .50832 .77184 .50671 Mtetra
0 .189 .605 r
.77184 .50671 .77442 .50832 .78103 .5124 .77848 .51082 Mtetra
.398 0 0 r
.77848 .51082 .78103 .5124 .78771 .51668 .78516 .51514 Mtetra
0 .198 .608 r
.78516 .51514 .78771 .51668 .79439 .52068 .79186 .51917 Mtetra
0 .295 .688 r
.79186 .51917 .79439 .52068 .80106 .52397 .79853 .52249 Mtetra
0 .442 .802 r
.79853 .52249 .80106 .52397 .80767 .52624 .80516 .52479 Mtetra
.123 .612 .912 r
.80516 .52479 .80767 .52624 .8142 .52731 .81171 .52589 Mtetra
.34 .755 .979 r
.81171 .52589 .8142 .52731 .82066 .52716 .81818 .52576 Mtetra
.505 .844 .997 r
.81818 .52576 .82066 .52716 .82703 .52592 .82457 .52455 Mtetra
.605 .888 .99 r
.82457 .52455 .82703 .52592 .83335 .52388 .8309 .52252 Mtetra
.65 .906 .982 r
.8309 .52252 .83335 .52388 .83964 .5214 .83721 .52006 Mtetra
.652 .908 .981 r
.83721 .52006 .83964 .5214 .84594 .51887 .84353 .51756 Mtetra
.62 .899 .986 r
.84353 .51756 .84594 .51887 .85228 .51663 .84988 .51533 Mtetra
.563 .879 .992 r
.84988 .51533 .85228 .51663 .85868 .51484 .8563 .51356 Mtetra
.504 .855 .993 r
.8563 .51356 .85868 .51484 .86513 .51346 .86277 .51221 Mtetra
.476 .843 .991 r
.86277 .51221 .86513 .51346 .87162 .51225 .86927 .51102 Mtetra
.501 .857 .991 r
.86927 .51102 .87162 .51225 .8781 .51084 .87577 .50963 Mtetra
.572 .891 .988 r
.87577 .50963 .8781 .51084 .88454 .50888 .88223 .50768 Mtetra
.655 .923 .975 r
.88223 .50768 .88454 .50888 .89091 .50616 .88862 .50498 Mtetra
.718 .943 .956 r
.88862 .50498 .89091 .50616 .89721 .50273 .89494 .50157 Mtetra
.75 .951 .942 r
.89494 .50157 .89721 .50273 .90348 .49889 .90122 .49774 Mtetra
.749 .953 .942 r
.90122 .49774 .90348 .49889 .90975 .49504 .90751 .4939 Mtetra
.718 .947 .954 r
.90751 .4939 .90975 .49504 .91607 .49157 .91385 .49044 Mtetra
.66 .932 .97 r
.91385 .49044 .91607 .49157 .92247 .48869 .92027 .48757 Mtetra
.592 .909 .98 r
.92027 .48757 .92247 .48869 .92896 .48641 .92678 .4853 Mtetra
.541 .888 .983 r
.92678 .4853 .92896 .48641 .93551 .48452 .93334 .48343 Mtetra
.533 .886 .982 r
.93334 .48343 .93551 .48452 .94207 .48266 .93993 .48158 Mtetra
.578 .907 .978 r
.93993 .48158 .94207 .48266 .94861 .48043 .94648 .47936 Mtetra
.66 .939 .965 r
.94648 .47936 .94861 .48043 .95506 .47744 .95295 .47638 Mtetra
.836 .998 .833 r
.36265 .59946 .36609 .59818 .37155 .59279 .36812 .59403 Mtetra
.592 .946 .816 r
.36812 .59403 .37155 .59279 .37692 .58944 .37351 .59065 Mtetra
0 0 0 r
.37351 .59065 .37692 .58944 .38221 .58806 .37881 .58924 Mtetra
.307 0 0 r
.37881 .58924 .38221 .58806 .38745 .58835 .38406 .5895 Mtetra
.497 0 0 r
.38406 .5895 .38745 .58835 .39265 .58984 .38928 .59098 Mtetra
.57 .046 0 r
.38928 .59098 .39265 .58984 .39785 .592 .39449 .59313 Mtetra
.579 .057 0 r
.39449 .59313 .39785 .592 .40307 .59428 .39971 .59539 Mtetra
.537 .002 0 r
.39971 .59539 .40307 .59428 .40832 .59617 .40498 .59725 Mtetra
.428 0 0 r
.40498 .59725 .40832 .59617 .41363 .59723 .41029 .5983 Mtetra
.216 0 0 r
.41029 .5983 .41363 .59723 .41898 .59718 .41566 .59823 Mtetra
0 0 0 r
.41566 .59823 .41898 .59718 .42439 .59584 .42109 .59687 Mtetra
.455 .881 .791 r
.42109 .59687 .42439 .59584 .42985 .59323 .42656 .59422 Mtetra
.672 .976 .85 r
.42656 .59422 .42985 .59323 .43535 .58948 .43207 .59043 Mtetra
.775 .997 .855 r
.43207 .59043 .43535 .58948 .44086 .58489 .4376 .58581 Mtetra
.812 .998 .851 r
.4376 .58581 .44086 .58489 .4464 .57989 .44315 .58078 Mtetra
.806 .997 .854 r
.44315 .58078 .4464 .57989 .45192 .57499 .4487 .57584 Mtetra
.745 .993 .863 r
.4487 .57584 .45192 .57499 .45744 .57075 .45423 .57157 Mtetra
.566 .937 .846 r
.45423 .57157 .45744 .57075 .46294 .56775 .45974 .56854 Mtetra
0 0 0 r
.45974 .56854 .46294 .56775 .46841 .56646 .46523 .56723 Mtetra
.337 0 0 r
.46523 .56723 .46841 .56646 .47387 .56724 .4707 .568 Mtetra
.615 .084 0 r
.4707 .568 .47387 .56724 .47931 .57022 .47615 .57097 Mtetra
.734 .251 .097 r
.47615 .57097 .47931 .57022 .48476 .57521 .4816 .57597 Mtetra
.784 .33 .167 r
.4816 .57597 .48476 .57521 .49022 .58175 .48707 .58251 Mtetra
.802 .359 .193 r
.48707 .58251 .49022 .58175 .49572 .58905 .49258 .58982 Mtetra
.798 .352 .185 r
.49258 .58982 .49572 .58905 .50126 .59621 .49812 .59699 Mtetra
.769 .304 .141 r
.49812 .59699 .50126 .59621 .50684 .60232 .50371 .60311 Mtetra
.698 .196 .045 r
.50371 .60311 .50684 .60232 .51247 .60669 .50934 .60749 Mtetra
.536 0 0 r
.50934 .60749 .51247 .60669 .51813 .60894 .51502 .60973 Mtetra
.195 0 0 r
.51502 .60973 .51813 .60894 .52382 .60903 .52072 .60982 Mtetra
.281 .777 .739 r
.52072 .60982 .52382 .60903 .52952 .60717 .52644 .60794 Mtetra
.619 .958 .849 r
.52644 .60794 .52952 .60717 .53523 .60367 .53216 .60442 Mtetra
.78 .997 .852 r
.53216 .60442 .53523 .60367 .54094 .59883 .53789 .59956 Mtetra
.855 .994 .83 r
.53789 .59956 .54094 .59883 .54664 .59291 .54361 .59362 Mtetra
.895 .981 .807 r
.54361 .59362 .54664 .59291 .55234 .58609 .54932 .58677 Mtetra
.917 .968 .788 r
.54932 .58677 .55234 .58609 .55802 .57852 .55502 .57918 Mtetra
.93 .957 .774 r
.55502 .57918 .55802 .57852 .56369 .57039 .56071 .57102 Mtetra
.936 .951 .765 r
.56071 .57102 .56369 .57039 .56934 .56194 .56638 .56254 Mtetra
.937 .95 .764 r
.56638 .56254 .56934 .56194 .57498 .55346 .57204 .55403 Mtetra
.931 .956 .772 r
.57204 .55403 .57498 .55346 .58062 .54532 .5777 .54587 Mtetra
.915 .969 .791 r
.5777 .54587 .58062 .54532 .58625 .53791 .58336 .53844 Mtetra
.877 .987 .822 r
.58336 .53844 .58625 .53791 .59191 .53162 .58903 .53213 Mtetra
.787 .997 .859 r
.58903 .53213 .59191 .53162 .59759 .5268 .59473 .5273 Mtetra
.568 .939 .86 r
.59473 .5273 .59759 .5268 .60331 .52375 .60047 .52424 Mtetra
.136 .679 .704 r
.60047 .52424 .60331 .52375 .6091 .52267 .60626 .52317 Mtetra
.321 0 0 r
.60626 .52317 .6091 .52267 .61495 .52369 .61213 .5242 Mtetra
.586 .029 0 r
.61213 .5242 .61495 .52369 .62088 .52681 .61807 .52734 Mtetra
.715 .202 .006 r
.61807 .52734 .62088 .52681 .62691 .53193 .62411 .53249 Mtetra
.78 .3 .094 r
.62411 .53249 .62691 .53193 .63303 .53889 .63024 .53948 Mtetra
.815 .358 .146 r
.63024 .53948 .63303 .53889 .63925 .5474 .63646 .54804 Mtetra
.834 .391 .176 r
.63646 .54804 .63925 .5474 .64555 .5571 .64278 .55778 Mtetra
.843 .406 .19 r
.64278 .55778 .64555 .5571 .65194 .5675 .64917 .56823 Mtetra
.842 .406 .191 r
.64917 .56823 .65194 .5675 .65839 .57798 .65563 .57876 Mtetra
.831 .387 .175 r
.65563 .57876 .65839 .57798 .66486 .58778 .66211 .58861 Mtetra
.801 .338 .133 r
.66211 .58861 .66486 .58778 .67132 .59599 .66858 .59687 Mtetra
.726 .224 .04 r
.66858 .59687 .67132 .59599 .67772 .60165 .67499 .60257 Mtetra
.508 0 0 r
.67499 .60257 .67772 .60165 .68399 .60391 .68128 .60485 Mtetra
0 0 0 r
.68128 .60485 .68399 .60391 .69011 .60219 .68741 .60314 Mtetra
.779 .995 .785 r
.68741 .60314 .69011 .60219 .69603 .59638 .69335 .59734 Mtetra
.938 .966 .716 r
.69335 .59734 .69603 .59638 .70176 .58694 .69911 .58789 Mtetra
.973 .925 .665 r
.69911 .58789 .70176 .58694 .70733 .57476 .7047 .57569 Mtetra
.983 .905 .641 r
.7047 .57569 .70733 .57476 .71279 .56104 .71019 .56195 Mtetra
.984 .901 .636 r
.71019 .56195 .71279 .56104 .71821 .54706 .71563 .54793 Mtetra
.981 .911 .646 r
.71563 .54793 .71821 .54706 .72364 .53391 .72109 .53477 Mtetra
.968 .935 .671 r
.72109 .53477 .72364 .53391 .72915 .52246 .72662 .5233 Mtetra
.934 .969 .714 r
.72662 .5233 .72915 .52246 .73478 .51327 .73227 .5141 Mtetra
.84 .997 .766 r
.73227 .5141 .73478 .51327 .74055 .50659 .73807 .50743 Mtetra
.592 .94 .776 r
.73807 .50743 .74055 .50659 .74649 .50248 .74403 .50333 Mtetra
0 0 0 r
.74403 .50333 .74649 .50248 .75261 .50078 .75016 .50165 Mtetra
.261 0 0 r
.75016 .50165 .75261 .50078 .75888 .5012 .75645 .5021 Mtetra
.483 0 0 r
.75645 .5021 .75888 .5012 .7653 .50333 .76289 .50427 Mtetra
.59 .038 0 r
.76289 .50427 .7653 .50333 .77184 .50671 .76945 .50769 Mtetra
.637 .098 0 r
.76945 .50769 .77184 .50671 .77848 .51082 .7761 .51184 Mtetra
.648 .113 0 r
.7761 .51184 .77848 .51082 .78516 .51514 .7828 .5162 Mtetra
.631 .093 0 r
.7828 .5162 .78516 .51514 .79186 .51917 .78951 .52028 Mtetra
.586 .037 0 r
.78951 .52028 .79186 .51917 .79853 .52249 .79621 .52364 Mtetra
.506 0 0 r
.79621 .52364 .79853 .52249 .80516 .52479 .80285 .52598 Mtetra
.385 0 0 r
.80285 .52598 .80516 .52479 .81171 .52589 .80942 .52711 Mtetra
.227 0 0 r
.80942 .52711 .81171 .52589 .81818 .52576 .81591 .52701 Mtetra
.058 0 0 r
.81591 .52701 .81818 .52576 .82457 .52455 .82233 .52582 Mtetra
0 0 0 r
.82233 .52582 .82457 .52455 .8309 .52252 .82868 .52382 Mtetra
.82868 .52382 .8309 .52252 .83721 .52006 .83502 .52138 Mtetra
.83502 .52138 .83721 .52006 .84353 .51756 .84135 .5189 Mtetra
.84135 .5189 .84353 .51756 .84988 .51533 .84773 .51669 Mtetra
.84773 .51669 .84988 .51533 .8563 .51356 .85417 .51494 Mtetra
.066 0 0 r
.85417 .51494 .8563 .51356 .86277 .51221 .86066 .51361 Mtetra
.098 0 0 r
.86066 .51361 .86277 .51221 .86927 .51102 .86719 .51245 Mtetra
.072 0 0 r
.86719 .51245 .86927 .51102 .87577 .50963 .87371 .51108 Mtetra
0 0 0 r
.87371 .51108 .87577 .50963 .88223 .50768 .88019 .50915 Mtetra
.88019 .50915 .88223 .50768 .88862 .50498 .8866 .50647 Mtetra
.8866 .50647 .88862 .50498 .89494 .50157 .89295 .50307 Mtetra
.89295 .50307 .89494 .50157 .90122 .49774 .89926 .49925 Mtetra
.89926 .49925 .90122 .49774 .90751 .4939 .90557 .49542 Mtetra
.90557 .49542 .90751 .4939 .91385 .49044 .91193 .49197 Mtetra
.91193 .49197 .91385 .49044 .92027 .48757 .91838 .48912 Mtetra
.91838 .48912 .92027 .48757 .92678 .4853 .92491 .48686 Mtetra
.034 0 0 r
.92491 .48686 .92678 .4853 .93334 .48343 .9315 .485 Mtetra
.043 0 0 r
.9315 .485 .93334 .48343 .93993 .48158 .93811 .48317 Mtetra
0 0 0 r
.93811 .48317 .93993 .48158 .94648 .47936 .94468 .48096 Mtetra
.94468 .48096 .94648 .47936 .95295 .47638 .95118 .47799 Mtetra
.35907 .60313 .36265 .59946 .36812 .59403 .36457 .59765 Mtetra
.36457 .59765 .36812 .59403 .37351 .59065 .36997 .59423 Mtetra
.281 0 0 r
.36997 .59423 .37351 .59065 .37881 .58924 .37529 .59279 Mtetra
.471 .028 .113 r
.37529 .59279 .37881 .58924 .38406 .5895 .38056 .59304 Mtetra
.563 .133 .182 r
.38056 .59304 .38406 .5895 .38928 .59098 .38579 .5945 Mtetra
.603 .179 .211 r
.38579 .5945 .38928 .59098 .39449 .59313 .39101 .59664 Mtetra
.608 .185 .214 r
.39101 .59664 .39449 .59313 .39971 .59539 .39625 .59889 Mtetra
.586 .157 .194 r
.39625 .59889 .39971 .59539 .40498 .59725 .40153 .60075 Mtetra
.531 .092 .151 r
.40153 .60075 .40498 .59725 .41029 .5983 .40686 .60178 Mtetra
.434 0 .077 r
.40686 .60178 .41029 .5983 .41566 .59823 .41224 .60168 Mtetra
.281 0 0 r
.41224 .60168 .41566 .59823 .42109 .59687 .41768 .6003 Mtetra
.072 0 0 r
.41768 .6003 .42109 .59687 .42656 .59422 .42317 .59762 Mtetra
0 0 0 r
.42317 .59762 .42656 .59422 .43207 .59043 .4287 .5938 Mtetra
.4287 .5938 .43207 .59043 .4376 .58581 .43426 .58914 Mtetra
.43426 .58914 .4376 .58581 .44315 .58078 .43983 .58406 Mtetra
.43983 .58406 .44315 .58078 .4487 .57584 .4454 .57909 Mtetra
.4454 .57909 .4487 .57584 .45423 .57157 .45095 .57479 Mtetra
.45095 .57479 .45423 .57157 .45974 .56854 .45648 .57172 Mtetra
.269 0 0 r
.45648 .57172 .45974 .56854 .46523 .56723 .46198 .5704 Mtetra
.499 .041 .097 r
.46198 .5704 .46523 .56723 .4707 .568 .46747 .57116 Mtetra
.638 .205 .203 r
.46747 .57116 .4707 .568 .47615 .57097 .47293 .57412 Mtetra
.714 .302 .264 r
.47293 .57412 .47615 .57097 .4816 .57597 .4784 .57913 Mtetra
.753 .354 .297 r
.4784 .57913 .4816 .57597 .48707 .58251 .48388 .58569 Mtetra
.768 .375 .309 r
.48388 .58569 .48707 .58251 .49258 .58982 .48939 .59303 Mtetra
.764 .369 .306 r
.48939 .59303 .49258 .58982 .49812 .59699 .49494 .60023 Mtetra
.741 .337 .285 r
.49494 .60023 .49812 .59699 .50371 .60311 .50054 .60637 Mtetra
.69 .269 .242 r
.50054 .60637 .50371 .60311 .50934 .60749 .50619 .61075 Mtetra
.596 .153 .168 r
.50619 .61075 .50934 .60749 .51502 .60973 .51188 .61301 Mtetra
.437 0 .053 r
.51188 .61301 .51502 .60973 .52072 .60982 .5176 .61309 Mtetra
.202 0 0 r
.5176 .61309 .52072 .60982 .52644 .60794 .52333 .61119 Mtetra
0 0 0 r
.52333 .61119 .52644 .60794 .53216 .60442 .52908 .60765 Mtetra
.52908 .60765 .53216 .60442 .53789 .59956 .53482 .60277 Mtetra
.53482 .60277 .53789 .59956 .54361 .59362 .54057 .59679 Mtetra
.633 .881 .539 r
.54057 .59679 .54361 .59362 .54932 .58677 .5463 .58991 Mtetra
.718 .918 .569 r
.5463 .58991 .54932 .58677 .55502 .57918 .55203 .58229 Mtetra
.77 .936 .586 r
.55203 .58229 .55502 .57918 .56071 .57102 .55774 .5741 Mtetra
.797 .944 .593 r
.55774 .5741 .56071 .57102 .56638 .56254 .56343 .56558 Mtetra
.8 .944 .594 r
.56343 .56558 .56638 .56254 .57204 .55403 .56912 .55704 Mtetra
.775 .938 .588 r
.56912 .55704 .57204 .55403 .5777 .54587 .5748 .54884 Mtetra
.71 .916 .57 r
.5748 .54884 .5777 .54587 .58336 .53844 .58048 .54138 Mtetra
.578 .856 .523 r
.58048 .54138 .58336 .53844 .58903 .53213 .58617 .53505 Mtetra
0 0 0 r
.58617 .53505 .58903 .53213 .59473 .5273 .59189 .5302 Mtetra
.59189 .5302 .59473 .5273 .60047 .52424 .59765 .52714 Mtetra
.289 0 0 r
.59765 .52714 .60047 .52424 .60626 .52317 .60347 .52608 Mtetra
.504 .03 .064 r
.60347 .52608 .60626 .52317 .61213 .5242 .60935 .52712 Mtetra
.634 .18 .157 r
.60935 .52712 .61213 .5242 .61807 .52734 .61531 .53028 Mtetra
.711 .277 .216 r
.61531 .53028 .61807 .52734 .62411 .53249 .62136 .53548 Mtetra
.758 .339 .254 r
.62136 .53548 .62411 .53249 .63024 .53948 .62751 .54251 Mtetra
.787 .379 .278 r
.62751 .54251 .63024 .53948 .63646 .54804 .63374 .55112 Mtetra
.804 .403 .292 r
.63374 .55112 .63646 .54804 .64278 .55778 .64007 .56093 Mtetra
.812 .415 .299 r
.64007 .56093 .64278 .55778 .64917 .56823 .64648 .57145 Mtetra
.812 .414 .3 r
.64648 .57145 .64917 .56823 .65563 .57876 .65294 .58205 Mtetra
.801 .4 .292 r
.65294 .58205 .65563 .57876 .66211 .58861 .65944 .59197 Mtetra
.774 .364 .272 r
.65944 .59197 .66211 .58861 .66858 .59687 .66593 .60028 Mtetra
.716 .289 .232 r
.66593 .60028 .66858 .59687 .67499 .60257 .67235 .60604 Mtetra
.585 .134 .148 r
.67235 .60604 .67499 .60257 .68128 .60485 .67866 .60835 Mtetra
.272 0 0 r
.67866 .60835 .68128 .60485 .68741 .60314 .68482 .60666 Mtetra
0 0 0 r
.68482 .60666 .68741 .60314 .69335 .59734 .69078 .60086 Mtetra
.707 .87 .464 r
.69078 .60086 .69335 .59734 .69911 .58789 .69657 .59138 Mtetra
.86 .91 .503 r
.69657 .59138 .69911 .58789 .7047 .57569 .70219 .57915 Mtetra
.908 .909 .509 r
.70219 .57915 .7047 .57569 .71019 .56195 .70771 .56537 Mtetra
.914 .908 .508 r
.70771 .56537 .71019 .56195 .71563 .54793 .71317 .55131 Mtetra
.893 .909 .504 r
.71317 .55131 .71563 .54793 .72109 .53477 .71866 .53811 Mtetra
.832 .903 .492 r
.71866 .53811 .72109 .53477 .72662 .5233 .72422 .52662 Mtetra
.692 .861 .454 r
.72422 .52662 .72662 .5233 .73227 .5141 .7299 .5174 Mtetra
0 0 0 r
.7299 .5174 .73227 .5141 .73807 .50743 .73572 .51072 Mtetra
.73572 .51072 .73807 .50743 .74403 .50333 .74171 .50663 Mtetra
.268 0 0 r
.74171 .50663 .74403 .50333 .75016 .50165 .74786 .50498 Mtetra
.465 0 .062 r
.74786 .50498 .75016 .50165 .75645 .5021 .75418 .50545 Mtetra
.574 .115 .125 r
.75418 .50545 .75645 .5021 .76289 .50427 .76064 .50767 Mtetra
.633 .181 .16 r
.76064 .50767 .76289 .50427 .76945 .50769 .76722 .51114 Mtetra
.661 .214 .178 r
.76722 .51114 .76945 .50769 .7761 .51184 .77389 .51534 Mtetra
.668 .222 .184 r
.77389 .51534 .7761 .51184 .7828 .5162 .78061 .51976 Mtetra
.656 .21 .179 r
.78061 .51976 .7828 .5162 .78951 .52028 .78735 .52389 Mtetra
.628 .179 .166 r
.78735 .52389 .78951 .52028 .79621 .52364 .79407 .5273 Mtetra
.582 .13 .144 r
.79407 .5273 .79621 .52364 .80285 .52598 .80074 .52969 Mtetra
.517 .063 .113 r
.80074 .52969 .80285 .52598 .80942 .52711 .80734 .53086 Mtetra
.437 0 .078 r
.80734 .53086 .80942 .52711 .81591 .52701 .81385 .53079 Mtetra
.354 0 .042 r
.81385 .53079 .81591 .52701 .82233 .52582 .82029 .52963 Mtetra
.285 0 .014 r
.82029 .52963 .82233 .52582 .82868 .52382 .82668 .52765 Mtetra
.246 0 0 r
.82668 .52765 .82868 .52382 .83502 .52138 .83304 .52524 Mtetra
.244 0 .002 r
.83304 .52524 .83502 .52138 .84135 .5189 .8394 .52277 Mtetra
.273 0 .017 r
.8394 .52277 .84135 .5189 .84773 .51669 .84581 .52059 Mtetra
.316 0 .037 r
.84581 .52059 .84773 .51669 .85417 .51494 .85227 .51887 Mtetra
.352 0 .054 r
.85227 .51887 .85417 .51494 .86066 .51361 .85879 .51756 Mtetra
.367 0 .063 r
.85879 .51756 .86066 .51361 .86719 .51245 .86535 .51642 Mtetra
.353 0 .059 r
.86535 .51642 .86719 .51245 .87371 .51108 .8719 .51508 Mtetra
.309 0 .044 r
.8719 .51508 .87371 .51108 .88019 .50915 .87841 .51318 Mtetra
.246 0 .022 r
.87841 .51318 .88019 .50915 .8866 .50647 .88485 .51051 Mtetra
.183 0 .001 r
.88485 .51051 .8866 .50647 .89295 .50307 .89122 .50712 Mtetra
.146 0 0 r
.89122 .50712 .89295 .50307 .89926 .49925 .89756 .50331 Mtetra
.148 0 0 r
.89756 .50331 .89926 .49925 .90557 .49542 .9039 .4995 Mtetra
.185 0 .008 r
.9039 .4995 .90557 .49542 .91193 .49197 .9103 .49605 Mtetra
.241 0 .03 r
.9103 .49605 .91193 .49197 .91838 .48912 .91677 .49321 Mtetra
.294 0 .05 r
.91677 .49321 .91838 .48912 .92491 .48686 .92333 .49097 Mtetra
.326 0 .063 r
.92333 .49097 .92491 .48686 .9315 .485 .92995 .48913 Mtetra
.33 0 .066 r
.92995 .48913 .9315 .485 .93811 .48317 .93659 .48732 Mtetra
.302 0 .059 r
.93659 .48732 .93811 .48317 .94468 .48096 .9432 .48512 Mtetra
.243 0 .041 r
.9432 .48512 .94468 .48096 .95118 .47799 .94972 .48215 Mtetra
0 0 0 r
.35536 .60873 .35907 .60313 .36457 .59765 .36089 .6032 Mtetra
.18 0 .051 r
.36089 .6032 .36457 .59765 .36997 .59423 .36632 .59975 Mtetra
.389 0 .174 r
.36632 .59975 .36997 .59423 .37529 .59279 .37166 .59829 Mtetra
.509 .125 .247 r
.37166 .59829 .37529 .59279 .38056 .59304 .37694 .59852 Mtetra
.574 .195 .286 r
.37694 .59852 .38056 .59304 .38579 .5945 .38219 .59997 Mtetra
.603 .227 .303 r
.38219 .59997 .38579 .5945 .39101 .59664 .38743 .6021 Mtetra
.607 .231 .304 r
.38743 .6021 .39101 .59664 .39625 .59889 .39268 .60435 Mtetra
.59 .212 .293 r
.39268 .60435 .39625 .59889 .40153 .60075 .39798 .6062 Mtetra
.551 .168 .268 r
.39798 .6062 .40153 .60075 .40686 .60178 .40333 .60722 Mtetra
.486 .098 .228 r
.40333 .60722 .40686 .60178 .41224 .60168 .40873 .60711 Mtetra
.391 0 .17 r
.40873 .60711 .41224 .60168 .41768 .6003 .41419 .6057 Mtetra
.267 0 .096 r
.41419 .6057 .41768 .6003 .42317 .59762 .4197 .60299 Mtetra
.129 0 .015 r
.4197 .60299 .42317 .59762 .4287 .5938 .42526 .59913 Mtetra
.01 0 0 r
.42526 .59913 .4287 .5938 .43426 .58914 .43084 .59443 Mtetra
0 0 0 r
.43084 .59443 .43426 .58914 .43983 .58406 .43643 .58931 Mtetra
.43643 .58931 .43983 .58406 .4454 .57909 .44202 .58429 Mtetra
.054 0 0 r
.44202 .58429 .4454 .57909 .45095 .57479 .4476 .57995 Mtetra
.213 0 .054 r
.4476 .57995 .45095 .57479 .45648 .57172 .45315 .57686 Mtetra
.388 0 .154 r
.45315 .57686 .45648 .57172 .46198 .5704 .45868 .57551 Mtetra
.532 .137 .239 r
.45868 .57551 .46198 .5704 .46747 .57116 .46418 .57626 Mtetra
.632 .247 .298 r
.46418 .57626 .46747 .57116 .47293 .57412 .46966 .57924 Mtetra
.693 .319 .334 r
.46966 .57924 .47293 .57412 .4784 .57913 .47514 .58427 Mtetra
.728 .361 .355 r
.47514 .58427 .4784 .57913 .48388 .58569 .48063 .59086 Mtetra
.741 .377 .363 r
.48063 .59086 .48388 .58569 .48939 .59303 .48615 .59823 Mtetra
.738 .373 .36 r
.48615 .59823 .48939 .59303 .49494 .60023 .49172 .60546 Mtetra
.717 .347 .347 r
.49172 .60546 .49494 .60023 .50054 .60637 .49733 .61163 Mtetra
.673 .295 .321 r
.49733 .61163 .50054 .60637 .50619 .61075 .503 .61604 Mtetra
.601 .212 .279 r
.503 .61604 .50619 .61075 .51188 .61301 .5087 .6183 Mtetra
.492 .096 .217 r
.5087 .6183 .51188 .61301 .5176 .61309 .51444 .61838 Mtetra
.349 0 .137 r
.51444 .61838 .5176 .61309 .52333 .61119 .5202 .61647 Mtetra
.185 0 .048 r
.5202 .61647 .52333 .61119 .52908 .60765 .52597 .61291 Mtetra
.021 0 0 r
.52597 .61291 .52908 .60765 .53482 .60277 .53174 .60799 Mtetra
0 0 0 r
.53174 .60799 .53482 .60277 .54057 .59679 .53751 .60199 Mtetra
.53751 .60199 .54057 .59679 .5463 .58991 .54327 .59507 Mtetra
.54327 .59507 .5463 .58991 .55203 .58229 .54902 .5874 Mtetra
.54902 .5874 .55203 .58229 .55774 .5741 .55476 .57916 Mtetra
.55476 .57916 .55774 .5741 .56343 .56558 .56049 .5706 Mtetra
.56049 .5706 .56343 .56558 .56912 .55704 .5662 .56201 Mtetra
.5662 .56201 .56912 .55704 .5748 .54884 .57191 .55378 Mtetra
.57191 .55378 .5748 .54884 .58048 .54138 .57761 .54628 Mtetra
.57761 .54628 .58048 .54138 .58617 .53505 .58333 .53992 Mtetra
.007 0 0 r
.58333 .53992 .58617 .53505 .59189 .5302 .58908 .53506 Mtetra
.222 0 .053 r
.58908 .53506 .59189 .5302 .59765 .52714 .59486 .53199 Mtetra
.405 0 .148 r
.59486 .53199 .59765 .52714 .60347 .52608 .6007 .53093 Mtetra
.54 .134 .22 r
.6007 .53093 .60347 .52608 .60935 .52712 .6066 .532 Mtetra
.632 .233 .269 r
.6066 .532 .60935 .52712 .61531 .53028 .61258 .53519 Mtetra
.694 .303 .302 r
.61258 .53519 .61531 .53028 .62136 .53548 .61865 .54043 Mtetra
.734 .351 .324 r
.61865 .54043 .62136 .53548 .62751 .54251 .62481 .54753 Mtetra
.761 .383 .339 r
.62481 .54753 .62751 .54251 .63374 .55112 .63106 .55621 Mtetra
.777 .403 .348 r
.63106 .55621 .63374 .55112 .64007 .56093 .63741 .56609 Mtetra
.785 .413 .352 r
.63741 .56609 .64007 .56093 .64648 .57145 .64383 .57669 Mtetra
.64383 .57669 .64648 .57145 .65294 .58205 .65031 .58738 Mtetra
.775 .401 .348 r
.65031 .58738 .65294 .58205 .65944 .59197 .65683 .59738 Mtetra
.749 .37 .336 r
.65683 .59738 .65944 .59197 .66593 .60028 .66333 .60577 Mtetra
.698 .311 .312 r
.66333 .60577 .66593 .60028 .67235 .60604 .66978 .61159 Mtetra
.595 .2 .265 r
.66978 .61159 .67235 .60604 .67866 .60835 .67612 .61394 Mtetra
.388 0 .172 r
.67612 .61394 .67866 .60835 .68482 .60666 .6823 .61227 Mtetra
.029 0 .012 r
.6823 .61227 .68482 .60666 .69078 .60086 .68829 .60646 Mtetra
0 0 0 r
.68829 .60646 .69078 .60086 .69657 .59138 .69411 .59695 Mtetra
.69411 .59695 .69657 .59138 .70219 .57915 .69976 .58467 Mtetra
.714 .793 .314 r
.69976 .58467 .70219 .57915 .70771 .56537 .70531 .57083 Mtetra
.731 .799 .32 r
.70531 .57083 .70771 .56537 .71317 .55131 .71081 .55672 Mtetra
.684 .777 .299 r
.71081 .55672 .71317 .55131 .71866 .53811 .71633 .54347 Mtetra
0 0 0 r
.71633 .54347 .71866 .53811 .72422 .52662 .72192 .53194 Mtetra
.72192 .53194 .72422 .52662 .7299 .5174 .72763 .52269 Mtetra
.72763 .52269 .7299 .5174 .73572 .51072 .73348 .51601 Mtetra
.19 0 .08 r
.73348 .51601 .73572 .51072 .74171 .50663 .73949 .51193 Mtetra
.386 0 .163 r
.73949 .51193 .74171 .50663 .74786 .50498 .74568 .51029 Mtetra
.512 .111 .217 r
.74568 .51029 .74786 .50498 .75418 .50545 .75202 .51081 Mtetra
.588 .187 .249 r
.75202 .51081 .75418 .50545 .76064 .50767 .75851 .51307 Mtetra
.632 .232 .268 r
.75851 .51307 .76064 .50767 .76722 .51114 .76511 .5166 Mtetra
.654 .256 .278 r
.76511 .5166 .76722 .51114 .77389 .51534 .77181 .52087 Mtetra
.659 .262 .281 r
.77181 .52087 .77389 .51534 .78061 .51976 .77856 .52535 Mtetra
.65 .253 .278 r
.77856 .52535 .78061 .51976 .78735 .52389 .78533 .52954 Mtetra
.628 .23 .271 r
.78533 .52954 .78735 .52389 .79407 .5273 .79208 .53301 Mtetra
.593 .196 .26 r
.79208 .53301 .79407 .5273 .80074 .52969 .79877 .53545 Mtetra
.545 .151 .244 r
.79877 .53545 .80074 .52969 .80734 .53086 .8054 .53666 Mtetra
.49 .099 .226 r
.8054 .53666 .80734 .53086 .81385 .53079 .81195 .53664 Mtetra
.435 .049 .207 r
.81195 .53664 .81385 .53079 .82029 .52963 .81842 .53551 Mtetra
.389 .01 .193 r
.81842 .53551 .82029 .52963 .82668 .52765 .82484 .53355 Mtetra
.364 0 .185 r
.82484 .53355 .82668 .52765 .83304 .52524 .83122 .53116 Mtetra
.362 0 .186 r
.83122 .53116 .83304 .52524 .8394 .52277 .83762 .52872 Mtetra
.381 .004 .194 r
.83762 .52872 .8394 .52277 .84581 .52059 .84406 .52656 Mtetra
.408 .029 .204 r
.84406 .52656 .84581 .52059 .85227 .51887 .85056 .52486 Mtetra
.431 .05 .213 r
.85056 .52486 .85227 .51887 .85879 .51756 .85711 .52358 Mtetra
.441 .059 .217 r
.85711 .52358 .85879 .51756 .86535 .51642 .8637 .52247 Mtetra
.431 .051 .216 r
.8637 .52247 .86535 .51642 .8719 .51508 .87028 .52116 Mtetra
.402 .027 .208 r
.87028 .52116 .8719 .51508 .87841 .51318 .87682 .51928 Mtetra
.36 0 .196 r
.87682 .51928 .87841 .51318 .88485 .51051 .8833 .51663 Mtetra
.319 0 .185 r
.8833 .51663 .88485 .51051 .89122 .50712 .88971 .51326 Mtetra
.294 0 .178 r
.88971 .51326 .89122 .50712 .89756 .50331 .89608 .50946 Mtetra
.295 0 .18 r
.89608 .50946 .89756 .50331 .9039 .4995 .90245 .50565 Mtetra
.319 0 .188 r
.90245 .50565 .9039 .4995 .9103 .49605 .90888 .50222 Mtetra
.356 0 .2 r
.90888 .50222 .9103 .49605 .91677 .49321 .91539 .49939 Mtetra
.39 .02 .21 r
.91539 .49939 .91677 .49321 .92333 .49097 .92198 .49717 Mtetra
.411 .038 .217 r
.92198 .49717 .92333 .49097 .92995 .48913 .92864 .49534 Mtetra
.413 .041 .219 r
.92864 .49534 .92995 .48913 .93659 .48732 .93531 .49355 Mtetra
.395 .026 .215 r
.93531 .49355 .93659 .48732 .9432 .48512 .94195 .49137 Mtetra
.355 0 .205 r
.94195 .49137 .9432 .48512 .94972 .48215 .94851 .48841 Mtetra
.026 0 .021 r
.35157 .61555 .35536 .60873 .36089 .6032 .35712 .60996 Mtetra
.26 0 .151 r
.35712 .60996 .36089 .6032 .36632 .59975 .36258 .60647 Mtetra
.422 .059 .241 r
.36258 .60647 .36632 .59975 .37166 .59829 .36794 .60498 Mtetra
.521 .16 .295 r
.36794 .60498 .37166 .59829 .37694 .59852 .37324 .6052 Mtetra
.575 .217 .325 r
.37324 .6052 .37694 .59852 .38219 .59997 .37851 .60664 Mtetra
.6 .245 .338 r
.37851 .60664 .38219 .59997 .38743 .6021 .38377 .60877 Mtetra
.604 .248 .339 r
.38377 .60877 .38743 .6021 .39268 .60435 .38904 .61102 Mtetra
.59 .232 .331 r
.38904 .61102 .39268 .60435 .39798 .6062 .39435 .61287 Mtetra
.556 .196 .312 r
.39435 .61287 .39798 .6062 .40333 .60722 .39972 .61388 Mtetra
.502 .138 .281 r
.39972 .61388 .40333 .60722 .40873 .60711 .40515 .61375 Mtetra
.425 .06 .239 r
.40515 .61375 .40873 .60711 .41419 .6057 .41063 .61232 Mtetra
.328 0 .185 r
.41063 .61232 .41419 .6057 .4197 .60299 .41617 .60958 Mtetra
.222 0 .127 r
.41617 .60958 .4197 .60299 .42526 .59913 .42175 .60568 Mtetra
.131 0 .076 r
.42175 .60568 .42526 .59913 .43084 .59443 .42735 .60093 Mtetra
.08 0 .048 r
.42735 .60093 .43084 .59443 .43643 .58931 .43298 .59576 Mtetra
.091 0 .052 r
.43298 .59576 .43643 .58931 .44202 .58429 .43859 .5907 Mtetra
.165 0 .091 r
.43859 .5907 .44202 .58429 .4476 .57995 .4442 .58632 Mtetra
.288 0 .156 r
.4442 .58632 .4476 .57995 .45315 .57686 .44977 .5832 Mtetra
.424 .053 .228 r
.44977 .5832 .45315 .57686 .45868 .57551 .45532 .58183 Mtetra
.541 .172 .289 r
.45532 .58183 .45868 .57551 .46418 .57626 .46084 .58258 Mtetra
.627 .263 .334 r
.46084 .58258 .46418 .57626 .46966 .57924 .46634 .58556 Mtetra
.682 .325 .363 r
.46634 .58556 .46966 .57924 .47514 .58427 .47184 .59062 Mtetra
.714 .362 .379 r
.47184 .59062 .47514 .58427 .48063 .59086 .47734 .59724 Mtetra
.728 .378 .386 r
.47734 .59724 .48063 .59086 .48615 .59823 .48288 .60466 Mtetra
.725 .374 .383 r
.48288 .60466 .48615 .59823 .49172 .60546 .48846 .61193 Mtetra
.704 .35 .373 r
.48846 .61193 .49172 .60546 .49733 .61163 .49409 .61814 Mtetra
.664 .304 .352 r
.49409 .61814 .49733 .61163 .503 .61604 .49977 .62257 Mtetra
.6 .234 .32 r
.49977 .62257 .503 .61604 .5087 .6183 .5055 .62484 Mtetra
.509 .139 .274 r
.5055 .62484 .5087 .6183 .51444 .61838 .51126 .62492 Mtetra
.394 .026 .216 r
.51126 .62492 .51444 .61838 .5202 .61647 .51704 .623 Mtetra
.267 0 .152 r
.51704 .623 .5202 .61647 .52597 .61291 .52283 .61941 Mtetra
.141 0 .089 r
.52283 .61941 .52597 .61291 .53174 .60799 .52863 .61447 Mtetra
.022 0 .029 r
.52863 .61447 .53174 .60799 .53751 .60199 .53443 .60842 Mtetra
0 0 0 r
.53443 .60842 .53751 .60199 .54327 .59507 .54022 .60146 Mtetra
.54022 .60146 .54327 .59507 .54902 .5874 .546 .59374 Mtetra
.546 .59374 .54902 .5874 .55476 .57916 .55177 .58546 Mtetra
.55177 .58546 .55476 .57916 .56049 .5706 .55752 .57684 Mtetra
.55752 .57684 .56049 .5706 .5662 .56201 .56327 .56821 Mtetra
.56327 .56821 .5662 .56201 .57191 .55378 .569 .55992 Mtetra
.569 .55992 .57191 .55378 .57761 .54628 .57474 .55239 Mtetra
.57474 .55239 .57761 .54628 .58333 .53992 .58049 .546 Mtetra
.131 0 .076 r
.58049 .546 .58333 .53992 .58908 .53506 .58626 .54112 Mtetra
.297 0 .156 r
.58626 .54112 .58908 .53506 .59486 .53199 .59207 .53804 Mtetra
.44 .062 .224 r
.59207 .53804 .59486 .53199 .6007 .53093 .59793 .53699 Mtetra
.55 .171 .275 r
.59793 .53699 .6007 .53093 .6066 .532 .60385 .53807 Mtetra
.629 .252 .311 r
.60385 .53807 .6066 .532 .61258 .53519 .60986 .54131 Mtetra
.684 .312 .337 r
.60986 .54131 .61258 .53519 .61865 .54043 .61594 .5466 Mtetra
.722 .355 .354 r
.61594 .5466 .61865 .54043 .62481 .54753 .62212 .55376 Mtetra
.747 .384 .365 r
.62212 .55376 .62481 .54753 .63106 .55621 .6284 .56251 Mtetra
.763 .402 .372 r
.6284 .56251 .63106 .55621 .63741 .56609 .63476 .57248 Mtetra
.771 .412 .375 r
.63476 .57248 .63741 .56609 .64383 .57669 .6412 .58318 Mtetra
.771 .411 .375 r
.6412 .58318 .64383 .57669 .65031 .58738 .6477 .59396 Mtetra
.761 .4 .372 r
.6477 .59396 .65031 .58738 .65683 .59738 .65424 .60406 Mtetra
.736 .372 .363 r
.65424 .60406 .65683 .59738 .66333 .60577 .66077 .61253 Mtetra
.688 .32 .344 r
.66077 .61253 .66333 .60577 .66978 .61159 .66724 .61841 Mtetra
.596 .225 .309 r
.66724 .61841 .66978 .61159 .67612 .61394 .6736 .62082 Mtetra
.425 .061 .241 r
.6736 .62082 .67612 .61394 .6823 .61227 .67981 .61916 Mtetra
.142 0 .125 r
.67981 .61916 .6823 .61227 .68829 .60646 .68584 .61334 Mtetra
0 0 0 r
.68584 .61334 .68829 .60646 .69411 .59695 .69168 .60379 Mtetra
.69168 .60379 .69411 .59695 .69976 .58467 .69737 .59146 Mtetra
.69737 .59146 .69976 .58467 .70531 .57083 .70295 .57756 Mtetra
.70295 .57756 .70531 .57083 .71081 .55672 .70849 .56338 Mtetra
.70849 .56338 .71081 .55672 .71633 .54347 .71404 .55006 Mtetra
.71404 .55006 .71633 .54347 .72192 .53194 .71967 .53849 Mtetra
.71967 .53849 .72192 .53194 .72763 .52269 .7254 .52921 Mtetra
.057 0 .088 r
.7254 .52921 .72763 .52269 .73348 .51601 .73129 .52252 Mtetra
.268 0 .173 r
.73129 .52252 .73348 .51601 .73949 .51193 .73733 .51844 Mtetra
.423 .056 .234 r
.73733 .51844 .73949 .51193 .74568 .51029 .74355 .51683 Mtetra
.526 .151 .272 r
.74355 .51683 .74568 .51029 .75202 .51081 .74992 .51739 Mtetra
.591 .214 .296 r
.74992 .51739 .75202 .51081 .75851 .51307 .75644 .5197 Mtetra
.629 .252 .309 r
.75644 .5197 .75851 .51307 .76511 .5166 .76307 .52329 Mtetra
.649 .272 .316 r
.76307 .52329 .76511 .5166 .77181 .52087 .7698 .52763 Mtetra
.653 .277 .319 r
.7698 .52763 .77181 .52087 .77856 .52535 .77658 .53218 Mtetra
.645 .269 .317 r
.77658 .53218 .77856 .52535 .78533 .52954 .78338 .53644 Mtetra
.625 .25 .312 r
.78338 .53644 .78533 .52954 .79208 .53301 .79016 .53998 Mtetra
.594 .22 .303 r
.79016 .53998 .79208 .53301 .79877 .53545 .79689 .54247 Mtetra
.554 .183 .292 r
.79689 .54247 .79877 .53545 .8054 .53666 .80355 .54374 Mtetra
.507 .14 .278 r
.80355 .54374 .8054 .53666 .81195 .53664 .81013 .54375 Mtetra
.461 .1 .265 r
.81013 .54375 .81195 .53664 .81842 .53551 .81663 .54265 Mtetra
.424 .068 .255 r
.81663 .54265 .81842 .53551 .82484 .53355 .82308 .54072 Mtetra
.403 .05 .249 r
.82308 .54072 .82484 .53355 .83122 .53116 .82951 .53835 Mtetra
.402 .05 .25 r
.82951 .53835 .83122 .53116 .83762 .52872 .83594 .53593 Mtetra
.416 .063 .255 r
.83594 .53593 .83762 .52872 .84406 .52656 .84241 .5338 Mtetra
.438 .083 .263 r
.84241 .5338 .84406 .52656 .85056 .52486 .84894 .53213 Mtetra
.458 .1 .269 r
.84894 .53213 .85056 .52486 .85711 .52358 .85553 .53088 Mtetra
.466 .107 .272 r
.85553 .53088 .85711 .52358 .8637 .52247 .86215 .5298 Mtetra
.457 .1 .271 r
.86215 .5298 .8637 .52247 .87028 .52116 .86878 .52852 Mtetra
.433 .08 .265 r
.86878 .52852 .87028 .52116 .87682 .51928 .87535 .52666 Mtetra
.399 .052 .257 r
.87535 .52666 .87682 .51928 .8833 .51663 .88186 .52403 Mtetra
.365 .025 .248 r
.88186 .52403 .8833 .51663 .88971 .51326 .88831 .52067 Mtetra
.345 .008 .244 r
.88831 .52067 .88971 .51326 .89608 .50946 .89471 .51688 Mtetra
.345 .009 .245 r
.89471 .51688 .89608 .50946 .90245 .50565 .90113 .51308 Mtetra
.365 .026 .251 r
.90113 .51308 .90245 .50565 .90888 .50222 .90759 .50966 Mtetra
.394 .05 .259 r
.90759 .50966 .90888 .50222 .91539 .49939 .91414 .50685 Mtetra
.422 .074 .267 r
.91414 .50685 .91539 .49939 .92198 .49717 .92077 .50465 Mtetra
.44 .089 .272 r
.92077 .50465 .92198 .49717 .92864 .49534 .92746 .50284 Mtetra
.442 .091 .273 r
.92746 .50284 .92864 .49534 .93531 .49355 .93417 .50107 Mtetra
.426 .078 .27 r
.93417 .50107 .93531 .49355 .94195 .49137 .94085 .4989 Mtetra
.393 .052 .263 r
.94085 .4989 .94195 .49137 .94851 .48841 .94744 .49596 Mtetra
.049 0 .045 r
.34773 .62268 .35157 .61555 .35712 .60996 .35331 .61705 Mtetra
.271 0 .168 r
.35331 .61705 .35712 .60996 .36258 .60647 .35879 .61351 Mtetra
.427 .069 .252 r
.35879 .61351 .36258 .60647 .36794 .60498 .36418 .612 Mtetra
.522 .165 .303 r
.36418 .612 .36794 .60498 .37324 .6052 .3695 .6122 Mtetra
.574 .221 .331 r
.3695 .6122 .37324 .6052 .37851 .60664 .37478 .61364 Mtetra
.599 .247 .344 r
.37478 .61364 .37851 .60664 .38377 .60877 .38006 .61577 Mtetra
.603 .251 .345 r
.38006 .61577 .38377 .60877 .38904 .61102 .38535 .61802 Mtetra
.589 .235 .337 r
.38535 .61802 .38904 .61102 .39435 .61287 .39069 .61986 Mtetra
.556 .2 .319 r
.39069 .61986 .39435 .61287 .39972 .61388 .39607 .62087 Mtetra
.504 .145 .29 r
.39607 .62087 .39972 .61388 .40515 .61375 .40152 .62072 Mtetra
.43 .069 .25 r
.40152 .62072 .40515 .61375 .41063 .61232 .40703 .61926 Mtetra
.337 0 .2 r
.40703 .61926 .41063 .61232 .41617 .60958 .41259 .61649 Mtetra
.236 0 .145 r
.41259 .61649 .41617 .60958 .42175 .60568 .41819 .61255 Mtetra
.15 0 .098 r
.41819 .61255 .42175 .60568 .42735 .60093 .42383 .60776 Mtetra
.102 0 .071 r
.42383 .60776 .42735 .60093 .43298 .59576 .42948 .60254 Mtetra
.112 0 .075 r
.42948 .60254 .43298 .59576 .43859 .5907 .43512 .59743 Mtetra
.183 0 .112 r
.43512 .59743 .43859 .5907 .4442 .58632 .44075 .59301 Mtetra
.299 0 .173 r
.44075 .59301 .4442 .58632 .44977 .5832 .44635 .58985 Mtetra
.429 .063 .24 r
.44635 .58985 .44977 .5832 .45532 .58183 .45192 .58847 Mtetra
.542 .177 .298 r
.45192 .58847 .45532 .58183 .46084 .58258 .45746 .58921 Mtetra
.625 .266 .34 r
.45746 .58921 .46084 .58258 .46634 .58556 .46298 .59221 Mtetra
.68 .326 .368 r
.46298 .59221 .46634 .58556 .47184 .59062 .4685 .59728 Mtetra
.712 .362 .383 r
.4685 .59728 .47184 .59062 .47734 .59724 .47402 .60395 Mtetra
.725 .377 .39 r
.47402 .60395 .47734 .59724 .48288 .60466 .47957 .61141 Mtetra
.722 .373 .388 r
.47957 .61141 .48288 .60466 .48846 .61193 .48516 .61872 Mtetra
.701 .35 .378 r
.48516 .61872 .48846 .61193 .49409 .61814 .49081 .62497 Mtetra
.662 .305 .358 r
.49081 .62497 .49409 .61814 .49977 .62257 .49651 .62942 Mtetra
.599 .237 .327 r
.49651 .62942 .49977 .62257 .5055 .62484 .50226 .63171 Mtetra
.511 .146 .283 r
.50226 .63171 .5055 .62484 .51126 .62492 .50804 .63178 Mtetra
.401 .038 .229 r
.50804 .63178 .51126 .62492 .51704 .623 .51385 .62985 Mtetra
.28 0 .17 r
.51385 .62985 .51704 .623 .52283 .61941 .51967 .62623 Mtetra
.16 0 .11 r
.51967 .62623 .52283 .61941 .52863 .61447 .52549 .62126 Mtetra
.047 0 .054 r
.52549 .62126 .52863 .61447 .53443 .60842 .53132 .61517 Mtetra
0 0 .002 r
.53132 .61517 .53443 .60842 .54022 .60146 .53714 .60816 Mtetra
0 0 0 r
.53714 .60816 .54022 .60146 .546 .59374 .54295 .6004 Mtetra
.54295 .6004 .546 .59374 .55177 .58546 .54875 .59206 Mtetra
.54875 .59206 .55177 .58546 .55752 .57684 .55453 .5834 Mtetra
.55453 .5834 .55752 .57684 .56327 .56821 .56031 .57471 Mtetra
.56031 .57471 .56327 .56821 .569 .55992 .56607 .56638 Mtetra
.56607 .56638 .569 .55992 .57474 .55239 .57184 .5588 Mtetra
0 0 .023 r
.57184 .5588 .57474 .55239 .58049 .546 .57762 .55238 Mtetra
.152 0 .098 r
.57762 .55238 .58049 .546 .58626 .54112 .58341 .54747 Mtetra
.31 0 .173 r
.58341 .54747 .58626 .54112 .59207 .53804 .58925 .54439 Mtetra
.446 .073 .236 r
.58925 .54439 .59207 .53804 .59793 .53699 .59513 .54335 Mtetra
.551 .177 .284 r
.59513 .54335 .59793 .53699 .60385 .53807 .60108 .54445 Mtetra
.628 .256 .319 r
.60108 .54445 .60385 .53807 .60986 .54131 .60711 .54772 Mtetra
.682 .314 .343 r
.60711 .54772 .60986 .54131 .61594 .5466 .61322 .55306 Mtetra
.719 .355 .359 r
.61322 .55306 .61594 .5466 .62212 .55376 .61942 .56029 Mtetra
.745 .384 .369 r
.61942 .56029 .62212 .55376 .6284 .56251 .62571 .56913 Mtetra
.76 .402 .376 r
.62571 .56913 .6284 .56251 .63476 .57248 .63209 .57919 Mtetra
.768 .411 .379 r
.63209 .57919 .63476 .57248 .6412 .58318 .63855 .58998 Mtetra
.768 .411 .38 r
.63855 .58998 .6412 .58318 .6477 .59396 .64508 .60086 Mtetra
.758 .4 .376 r
.64508 .60086 .6477 .59396 .65424 .60406 .65163 .61105 Mtetra
.734 .373 .367 r
.65163 .61105 .65424 .60406 .66077 .61253 .65818 .61961 Mtetra
.686 .321 .35 r
.65818 .61961 .66077 .61253 .66724 .61841 .66468 .62556 Mtetra
.596 .229 .316 r
.66468 .62556 .66724 .61841 .6736 .62082 .67107 .62801 Mtetra
.432 .072 .253 r
.67107 .62801 .6736 .62082 .67981 .61916 .67731 .62637 Mtetra
.161 0 .143 r
.67731 .62637 .67981 .61916 .68584 .61334 .68337 .62053 Mtetra
0 0 .005 r
.68337 .62053 .68584 .61334 .69168 .60379 .68924 .61095 Mtetra
0 0 0 r
.68924 .61095 .69168 .60379 .69737 .59146 .69497 .59856 Mtetra
.69497 .59856 .69737 .59146 .70295 .57756 .70059 .58459 Mtetra
.70059 .58459 .70295 .57756 .70849 .56338 .70616 .57034 Mtetra
.70616 .57034 .70849 .56338 .71404 .55006 .71174 .55697 Mtetra
.71174 .55697 .71404 .55006 .71967 .53849 .7174 .54534 Mtetra
0 0 .012 r
.7174 .54534 .71967 .53849 .7254 .52921 .72317 .53604 Mtetra
.079 0 .108 r
.72317 .53604 .7254 .52921 .73129 .52252 .72909 .52933 Mtetra
.281 0 .189 r
.72909 .52933 .73129 .52252 .73733 .51844 .73517 .52526 Mtetra
.43 .067 .245 r
.73517 .52526 .73733 .51844 .74355 .51683 .74141 .52367 Mtetra
.529 .158 .281 r
.74141 .52367 .74355 .51683 .74992 .51739 .74781 .52427 Mtetra
.592 .219 .303 r
.74781 .52427 .74992 .51739 .75644 .5197 .75436 .52664 Mtetra
.629 .256 .316 r
.75436 .52664 .75644 .5197 .76307 .52329 .76103 .53029 Mtetra
.648 .275 .323 r
.76103 .53029 .76307 .52329 .7698 .52763 .76779 .53469 Mtetra
.653 .28 .325 r
.76779 .53469 .7698 .52763 .77658 .53218 .7746 .53932 Mtetra
.645 .272 .323 r
.7746 .53932 .77658 .53218 .78338 .53644 .78143 .54365 Mtetra
.625 .254 .318 r
.78143 .54365 .78338 .53644 .79016 .53998 .78824 .54725 Mtetra
.595 .225 .31 r
.78824 .54725 .79016 .53998 .79689 .54247 .795 .54981 Mtetra
.556 .189 .3 r
.795 .54981 .79689 .54247 .80355 .54374 .80169 .55112 Mtetra
.511 .148 .287 r
.80169 .55112 .80355 .54374 .81013 .54375 .80831 .55117 Mtetra
.466 .109 .275 r
.80831 .55117 .81013 .54375 .81663 .54265 .81485 .55011 Mtetra
.43 .078 .265 r
.81485 .55011 .81663 .54265 .82308 .54072 .82133 .54821 Mtetra
.41 .061 .259 r
.82133 .54821 .82308 .54072 .82951 .53835 .82779 .54586 Mtetra
.409 .061 .26 r
.82779 .54586 .82951 .53835 .83594 .53593 .83426 .54346 Mtetra
.423 .073 .265 r
.83426 .54346 .83594 .53593 .84241 .5338 .84077 .54135 Mtetra
.444 .092 .272 r
.84077 .54135 .84241 .5338 .84894 .53213 .84733 .53971 Mtetra
.463 .108 .278 r
.84733 .53971 .84894 .53213 .85553 .53088 .85396 .53849 Mtetra
.47 .115 .281 r
.85396 .53849 .85553 .53088 .86215 .5298 .86062 .53745 Mtetra
.462 .109 .28 r
.86062 .53745 .86215 .5298 .86878 .52852 .86728 .5362 Mtetra
.439 .09 .275 r
.86728 .5362 .86878 .52852 .87535 .52666 .87389 .53437 Mtetra
.406 .062 .267 r
.87389 .53437 .87535 .52666 .88186 .52403 .88044 .53175 Mtetra
.373 .036 .259 r
.88044 .53175 .88186 .52403 .88831 .52067 .88692 .52841 Mtetra
.353 .02 .254 r
.88692 .52841 .88831 .52067 .89471 .51688 .89336 .52463 Mtetra
.354 .021 .255 r
.89336 .52463 .89471 .51688 .90113 .51308 .89981 .52084 Mtetra
.373 .037 .261 r
.89981 .52084 .90113 .51308 .90759 .50966 .90632 .51743 Mtetra
.401 .061 .269 r
.90632 .51743 .90759 .50966 .91414 .50685 .9129 .51463 Mtetra
.428 .083 .276 r
.9129 .51463 .91414 .50685 .92077 .50465 .91956 .51245 Mtetra
.445 .097 .281 r
.91956 .51245 .92077 .50465 .92746 .50284 .92629 .51067 Mtetra
.447 .099 .282 r
.92629 .51067 .92746 .50284 .93417 .50107 .93305 .50892 Mtetra
.432 .087 .279 r
.93305 .50892 .93417 .50107 .94085 .4989 .93976 .50677 Mtetra
.4 .062 .273 r
.93976 .50677 .94085 .4989 .94744 .49596 .9464 .50384 Mtetra
0 0 0 r
.34388 .62933 .34773 .62268 .35331 .61705 .34949 .62364 Mtetra
.236 0 .125 r
.34949 .62364 .35331 .61705 .35879 .61351 .35499 .62006 Mtetra
.411 .042 .224 r
.35499 .62006 .35879 .61351 .36418 .612 .3604 .61852 Mtetra
.515 .149 .283 r
.3604 .61852 .36418 .612 .3695 .6122 .36575 .6187 Mtetra
.572 .21 .314 r
.36575 .6187 .3695 .6122 .37478 .61364 .37105 .62014 Mtetra
.599 .238 .329 r
.37105 .62014 .37478 .61364 .38006 .61577 .37634 .62226 Mtetra
.603 .242 .33 r
.37634 .62226 .38006 .61577 .38535 .61802 .38165 .62451 Mtetra
.588 .225 .321 r
.38165 .62451 .38535 .61802 .39069 .61986 .387 .62635 Mtetra
.553 .187 .3 r
.387 .62635 .39069 .61986 .39607 .62087 .39241 .62734 Mtetra
.495 .126 .267 r
.39241 .62734 .39607 .62087 .40152 .62072 .39788 .62718 Mtetra
.414 .042 .221 r
.39788 .62718 .40152 .62072 .40703 .61926 .40341 .6257 Mtetra
.31 0 .162 r
.40341 .6257 .40703 .61926 .41259 .61649 .40899 .62289 Mtetra
.196 0 .099 r
.40899 .62289 .41259 .61649 .41819 .61255 .41463 .61891 Mtetra
.097 0 .043 r
.41463 .61891 .41819 .61255 .42383 .60776 .42029 .61407 Mtetra
.043 0 .013 r
.42029 .61407 .42383 .60776 .42948 .60254 .42596 .60881 Mtetra
.054 0 .017 r
.42596 .60881 .42948 .60254 .43512 .59743 .43163 .60365 Mtetra
.135 0 .06 r
.43163 .60365 .43512 .59743 .44075 .59301 .43729 .59919 Mtetra
.267 0 .131 r
.43729 .59919 .44075 .59301 .44635 .58985 .44291 .596 Mtetra
.412 .035 .209 r
.44291 .596 .44635 .58985 .45192 .58847 .44851 .59459 Mtetra
.537 .161 .276 r
.44851 .59459 .45192 .58847 .45746 .58921 .45407 .59533 Mtetra
.627 .258 .325 r
.45407 .59533 .45746 .58921 .46298 .59221 .45961 .59833 Mtetra
.684 .323 .355 r
.45961 .59833 .46298 .59221 .4685 .59728 .46513 .60343 Mtetra
.717 .361 .373 r
.46513 .60343 .4685 .59728 .47402 .60395 .47067 .61013 Mtetra
.731 .377 .38 r
.47067 .61013 .47402 .60395 .47957 .61141 .47623 .61763 Mtetra
.727 .373 .377 r
.47623 .61763 .47957 .61141 .48516 .61872 .48184 .62498 Mtetra
.707 .348 .366 r
.48184 .62498 .48516 .61872 .49081 .62497 .4875 .63126 Mtetra
.666 .301 .344 r
.4875 .63126 .49081 .62497 .49651 .62942 .49322 .63574 Mtetra
.599 .227 .309 r
.49322 .63574 .49651 .62942 .50226 .63171 .49899 .63804 Mtetra
.503 .127 .259 r
.49899 .63804 .50226 .63171 .50804 .63178 .50479 .63811 Mtetra
.382 .007 .196 r
.50479 .63811 .50804 .63178 .51385 .62985 .51062 .63616 Mtetra
.246 0 .126 r
.51062 .63616 .51385 .62985 .51967 .62623 .51647 .63252 Mtetra
.109 0 .056 r
.51647 .63252 .51967 .62623 .52549 .62126 .52233 .62751 Mtetra
0 0 0 r
.52233 .62751 .52549 .62126 .53132 .61517 .52818 .62138 Mtetra
.52818 .62138 .53132 .61517 .53714 .60816 .53403 .61433 Mtetra
.53403 .61433 .53714 .60816 .54295 .6004 .53987 .60652 Mtetra
.53987 .60652 .54295 .6004 .54875 .59206 .5457 .59813 Mtetra
.5457 .59813 .54875 .59206 .55453 .5834 .55151 .58941 Mtetra
.55151 .58941 .55453 .5834 .56031 .57471 .55731 .58068 Mtetra
.55731 .58068 .56031 .57471 .56607 .56638 .56311 .5723 Mtetra
.56311 .5723 .56607 .56638 .57184 .5588 .56891 .56468 Mtetra
.56891 .56468 .57184 .5588 .57762 .55238 .57471 .55822 Mtetra
.1 0 .042 r
.57471 .55822 .57762 .55238 .58341 .54747 .58053 .5533 Mtetra
.279 0 .13 r
.58053 .5533 .58341 .54747 .58925 .54439 .58639 .5502 Mtetra
.432 .046 .204 r
.58639 .5502 .58925 .54439 .59513 .54335 .5923 .54916 Mtetra
.548 .161 .261 r
.5923 .54916 .59513 .54335 .60108 .54445 .59828 .55029 Mtetra
.63 .248 .3 r
.59828 .55029 .60108 .54445 .60711 .54772 .60432 .55359 Mtetra
.687 .31 .327 r
.60432 .55359 .60711 .54772 .61322 .55306 .61045 .55898 Mtetra
.726 .354 .346 r
.61045 .55898 .61322 .55306 .61942 .56029 .61667 .56628 Mtetra
.752 .384 .358 r
.61667 .56628 .61942 .56029 .62571 .56913 .62298 .57519 Mtetra
.768 .403 .365 r
.62298 .57519 .62571 .56913 .63209 .57919 .62938 .58533 Mtetra
.776 .413 .369 r
.62938 .58533 .63209 .57919 .63855 .58998 .63586 .59621 Mtetra
.775 .413 .369 r
.63586 .59621 .63855 .58998 .64508 .60086 .6424 .60719 Mtetra
.765 .401 .365 r
.6424 .60719 .64508 .60086 .65163 .61105 .64898 .61747 Mtetra
.741 .373 .355 r
.64898 .61747 .65163 .61105 .65818 .61961 .65555 .62611 Mtetra
.692 .318 .335 r
.65555 .62611 .65818 .61961 .66468 .62556 .66207 .63213 Mtetra
.597 .219 .297 r
.66207 .63213 .66468 .62556 .67107 .62801 .66848 .63462 Mtetra
.417 .046 .223 r
.66848 .63462 .67107 .62801 .67731 .62637 .67475 .63299 Mtetra
.114 0 .095 r
.67475 .63299 .67731 .62637 .68337 .62053 .68084 .62715 Mtetra
0 0 0 r
.68084 .62715 .68337 .62053 .68924 .61095 .68675 .61753 Mtetra
.68675 .61753 .68924 .61095 .69497 .59856 .69251 .60508 Mtetra
.69251 .60508 .69497 .59856 .70059 .58459 .69816 .59105 Mtetra
.69816 .59105 .70059 .58459 .70616 .57034 .70377 .57674 Mtetra
.70377 .57674 .70616 .57034 .71174 .55697 .70939 .5633 Mtetra
.70939 .5633 .71174 .55697 .7174 .54534 .71508 .55163 Mtetra
.71508 .55163 .7174 .54534 .72317 .53604 .72088 .54229 Mtetra
.023 0 .055 r
.72088 .54229 .72317 .53604 .72909 .52933 .72683 .53558 Mtetra
.25 0 .148 r
.72683 .53558 .72909 .52933 .73517 .52526 .73294 .53151 Mtetra
.416 .04 .214 r
.73294 .53151 .73517 .52526 .74141 .52367 .73921 .52995 Mtetra
.525 .142 .257 r
.73921 .52995 .74141 .52367 .74781 .52427 .74564 .53058 Mtetra
.592 .208 .283 r
.74564 .53058 .74781 .52427 .75436 .52664 .75222 .533 Mtetra
.632 .248 .298 r
.75222 .533 .75436 .52664 .76103 .53029 .75892 .53672 Mtetra
.652 .269 .305 r
.75892 .53672 .76103 .53029 .76779 .53469 .7657 .54119 Mtetra
.657 .274 .308 r
.7657 .54119 .76779 .53469 .7746 .53932 .77255 .54588 Mtetra
.649 .266 .306 r
.77255 .54588 .7746 .53932 .78143 .54365 .77941 .55029 Mtetra
.628 .246 .3 r
.77941 .55029 .78143 .54365 .78824 .54725 .78625 .55395 Mtetra
.596 .215 .291 r
.78625 .55395 .78824 .54725 .795 .54981 .79304 .55656 Mtetra
.554 .175 .278 r
.79304 .55656 .795 .54981 .80169 .55112 .79977 .55793 Mtetra
.505 .131 .264 r
.79977 .55793 .80169 .55112 .80831 .55117 .80641 .55802 Mtetra
.457 .088 .249 r
.80641 .55802 .80831 .55117 .81485 .55011 .81299 .55699 Mtetra
.417 .053 .237 r
.81299 .55699 .81485 .55011 .82133 .54821 .81951 .55512 Mtetra
.395 .035 .231 r
.81951 .55512 .82133 .54821 .82779 .54586 .826 .55279 Mtetra
.394 .034 .232 r
.826 .55279 .82779 .54586 .83426 .54346 .8325 .55042 Mtetra
.409 .048 .238 r
.8325 .55042 .83426 .54346 .84077 .54135 .83904 .54833 Mtetra
.433 .069 .246 r
.83904 .54833 .84077 .54135 .84733 .53971 .84565 .54672 Mtetra
.453 .088 .253 r
.84565 .54672 .84733 .53971 .85396 .53849 .85231 .54553 Mtetra
.461 .095 .257 r
.85231 .54553 .85396 .53849 .86062 .53745 .859 .54452 Mtetra
.453 .088 .255 r
.859 .54452 .86062 .53745 .86728 .5362 .86569 .5433 Mtetra
.427 .067 .249 r
.86569 .5433 .86728 .5362 .87389 .53437 .87235 .5415 Mtetra
.391 .037 .24 r
.87235 .5415 .87389 .53437 .88044 .53175 .87893 .5389 Mtetra
.355 .008 .231 r
.87893 .5389 .88044 .53175 .88692 .52841 .88545 .53557 Mtetra
.333 0 .225 r
.88545 .53557 .88692 .52841 .89336 .52463 .89193 .53181 Mtetra
.334 0 .227 r
.89193 .53181 .89336 .52463 .89981 .52084 .89841 .52802 Mtetra
.355 .009 .233 r
.89841 .52802 .89981 .52084 .90632 .51743 .90495 .52463 Mtetra
.386 .035 .243 r
.90495 .52463 .90632 .51743 .9129 .51463 .91157 .52185 Mtetra
.415 .06 .251 r
.91157 .52185 .9129 .51463 .91956 .51245 .91827 .51969 Mtetra
.434 .076 .257 r
.91827 .51969 .91956 .51245 .92629 .51067 .92504 .51793 Mtetra
.436 .078 .258 r
.92504 .51793 .92629 .51067 .93305 .50892 .93183 .5162 Mtetra
.419 .065 .255 r
.93183 .5162 .93305 .50892 .93976 .50677 .93858 .51407 Mtetra
.384 .037 .247 r
.93858 .51407 .93976 .50677 .9464 .50384 .94526 .51115 Mtetra
0 0 0 r
.34006 .63486 .34388 .62933 .34949 .62364 .34569 .62912 Mtetra
.142 0 .012 r
.34569 .62912 .34949 .62364 .35499 .62006 .35122 .6255 Mtetra
.369 0 .149 r
.35122 .6255 .35499 .62006 .3604 .61852 .35665 .62394 Mtetra
.499 .108 .229 r
.35665 .62394 .3604 .61852 .36575 .6187 .36201 .6241 Mtetra
.568 .183 .271 r
.36201 .6241 .36575 .6187 .37105 .62014 .36733 .62553 Mtetra
.599 .217 .29 r
.36733 .62553 .37105 .62014 .37634 .62226 .37264 .62765 Mtetra
.603 .222 .292 r
.37264 .62765 .37634 .62226 .38165 .62451 .37797 .62989 Mtetra
.586 .201 .28 r
.37797 .62989 .38165 .62451 .387 .62635 .38334 .63172 Mtetra
.544 .154 .253 r
.38334 .63172 .387 .62635 .39241 .62734 .38876 .6327 Mtetra
.475 .079 .208 r
.38876 .6327 .39241 .62734 .39788 .62718 .39425 .63252 Mtetra
.372 0 .144 r
.39425 .63252 .39788 .62718 .40341 .6257 .3998 .63101 Mtetra
.237 0 .062 r
.3998 .63101 .40341 .6257 .40899 .62289 .40541 .62817 Mtetra
.087 0 0 r
.40541 .62817 .40899 .62289 .41463 .61891 .41106 .62415 Mtetra
0 0 0 r
.41106 .62415 .41463 .61891 .42029 .61407 .41675 .61926 Mtetra
.41675 .61926 .42029 .61407 .42596 .60881 .42245 .61395 Mtetra
.42245 .61395 .42596 .60881 .43163 .60365 .42815 .60875 Mtetra
.005 0 0 r
.42815 .60875 .43163 .60365 .43729 .59919 .43383 .60425 Mtetra
.178 0 .016 r
.43383 .60425 .43729 .59919 .44291 .596 .43947 .60102 Mtetra
.368 0 .127 r
.43947 .60102 .44291 .596 .44851 .59459 .44509 .59959 Mtetra
.524 .122 .22 r
.44509 .59959 .44851 .59459 .45407 .59533 .45067 .60032 Mtetra
.63 .24 .285 r
.45067 .60032 .45407 .59533 .45961 .59833 .45622 .60333 Mtetra
.695 .315 .325 r
.45622 .60333 .45961 .59833 .46513 .60343 .46176 .60845 Mtetra
.73 .358 .347 r
.46176 .60845 .46513 .60343 .47067 .61013 .46731 .61517 Mtetra
.744 .376 .355 r
.46731 .61517 .47067 .61013 .47623 .61763 .47289 .6227 Mtetra
.741 .372 .353 r
.47289 .6227 .47623 .61763 .48184 .62498 .47851 .63009 Mtetra
.719 .344 .338 r
.47851 .63009 .48184 .62498 .4875 .63126 .48418 .63639 Mtetra
.674 .29 .31 r
.48418 .63639 .4875 .63126 .49322 .63574 .48992 .64089 Mtetra
.599 .203 .264 r
.48992 .64089 .49322 .63574 .49899 .63804 .4957 .64319 Mtetra
.484 .079 .196 r
.4957 .64319 .49899 .63804 .50479 .63811 .50153 .64326 Mtetra
.329 0 .107 r
.50153 .64326 .50479 .63811 .51062 .63616 .50738 .64129 Mtetra
.15 0 .008 r
.50738 .64129 .51062 .63616 .51647 .63252 .51325 .63762 Mtetra
0 0 0 r
.51325 .63762 .51647 .63252 .52233 .62751 .51913 .63258 Mtetra
.51913 .63258 .52233 .62751 .52818 .62138 .52501 .62642 Mtetra
.52501 .62642 .52818 .62138 .53403 .61433 .53089 .61932 Mtetra
.53089 .61932 .53403 .61433 .53987 .60652 .53675 .61146 Mtetra
.53675 .61146 .53987 .60652 .5457 .59813 .54261 .60303 Mtetra
.54261 .60303 .5457 .59813 .55151 .58941 .54845 .59426 Mtetra
.54845 .59426 .55151 .58941 .55731 .58068 .55428 .58548 Mtetra
.55428 .58548 .55731 .58068 .56311 .5723 .56011 .57705 Mtetra
.56011 .57705 .56311 .5723 .56891 .56468 .56593 .5694 Mtetra
.56593 .5694 .56891 .56468 .57471 .55822 .57176 .56291 Mtetra
.57176 .56291 .57471 .55822 .58053 .5533 .57761 .55796 Mtetra
.192 0 .012 r
.57761 .55796 .58053 .5533 .58639 .5502 .58349 .55486 Mtetra
.392 0 .119 r
.58349 .55486 .58639 .5502 .5923 .54916 .58942 .55382 Mtetra
.537 .121 .199 r
.58942 .55382 .5923 .54916 .59828 .55029 .59542 .55496 Mtetra
.634 .227 .253 r
.59542 .55496 .59828 .55029 .60432 .55359 .60148 .5583 Mtetra
.698 .3 .29 r
.60148 .5583 .60432 .55359 .61045 .55898 .60763 .56373 Mtetra
.74 .35 .314 r
.60763 .56373 .61045 .55898 .61667 .56628 .61386 .57108 Mtetra
.767 .384 .33 r
.61386 .57108 .61667 .56628 .62298 .57519 .62019 .58006 Mtetra
.783 .405 .339 r
.62019 .58006 .62298 .57519 .62938 .58533 .6266 .59028 Mtetra
.791 .415 .344 r
.6266 .59028 .62938 .58533 .63586 .59621 .6331 .60124 Mtetra
.6331 .60124 .63586 .59621 .6424 .60719 .63966 .6123 Mtetra
.781 .402 .339 r
.63966 .6123 .6424 .60719 .64898 .61747 .64625 .62266 Mtetra
.755 .371 .326 r
.64625 .62266 .64898 .61747 .65555 .62611 .65284 .63138 Mtetra
.703 .31 .3 r
.65284 .63138 .65555 .62611 .66207 .63213 .65938 .63745 Mtetra
.597 .193 .248 r
.65938 .63745 .66207 .63213 .66848 .63462 .66582 .63998 Mtetra
.377 0 .144 r
.66582 .63998 .66848 .63462 .67475 .63299 .67211 .63837 Mtetra
0 0 0 r
.67211 .63837 .67475 .63299 .68084 .62715 .67823 .63252 Mtetra
.67823 .63252 .68084 .62715 .68675 .61753 .68417 .62287 Mtetra
.669 .786 .321 r
.68417 .62287 .68675 .61753 .69251 .60508 .68997 .61037 Mtetra
.761 .825 .358 r
.68997 .61037 .69251 .60508 .69816 .59105 .69565 .59628 Mtetra
.775 .83 .363 r
.69565 .59628 .69816 .59105 .70377 .57674 .70129 .58191 Mtetra
.733 .813 .345 r
.70129 .58191 .70377 .57674 .70939 .5633 .70694 .56842 Mtetra
0 0 0 r
.70694 .56842 .70939 .5633 .71508 .55163 .71267 .55671 Mtetra
.71267 .55671 .71508 .55163 .72088 .54229 .7185 .54735 Mtetra
.7185 .54735 .72088 .54229 .72683 .53558 .72448 .54062 Mtetra
.162 0 .039 r
.72448 .54062 .72683 .53558 .73294 .53151 .73061 .53656 Mtetra
.376 0 .134 r
.73061 .53656 .73294 .53151 .73921 .52995 .73691 .53502 Mtetra
.511 .098 .194 r
.73691 .53502 .73921 .52995 .74564 .53058 .74337 .5357 Mtetra
.591 .18 .23 r
.74337 .5357 .74564 .53058 .75222 .533 .74997 .53816 Mtetra
.637 .228 .251 r
.74997 .53816 .75222 .533 .75892 .53672 .7567 .54193 Mtetra
.66 .252 .262 r
.7567 .54193 .75892 .53672 .7657 .54119 .76351 .54647 Mtetra
.665 .259 .265 r
.76351 .54647 .7657 .54119 .77255 .54588 .77038 .55123 Mtetra
.656 .249 .262 r
.77038 .55123 .77255 .54588 .77941 .55029 .77727 .55569 Mtetra
.633 .226 .254 r
.77727 .55569 .77941 .55029 .78625 .55395 .78414 .55942 Mtetra
.596 .189 .241 r
.78414 .55942 .78625 .55395 .79304 .55656 .79096 .56209 Mtetra
.547 .141 .224 r
.79096 .56209 .79304 .55656 .79977 .55793 .79772 .5635 Mtetra
.488 .086 .203 r
.79772 .5635 .79977 .55793 .80641 .55802 .80439 .56363 Mtetra
.429 .032 .182 r
.80439 .56363 .80641 .55802 .81299 .55699 .811 .56263 Mtetra
.38 0 .166 r
.811 .56263 .81299 .55699 .81951 .55512 .81755 .56078 Mtetra
.353 0 .157 r
.81755 .56078 .81951 .55512 .826 .55279 .82407 .55848 Mtetra
.352 0 .158 r
.82407 .55848 .826 .55279 .8325 .55042 .83061 .55613 Mtetra
.371 0 .167 r
.83061 .55613 .8325 .55042 .83904 .54833 .83718 .55407 Mtetra
.4 .01 .179 r
.83718 .55407 .83904 .54833 .84565 .54672 .84382 .55249 Mtetra
.426 .033 .189 r
.84382 .55249 .84565 .54672 .85231 .54553 .85051 .55133 Mtetra
.436 .043 .194 r
.85051 .55133 .85231 .54553 .859 .54452 .85724 .55035 Mtetra
.426 .034 .192 r
.85724 .55035 .859 .54452 .86569 .5433 .86396 .54916 Mtetra
.394 .008 .183 r
.86396 .54916 .86569 .5433 .87235 .5415 .87065 .54738 Mtetra
.349 0 .17 r
.87065 .54738 .87235 .5415 .87893 .5389 .87727 .54481 Mtetra
.305 0 .157 r
.87727 .54481 .87893 .5389 .88545 .53557 .88382 .5415 Mtetra
.278 0 .15 r
.88382 .5415 .88545 .53557 .89193 .53181 .89033 .53774 Mtetra
.279 0 .151 r
.89033 .53774 .89193 .53181 .89841 .52802 .89685 .53397 Mtetra
.305 0 .161 r
.89685 .53397 .89841 .52802 .90495 .52463 .90342 .53059 Mtetra
.344 0 .174 r
.90342 .53059 .90495 .52463 .91157 .52185 .91008 .52782 Mtetra
.381 0 .186 r
.91008 .52782 .91157 .52185 .91827 .51969 .91682 .52568 Mtetra
.403 .02 .194 r
.91682 .52568 .91827 .51969 .92504 .51793 .92362 .52394 Mtetra
.406 .023 .196 r
.92362 .52394 .92504 .51793 .93183 .5162 .93044 .52224 Mtetra
.386 .007 .191 r
.93044 .52224 .93183 .5162 .93858 .51407 .93723 .52013 Mtetra
.343 0 .181 r
.93723 .52013 .93858 .51407 .94526 .51115 .94394 .51722 Mtetra
0 0 0 r
.33628 .63893 .34006 .63486 .34569 .62912 .34194 .63314 Mtetra
.34194 .63314 .34569 .62912 .35122 .6255 .34749 .62948 Mtetra
.279 0 0 r
.34749 .62948 .35122 .6255 .35665 .62394 .35294 .62789 Mtetra
.465 .028 .124 r
.35294 .62789 .35665 .62394 .36201 .6241 .35832 .62803 Mtetra
.557 .132 .19 r
.35832 .62803 .36201 .6241 .36733 .62553 .36365 .62944 Mtetra
.596 .177 .218 r
.36365 .62944 .36733 .62553 .37264 .62765 .36898 .63155 Mtetra
.602 .184 .221 r
.36898 .63155 .37264 .62765 .37797 .62989 .37432 .63378 Mtetra
.579 .156 .202 r
.37432 .63378 .37797 .62989 .38334 .63172 .3797 .6356 Mtetra
.525 .092 .16 r
.3797 .6356 .38334 .63172 .38876 .6327 .38514 .63657 Mtetra
.429 0 .089 r
.38514 .63657 .38876 .6327 .39425 .63252 .39065 .63637 Mtetra
.28 0 0 r
.39065 .63637 .39425 .63252 .3998 .63101 .39622 .63483 Mtetra
.077 0 0 r
.39622 .63483 .3998 .63101 .40541 .62817 .40184 .63195 Mtetra
0 0 0 r
.40184 .63195 .40541 .62817 .41106 .62415 .40752 .62789 Mtetra
.40752 .62789 .41106 .62415 .41675 .61926 .41323 .62296 Mtetra
.41323 .62296 .41675 .61926 .42245 .61395 .41895 .61761 Mtetra
.41895 .61761 .42245 .61395 .42815 .60875 .42467 .61236 Mtetra
.42467 .61236 .42815 .60875 .43383 .60425 .43037 .60782 Mtetra
.43037 .60782 .43383 .60425 .43947 .60102 .43604 .60456 Mtetra
.27 0 0 r
.43604 .60456 .43947 .60102 .44509 .59959 .44168 .60311 Mtetra
.496 .044 .109 r
.44168 .60311 .44509 .59959 .45067 .60032 .44727 .60382 Mtetra
.634 .205 .211 r
.44727 .60382 .45067 .60032 .45622 .60333 .45284 .60683 Mtetra
.71 .301 .271 r
.45284 .60683 .45622 .60333 .46176 .60845 .45839 .61195 Mtetra
.749 .353 .302 r
.45839 .61195 .46176 .60845 .46731 .61517 .46395 .61869 Mtetra
.764 .374 .314 r
.46395 .61869 .46731 .61517 .47289 .6227 .46954 .62625 Mtetra
.761 .368 .31 r
.46954 .62625 .47289 .6227 .47851 .63009 .47517 .63366 Mtetra
.737 .336 .29 r
.47517 .63366 .47851 .63009 .48418 .63639 .48085 .63998 Mtetra
.687 .27 .249 r
.48085 .63998 .48418 .63639 .48992 .64089 .4866 .64449 Mtetra
.594 .156 .178 r
.4866 .64449 .48992 .64089 .4957 .64319 .4924 .64679 Mtetra
.438 0 .067 r
.4924 .64679 .4957 .64319 .50153 .64326 .49824 .64685 Mtetra
.21 0 0 r
.49824 .64685 .50153 .64326 .50738 .64129 .50411 .64486 Mtetra
0 0 0 r
.50411 .64486 .50738 .64129 .51325 .63762 .51001 .64117 Mtetra
.51001 .64117 .51325 .63762 .51913 .63258 .51591 .6361 Mtetra
.51591 .6361 .51913 .63258 .52501 .62642 .52181 .6299 Mtetra
.615 .867 .518 r
.52181 .6299 .52501 .62642 .53089 .61932 .52771 .62276 Mtetra
.703 .907 .552 r
.52771 .62276 .53089 .61932 .53675 .61146 .53361 .61486 Mtetra
.757 .927 .57 r
.53361 .61486 .53675 .61146 .54261 .60303 .53949 .60638 Mtetra
.785 .936 .579 r
.53949 .60638 .54261 .60303 .54845 .59426 .54536 .59757 Mtetra
.788 .937 .581 r
.54536 .59757 .54845 .59426 .55428 .58548 .55121 .58874 Mtetra
.763 .93 .574 r
.55121 .58874 .55428 .58548 .56011 .57705 .55706 .58028 Mtetra
.696 .906 .554 r
.55706 .58028 .56011 .57705 .56593 .5694 .56291 .57258 Mtetra
.56 .842 .505 r
.56291 .57258 .56593 .5694 .57176 .56291 .56876 .56607 Mtetra
0 0 0 r
.56876 .56607 .57176 .56291 .57761 .55796 .57463 .5611 Mtetra
.57463 .5611 .57761 .55796 .58349 .55486 .58054 .55799 Mtetra
.3 0 0 r
.58054 .55799 .58349 .55486 .58942 .55382 .58649 .55695 Mtetra
.51 .04 .074 r
.58649 .55695 .58942 .55382 .59542 .55496 .5925 .55811 Mtetra
.637 .186 .165 r
.5925 .55811 .59542 .55496 .60148 .5583 .59858 .56146 Mtetra
.713 .281 .222 r
.59858 .56146 .60148 .5583 .60763 .56373 .60474 .56693 Mtetra
.759 .342 .258 r
.60474 .56693 .60763 .56373 .61386 .57108 .61099 .57433 Mtetra
.788 .381 .281 r
.61099 .57433 .61386 .57108 .62019 .58006 .61733 .58336 Mtetra
.805 .405 .295 r
.61733 .58336 .62019 .58006 .6266 .59028 .62376 .59364 Mtetra
.813 .417 .302 r
.62376 .59364 .6266 .59028 .6331 .60124 .63027 .60467 Mtetra
.812 .417 .302 r
.63027 .60467 .6331 .60124 .63966 .6123 .63684 .61581 Mtetra
.802 .402 .295 r
.63684 .61581 .63966 .6123 .64625 .62266 .64344 .62624 Mtetra
.776 .367 .276 r
.64344 .62624 .64625 .62266 .65284 .63138 .65005 .63502 Mtetra
.72 .294 .236 r
.65005 .63502 .65284 .63138 .65938 .63745 .65661 .64114 Mtetra
.592 .143 .154 r
.65661 .64114 .65938 .63745 .66582 .63998 .66307 .6437 Mtetra
.287 0 0 r
.66307 .6437 .66582 .63998 .67211 .63837 .66938 .64211 Mtetra
0 0 0 r
.66938 .64211 .67211 .63837 .67823 .63252 .67553 .63624 Mtetra
.697 .864 .459 r
.67553 .63624 .67823 .63252 .68417 .62287 .6815 .62657 Mtetra
.856 .909 .501 r
.6815 .62657 .68417 .62287 .68997 .61037 .68732 .61403 Mtetra
.905 .909 .508 r
.68732 .61403 .68997 .61037 .69565 .59628 .69303 .59989 Mtetra
.912 .908 .507 r
.69303 .59989 .69565 .59628 .70129 .58191 .6987 .58547 Mtetra
.89 .909 .503 r
.6987 .58547 .70129 .58191 .70694 .56842 .70439 .57194 Mtetra
.827 .902 .491 r
.70439 .57194 .70694 .56842 .71267 .55671 .71014 .5602 Mtetra
.682 .857 .451 r
.71014 .5602 .71267 .55671 .7185 .54735 .716 .55081 Mtetra
0 0 0 r
.716 .55081 .7185 .54735 .72448 .54062 .722 .54408 Mtetra
.722 .54408 .72448 .54062 .73061 .53656 .72816 .54003 Mtetra
.284 0 0 r
.72816 .54003 .73061 .53656 .73691 .53502 .73449 .53851 Mtetra
.477 .011 .068 r
.73449 .53851 .73691 .53502 .74337 .5357 .74097 .53922 Mtetra
.584 .125 .129 r
.74097 .53922 .74337 .5357 .74997 .53816 .7476 .54173 Mtetra
.641 .189 .164 r
.7476 .54173 .74997 .53816 .7567 .54193 .75434 .54555 Mtetra
.668 .221 .181 r
.75434 .54555 .7567 .54193 .76351 .54647 .76118 .55015 Mtetra
.674 .229 .186 r
.76118 .55015 .76351 .54647 .77038 .55123 .76807 .55496 Mtetra
.664 .218 .182 r
.76807 .55496 .77038 .55123 .77727 .55569 .77498 .55948 Mtetra
.636 .187 .169 r
.77498 .55948 .77727 .55569 .78414 .55942 .78188 .56327 Mtetra
.591 .139 .147 r
.78188 .56327 .78414 .55942 .79096 .56209 .78873 .56598 Mtetra
.528 .073 .117 r
.78873 .56598 .79096 .56209 .79772 .5635 .79551 .56743 Mtetra
.45 0 .082 r
.79551 .56743 .79772 .5635 .80439 .56363 .80221 .5676 Mtetra
.368 0 .047 r
.80221 .5676 .80439 .56363 .811 .56263 .80885 .56663 Mtetra
.3 0 .019 r
.80885 .56663 .811 .56263 .81755 .56078 .81543 .56481 Mtetra
.261 0 .005 r
.81543 .56481 .81755 .56078 .82407 .55848 .82198 .56253 Mtetra
.259 0 .007 r
.82198 .56253 .82407 .55848 .83061 .55613 .82854 .5602 Mtetra
.288 0 .021 r
.82854 .5602 .83061 .55613 .83718 .55407 .83515 .55817 Mtetra
.33 0 .041 r
.83515 .55817 .83718 .55407 .84382 .55249 .84181 .55661 Mtetra
.365 0 .058 r
.84181 .55661 .84382 .55249 .85051 .55133 .84853 .55549 Mtetra
.38 0 .066 r
.84853 .55549 .85051 .55133 .85724 .55035 .85529 .55454 Mtetra
.366 0 .063 r
.85529 .55454 .85724 .55035 .86396 .54916 .86204 .55338 Mtetra
.323 0 .048 r
.86204 .55338 .86396 .54916 .87065 .54738 .86876 .55163 Mtetra
.26 0 .026 r
.86876 .55163 .87065 .54738 .87727 .54481 .87541 .54907 Mtetra
.198 0 .005 r
.87541 .54907 .87727 .54481 .88382 .5415 .88199 .54578 Mtetra
.16 0 0 r
.88199 .54578 .88382 .5415 .89033 .53774 .88853 .54203 Mtetra
.162 0 0 r
.88853 .54203 .89033 .53774 .89685 .53397 .89509 .53828 Mtetra
.199 0 .013 r
.89509 .53828 .89685 .53397 .90342 .53059 .90169 .53491 Mtetra
.255 0 .035 r
.90169 .53491 .90342 .53059 .91008 .52782 .90837 .53216 Mtetra
.306 0 .055 r
.90837 .53216 .91008 .52782 .91682 .52568 .91514 .53004 Mtetra
.338 0 .068 r
.91514 .53004 .91682 .52568 .92362 .52394 .92198 .52833 Mtetra
.341 0 .071 r
.92198 .52833 .92362 .52394 .93044 .52224 .92883 .52664 Mtetra
.314 0 .064 r
.92883 .52664 .93044 .52224 .93723 .52013 .93566 .52455 Mtetra
.255 0 .046 r
.93566 .52455 .93723 .52013 .94394 .51722 .94239 .52166 Mtetra
.76 .983 .741 r
.33257 .64134 .33628 .63893 .34194 .63314 .33825 .6355 Mtetra
.412 .818 .611 r
.33825 .6355 .34194 .63314 .34749 .62948 .34382 .6318 Mtetra
.071 0 0 r
.34382 .6318 .34749 .62948 .35294 .62789 .34929 .63018 Mtetra
.382 0 0 r
.34929 .63018 .35294 .62789 .35832 .62803 .35468 .6303 Mtetra
.525 .034 .033 r
.35468 .6303 .35832 .62803 .36365 .62944 .36003 .63169 Mtetra
.581 .103 .084 r
.36003 .63169 .36365 .62944 .36898 .63155 .36536 .63379 Mtetra
.589 .112 .089 r
.36536 .63379 .36898 .63155 .37432 .63378 .37072 .636 Mtetra
.557 .07 .055 r
.37072 .636 .37432 .63378 .3797 .6356 .37611 .63781 Mtetra
.475 0 0 r
.37611 .63781 .3797 .6356 .38514 .63657 .38156 .63875 Mtetra
.319 0 0 r
.38156 .63875 .38514 .63657 .39065 .63637 .38708 .63853 Mtetra
.065 0 0 r
.38708 .63853 .39065 .63637 .39622 .63483 .39267 .63696 Mtetra
0 0 0 r
.39267 .63696 .39622 .63483 .40184 .63195 .39832 .63405 Mtetra
.513 .884 .677 r
.39832 .63405 .40184 .63195 .40752 .62789 .40401 .62995 Mtetra
.663 .956 .732 r
.40401 .62995 .40752 .62789 .41323 .62296 .40974 .62498 Mtetra
.722 .977 .749 r
.40974 .62498 .41323 .62296 .41895 .61761 .41549 .61958 Mtetra
.713 .974 .75 r
.41549 .61958 .41895 .61761 .42467 .61236 .42123 .61429 Mtetra
.619 .94 .729 r
.42123 .61429 .42467 .61236 .43037 .60782 .42695 .60971 Mtetra
.377 .808 .636 r
.42695 .60971 .43037 .60782 .43604 .60456 .43263 .60642 Mtetra
.038 0 0 r
.43263 .60642 .43604 .60456 .44168 .60311 .43828 .60494 Mtetra
.418 0 0 r
.43828 .60494 .44168 .60311 .44727 .60382 .44389 .60563 Mtetra
.627 .139 .073 r
.44389 .60563 .44727 .60382 .45284 .60683 .44947 .60863 Mtetra
.726 .274 .177 r
.44947 .60863 .45284 .60683 .45839 .61195 .45503 .61376 Mtetra
.772 .341 .228 r
.45503 .61376 .45839 .61195 .46395 .61869 .4606 .62051 Mtetra
.789 .367 .247 r
.4606 .62051 .46395 .61869 .46954 .62625 .46619 .62808 Mtetra
.785 .36 .241 r
.46619 .62808 .46954 .62625 .47517 .63366 .47183 .6355 Mtetra
.759 .319 .209 r
.47183 .6355 .47517 .63366 .48085 .63998 .47752 .64183 Mtetra
.697 .231 .139 r
.47752 .64183 .48085 .63998 .4866 .64449 .48328 .64634 Mtetra
.57 .064 .011 r
.48328 .64634 .4866 .64449 .4924 .64679 .48909 .64864 Mtetra
.321 0 0 r
.48909 .64864 .4924 .64679 .49824 .64685 .49495 .64868 Mtetra
0 0 0 r
.49495 .64868 .49824 .64685 .50411 .64486 .50084 .64668 Mtetra
.433 .842 .659 r
.50084 .64668 .50411 .64486 .51001 .64117 .50675 .64296 Mtetra
.662 .956 .735 r
.50675 .64296 .51001 .64117 .51591 .6361 .51267 .63785 Mtetra
.784 .99 .753 r
.51267 .63785 .51591 .6361 .52181 .6299 .51859 .63162 Mtetra
.851 .994 .751 r
.51859 .63162 .52181 .6299 .52771 .62276 .52452 .62445 Mtetra
.889 .989 .744 r
.52452 .62445 .52771 .62276 .53361 .61486 .53043 .61651 Mtetra
.911 .982 .736 r
.53043 .61651 .53361 .61486 .53949 .60638 .53634 .60799 Mtetra
.921 .977 .731 r
.53634 .60799 .53949 .60638 .54536 .59757 .54223 .59914 Mtetra
.922 .976 .731 r
.54223 .59914 .54536 .59757 .55121 .58874 .54811 .59027 Mtetra
.912 .981 .737 r
.54811 .59027 .55121 .58874 .55706 .58028 .55398 .58177 Mtetra
.885 .99 .749 r
.55398 .58177 .55706 .58028 .56291 .57258 .55985 .57405 Mtetra
.823 .996 .764 r
.55985 .57405 .56291 .57258 .56876 .56607 .56572 .56751 Mtetra
.678 .966 .759 r
.56572 .56751 .56876 .56607 .57463 .5611 .57161 .56252 Mtetra
.371 .814 .67 r
.57161 .56252 .57463 .5611 .58054 .55799 .57754 .5594 Mtetra
.073 0 0 r
.57754 .5594 .58054 .55799 .58649 .55695 .5835 .55836 Mtetra
.428 0 0 r
.5835 .55836 .58649 .55695 .5925 .55811 .58953 .55952 Mtetra
.623 .106 0 r
.58953 .55952 .5925 .55811 .59858 .56146 .59562 .5629 Mtetra
.724 .243 .102 r
.59562 .5629 .59858 .56146 .60474 .56693 .60179 .56839 Mtetra
.779 .324 .165 r
.60179 .56839 .60474 .56693 .61099 .57433 .60805 .57582 Mtetra
.811 .373 .203 r
.60805 .57582 .61099 .57433 .61733 .58336 .6144 .5849 Mtetra
.828 .401 .226 r
.6144 .5849 .61733 .58336 .62376 .59364 .62084 .59523 Mtetra
.836 .415 .237 r
.62084 .59523 .62376 .59364 .63027 .60467 .62735 .60631 Mtetra
.62735 .60631 .63027 .60467 .63684 .61581 .63393 .6175 Mtetra
.826 .398 .225 r
.63393 .6175 .63684 .61581 .64344 .62624 .64055 .62799 Mtetra
.799 .356 .193 r
.64055 .62799 .64344 .62624 .65005 .63502 .64717 .63681 Mtetra
.734 .261 .125 r
.64717 .63681 .65005 .63502 .65661 .64114 .65374 .64298 Mtetra
.563 .043 0 r
.65374 .64298 .65661 .64114 .66307 .6437 .66022 .64557 Mtetra
.067 0 0 r
.66022 .64557 .66307 .6437 .66938 .64211 .66655 .64398 Mtetra
.641 .929 .663 r
.66655 .64398 .66938 .64211 .67553 .63624 .67272 .63811 Mtetra
.898 .972 .667 r
.67272 .63811 .67553 .63624 .6815 .62657 .67871 .62842 Mtetra
.959 .94 .633 r
.67871 .62842 .6815 .62657 .68732 .61403 .68456 .61585 Mtetra
.975 .92 .614 r
.68456 .61585 .68732 .61403 .69303 .59989 .69031 .60168 Mtetra
.978 .916 .61 r
.69031 .60168 .69303 .59989 .6987 .58547 .696 .58722 Mtetra
.971 .926 .618 r
.696 .58722 .6987 .58547 .70439 .57194 .70171 .57366 Mtetra
.949 .948 .637 r
.70171 .57366 .70439 .57194 .71014 .5602 .70749 .56189 Mtetra
.891 .972 .664 r
.70749 .56189 .71014 .5602 .716 .55081 .71338 .55249 Mtetra
.737 .961 .676 r
.71338 .55249 .716 .55081 .722 .54408 .7194 .54576 Mtetra
.392 .803 .597 r
.7194 .54576 .722 .54408 .72816 .54003 .72559 .54172 Mtetra
.064 0 0 r
.72559 .54172 .72816 .54003 .73449 .53851 .73193 .54022 Mtetra
.383 0 0 r
.73193 .54022 .73449 .53851 .74097 .53922 .73843 .54095 Mtetra
.548 .016 0 r
.73843 .54095 .74097 .53922 .7476 .54173 .74508 .5435 Mtetra
.629 .114 .001 r
.74508 .5435 .7476 .54173 .75434 .54555 .75185 .54737 Mtetra
.666 .161 .034 r
.75185 .54737 .75434 .54555 .76118 .55015 .7587 .55201 Mtetra
.675 .172 .044 r
.7587 .55201 .76118 .55015 .76807 .55496 .76561 .55688 Mtetra
.661 .156 .035 r
.76561 .55688 .76807 .55496 .77498 .55948 .77255 .56145 Mtetra
.625 .112 .009 r
.77255 .56145 .77498 .55948 .78188 .56327 .77946 .56528 Mtetra
.563 .04 0 r
.77946 .56528 .78188 .56327 .78873 .56598 .78633 .56803 Mtetra
.47 0 0 r
.78633 .56803 .78873 .56598 .79551 .56743 .79314 .56952 Mtetra
.35 0 0 r
.79314 .56952 .79551 .56743 .80221 .5676 .79986 .56973 Mtetra
.219 0 0 r
.79986 .56973 .80221 .5676 .80885 .56663 .80652 .56878 Mtetra
.109 0 0 r
.80652 .56878 .80885 .56663 .81543 .56481 .81312 .56699 Mtetra
.049 0 0 r
.81312 .56699 .81543 .56481 .82198 .56253 .8197 .56473 Mtetra
.047 0 0 r
.8197 .56473 .82198 .56253 .82854 .5602 .82629 .56243 Mtetra
.094 0 0 r
.82629 .56243 .82854 .5602 .83515 .55817 .83292 .56042 Mtetra
.163 0 0 r
.83292 .56042 .83515 .55817 .84181 .55661 .83961 .55889 Mtetra
.221 0 0 r
.83961 .55889 .84181 .55661 .84853 .55549 .84636 .55779 Mtetra
.246 0 0 r
.84636 .55779 .84853 .55549 .85529 .55454 .85314 .55687 Mtetra
.224 0 0 r
.85314 .55687 .85529 .55454 .86204 .55338 .85992 .55574 Mtetra
.156 0 0 r
.85992 .55574 .86204 .55338 .86876 .55163 .86666 .55401 Mtetra
.058 0 0 r
.86666 .55401 .86876 .55163 .87541 .54907 .87334 .55148 Mtetra
0 0 0 r
.87334 .55148 .87541 .54907 .88199 .54578 .87995 .5482 Mtetra
.87995 .5482 .88199 .54578 .88853 .54203 .88652 .54447 Mtetra
.88652 .54447 .88853 .54203 .89509 .53828 .8931 .54073 Mtetra
.8931 .54073 .89509 .53828 .90169 .53491 .89973 .53737 Mtetra
.055 0 0 r
.89973 .53737 .90169 .53491 .90837 .53216 .90644 .53465 Mtetra
.136 0 0 r
.90644 .53465 .90837 .53216 .91514 .53004 .91324 .53255 Mtetra
.187 0 0 r
.91324 .53255 .91514 .53004 .92198 .52833 .9201 .53085 Mtetra
.194 0 0 r
.9201 .53085 .92198 .52833 .92883 .52664 .92698 .52919 Mtetra
.152 0 0 r
.92698 .52919 .92883 .52664 .93566 .52455 .93383 .52712 Mtetra
.06 0 0 r
.93383 .52712 .93566 .52455 .94239 .52166 .9406 .52424 Mtetra
.874 .966 .852 r
.32894 .64195 .33257 .64134 .33825 .6355 .33464 .63607 Mtetra
.728 .983 .906 r
.33464 .63607 .33825 .6355 .34382 .6318 .34022 .63233 Mtetra
.343 .822 .826 r
.34022 .63233 .34382 .6318 .34929 .63018 .3457 .63068 Mtetra
.139 0 0 r
.3457 .63068 .34929 .63018 .35468 .6303 .35111 .63078 Mtetra
.409 0 0 r
.35111 .63078 .35468 .6303 .36003 .63169 .35647 .63214 Mtetra
.512 0 0 r
.35647 .63214 .36003 .63169 .36536 .63379 .36181 .63422 Mtetra
.525 0 0 r
.36181 .63422 .36536 .63379 .37072 .636 .36717 .63641 Mtetra
.464 0 0 r
.36717 .63641 .37072 .636 .37611 .63781 .37258 .6382 Mtetra
.308 0 0 r
.37258 .6382 .37611 .63781 .38156 .63875 .37804 .63912 Mtetra
.016 0 0 r
.37804 .63912 .38156 .63875 .38708 .63853 .38357 .63887 Mtetra
.356 .83 .851 r
.38357 .63887 .38708 .63853 .39267 .63696 .38917 .63727 Mtetra
.633 .957 .921 r
.38917 .63727 .39267 .63696 .39832 .63405 .39483 .63432 Mtetra
.773 .981 .909 r
.39483 .63432 .39832 .63405 .40401 .62995 .40055 .63018 Mtetra
.834 .973 .884 r
.40055 .63018 .40401 .62995 .40974 .62498 .40629 .62517 Mtetra
.856 .966 .871 r
.40629 .62517 .40974 .62498 .41549 .61958 .41205 .61973 Mtetra
.851 .966 .875 r
.41205 .61973 .41549 .61958 .42123 .61429 .41781 .6144 Mtetra
.814 .974 .898 r
.41781 .6144 .42123 .61429 .42695 .60971 .42355 .60978 Mtetra
.701 .969 .933 r
.42355 .60978 .42695 .60971 .43263 .60642 .42925 .60646 Mtetra
.387 .845 .893 r
.42925 .60646 .43263 .60642 .43828 .60494 .43491 .60495 Mtetra
.175 0 0 r
.43491 .60495 .43828 .60494 .44389 .60563 .44053 .60562 Mtetra
.568 0 0 r
.44053 .60562 .44389 .60563 .44947 .60863 .44612 .60861 Mtetra
.726 .214 .002 r
.44612 .60861 .44947 .60863 .45503 .61376 .45168 .61373 Mtetra
.788 .312 .098 r
.45168 .61373 .45503 .61376 .4606 .62051 .45726 .62048 Mtetra
.809 .347 .132 r
.45726 .62048 .4606 .62051 .46619 .62808 .46285 .62805 Mtetra
.804 .338 .122 r
.46285 .62805 .46619 .62808 .47183 .6355 .46849 .63547 Mtetra
.77 .281 .063 r
.46849 .63547 .47183 .6355 .47752 .64183 .47419 .6418 Mtetra
.681 .146 0 r
.47419 .6418 .47752 .64183 .48328 .64634 .47996 .64631 Mtetra
.459 0 0 r
.47996 .64631 .48328 .64634 .48909 .64864 .48578 .64859 Mtetra
.006 .582 .717 r
.48578 .64859 .48909 .64864 .49495 .64868 .49165 .64861 Mtetra
.492 .897 .926 r
.49165 .64861 .49495 .64868 .50084 .64668 .49755 .64659 Mtetra
.734 .972 .928 r
.49755 .64659 .50084 .64668 .50675 .64296 .50348 .64284 Mtetra
.834 .969 .887 r
.50348 .64284 .50675 .64296 .51267 .63785 .50942 .63771 Mtetra
.88 .953 .85 r
.50942 .63771 .51267 .63785 .51859 .63162 .51536 .63144 Mtetra
.905 .937 .821 r
.51536 .63144 .51859 .63162 .52452 .62445 .5213 .62424 Mtetra
.92 .924 .798 r
.5213 .62424 .52452 .62445 .53043 .61651 .52723 .61627 Mtetra
.928 .914 .783 r
.52723 .61627 .53043 .61651 .53634 .60799 .53316 .60772 Mtetra
.933 .908 .774 r
.53316 .60772 .53634 .60799 .54223 .59914 .53907 .59883 Mtetra
.53907 .59883 .54223 .59914 .54811 .59027 .54497 .58993 Mtetra
.928 .912 .782 r
.54497 .58993 .54811 .59027 .55398 .58177 .55086 .5814 Mtetra
.917 .924 .803 r
.55086 .5814 .55398 .58177 .55985 .57405 .55675 .57365 Mtetra
.891 .942 .839 r
.55675 .57365 .55985 .57405 .56572 .56751 .56264 .56709 Mtetra
.832 .962 .893 r
.56264 .56709 .56572 .56751 .57161 .56252 .56855 .56208 Mtetra
.689 .955 .951 r
.56855 .56208 .57161 .56252 .57754 .5594 .57448 .55895 Mtetra
.348 .813 .922 r
.57448 .55895 .57754 .5594 .5835 .55836 .58046 .55791 Mtetra
.163 0 0 r
.58046 .55791 .5835 .55836 .58953 .55952 .5865 .55907 Mtetra
.526 0 0 r
.5865 .55907 .58953 .55952 .59562 .5629 .5926 .56246 Mtetra
.698 .159 0 r
.5926 .56246 .59562 .5629 .60179 .56839 .59878 .56797 Mtetra
.78 .28 .003 r
.59878 .56797 .60179 .56839 .60805 .57582 .60505 .57542 Mtetra
.821 .348 .073 r
.60505 .57542 .60805 .57582 .6144 .5849 .6114 .58452 Mtetra
.843 .386 .113 r
.6114 .58452 .6144 .5849 .62084 .59523 .61784 .59489 Mtetra
.852 .403 .132 r
.61784 .59489 .62084 .59523 .62735 .60631 .62437 .60601 Mtetra
.852 .403 .133 r
.62437 .60601 .62735 .60631 .63393 .6175 .63095 .61724 Mtetra
.84 .382 .111 r
.63095 .61724 .63393 .6175 .64055 .62799 .63757 .62777 Mtetra
.807 .325 .054 r
.63757 .62777 .64055 .62799 .64717 .63681 .6442 .63663 Mtetra
.719 .19 0 r
.6442 .63663 .64717 .63681 .65374 .64298 .65078 .64282 Mtetra
.431 0 0 r
.65078 .64282 .65374 .64298 .66022 .64557 .65727 .64543 Mtetra
.364 .832 .886 r
.65727 .64543 .66022 .64557 .66655 .64398 .66362 .64386 Mtetra
.847 .984 .862 r
.66362 .64386 .66655 .64398 .67272 .63811 .66981 .63799 Mtetra
.947 .932 .752 r
.66981 .63799 .67272 .63811 .67871 .62842 .67582 .62828 Mtetra
.97 .894 .693 r
.67582 .62828 .67871 .62842 .68456 .61585 .68169 .61569 Mtetra
.977 .876 .666 r
.68169 .61569 .68456 .61585 .69031 .60168 .68746 .60149 Mtetra
.978 .873 .661 r
.68746 .60149 .69031 .60168 .696 .58722 .69319 .58701 Mtetra
.976 .882 .673 r
.69319 .58701 .696 .58722 .70171 .57366 .69892 .57343 Mtetra
.967 .903 .702 r
.69892 .57343 .70171 .57366 .70749 .56189 .70472 .56164 Mtetra
.945 .936 .754 r
.70472 .56164 .70749 .56189 .71338 .55249 .71063 .55224 Mtetra
.886 .974 .831 r
.71063 .55224 .71338 .55249 .7194 .54576 .71668 .5455 Mtetra
.724 .98 .914 r
.71668 .5455 .7194 .54576 .72559 .54172 .72288 .54147 Mtetra
.357 .827 .892 r
.72288 .54147 .72559 .54172 .73193 .54022 .72924 .53999 Mtetra
.101 0 0 r
.72924 .53999 .73193 .54022 .73843 .54095 .73576 .54076 Mtetra
.398 0 0 r
.73576 .54076 .73843 .54095 .74508 .5435 .74242 .54334 Mtetra
.542 0 0 r
.74242 .54334 .74508 .5435 .75185 .54737 .7492 .54724 Mtetra
.604 .034 0 r
.7492 .54724 .75185 .54737 .7587 .55201 .75607 .55192 Mtetra
.62 .053 0 r
.75607 .55192 .7587 .55201 .76561 .55688 .763 .55683 Mtetra
.599 .028 0 r
.763 .55683 .76561 .55688 .77255 .56145 .76995 .56144 Mtetra
.541 0 0 r
.76995 .56144 .77255 .56145 .77946 .56528 .77688 .56531 Mtetra
.436 0 0 r
.77688 .56531 .77946 .56528 .78633 .56803 .78377 .5681 Mtetra
.274 0 0 r
.78377 .5681 .78633 .56803 .79314 .56952 .79059 .56962 Mtetra
.064 0 0 r
.79059 .56962 .79314 .56952 .79986 .56973 .79734 .56986 Mtetra
.145 .69 .758 r
.79734 .56986 .79986 .56973 .80652 .56878 .80401 .56894 Mtetra
.299 .795 .81 r
.80401 .56894 .80652 .56878 .81312 .56699 .81064 .56717 Mtetra
.374 .841 .827 r
.81064 .56717 .81312 .56699 .8197 .56473 .81723 .56493 Mtetra
.375 .841 .823 r
.81723 .56493 .8197 .56473 .82629 .56243 .82384 .56265 Mtetra
.316 .805 .802 r
.82384 .56265 .82629 .56243 .83292 .56042 .83049 .56067 Mtetra
.222 .743 .766 r
.83049 .56067 .83292 .56042 .83961 .55889 .8372 .55916 Mtetra
.135 .68 .727 r
.8372 .55916 .83961 .55889 .84636 .55779 .84397 .55809 Mtetra
.095 .65 .705 r
.84397 .55809 .84636 .55779 .85314 .55687 .85078 .5572 Mtetra
.127 .674 .714 r
.85078 .5572 .85314 .55687 .85992 .55574 .85758 .55609 Mtetra
.226 .744 .747 r
.85758 .55609 .85992 .55574 .86666 .55401 .86435 .55439 Mtetra
.357 .827 .781 r
.86435 .55439 .86666 .55401 .87334 .55148 .87104 .55188 Mtetra
.468 .888 .798 r
.87104 .55188 .87334 .55148 .87995 .5482 .87768 .54861 Mtetra
.525 .915 .8 r
.87768 .54861 .87995 .5482 .88652 .54447 .88427 .5449 Mtetra
.521 .913 .794 r
.88427 .5449 .88652 .54447 .8931 .54073 .89087 .54117 Mtetra
.46 .882 .782 r
.89087 .54117 .8931 .54073 .89973 .53737 .89753 .53784 Mtetra
.357 .824 .757 r
.89753 .53784 .89973 .53737 .90644 .53465 .90426 .53513 Mtetra
.247 .754 .723 r
.90426 .53513 .90644 .53465 .91324 .53255 .91109 .53305 Mtetra
.172 .701 .693 r
.91109 .53305 .91324 .53255 .9201 .53085 .91797 .53138 Mtetra
0 0 0 r
.91797 .53138 .9201 .53085 .92698 .52919 .92488 .52973 Mtetra
.221 .734 .699 r
.92488 .52973 .92698 .52919 .93383 .52712 .93175 .52768 Mtetra
.345 .812 .728 r
.93175 .52768 .93383 .52712 .9406 .52424 .93854 .52481 Mtetra
.858 .852 .836 r
.3254 .6406 .32894 .64195 .33464 .63607 .33111 .63467 Mtetra
.788 .873 .91 r
.33111 .63467 .33464 .63607 .34022 .63233 .33671 .63091 Mtetra
.624 .86 .987 r
.33671 .63091 .34022 .63233 .3457 .63068 .3422 .62922 Mtetra
.31 .732 .974 r
.3422 .62922 .3457 .63068 .35111 .63078 .34761 .62929 Mtetra
0 .511 .829 r
.34761 .62929 .35111 .63078 .35647 .63214 .35298 .63063 Mtetra
0 .36 .704 r
.35298 .63063 .35647 .63214 .36181 .63422 .35833 .63268 Mtetra
0 .339 .688 r
.35833 .63268 .36181 .63422 .36717 .63641 .3637 .63485 Mtetra
0 .436 .775 r
.3637 .63485 .36717 .63641 .37258 .6382 .36911 .6366 Mtetra
.124 .612 .912 r
.36911 .6366 .37258 .6382 .37804 .63912 .37458 .6375 Mtetra
.409 .771 .995 r
.37458 .6375 .37804 .63912 .38357 .63887 .38012 .63722 Mtetra
.621 .846 .985 r
.38012 .63722 .38357 .63887 .38917 .63727 .38573 .63558 Mtetra
.74 .862 .937 r
.38573 .63558 .38917 .63727 .39483 .63432 .39141 .6326 Mtetra
.801 .857 .892 r
.39141 .6326 .39483 .63432 .40055 .63018 .39713 .62843 Mtetra
.83 .849 .861 r
.39713 .62843 .40055 .63018 .40629 .62517 .40289 .62338 Mtetra
.841 .844 .847 r
.40289 .62338 .40629 .62517 .41205 .61973 .40867 .6179 Mtetra
.838 .843 .85 r
.40867 .6179 .41205 .61973 .41781 .6144 .41444 .61253 Mtetra
.816 .847 .872 r
.41444 .61253 .41781 .6144 .42355 .60978 .42019 .60787 Mtetra
.761 .849 .917 r
.42019 .60787 .42355 .60978 .42925 .60646 .4259 .60452 Mtetra
.62 .827 .98 r
.4259 .60452 .42925 .60646 .43491 .60495 .43158 .60298 Mtetra
.264 .67 .967 r
.43158 .60298 .43491 .60495 .44053 .60562 .4372 .60363 Mtetra
0 .27 .674 r
.4372 .60363 .44053 .60562 .44612 .60861 .44279 .60659 Mtetra
.621 .072 0 r
.44279 .60659 .44612 .60861 .45168 .61373 .44836 .6117 Mtetra
.748 .232 0 r
.44836 .6117 .45168 .61373 .45726 .62048 .45394 .61843 Mtetra
.786 .287 0 r
.45394 .61843 .45726 .62048 .46285 .62805 .45953 .62599 Mtetra
.776 .273 0 r
.45953 .62599 .46285 .62805 .46849 .63547 .46518 .6334 Mtetra
.708 .18 0 r
.46518 .6334 .46849 .63547 .47419 .6418 .47088 .63972 Mtetra
.515 0 0 r
.47088 .63972 .47419 .6418 .47996 .64631 .47665 .64421 Mtetra
0 .431 .819 r
.47665 .64421 .47996 .64631 .48578 .64859 .48247 .64648 Mtetra
.407 .738 .992 r
.48247 .64648 .48578 .64859 .49165 .64861 .48835 .64648 Mtetra
.665 .831 .963 r
.48835 .64648 .49165 .64861 .49755 .64659 .49427 .64443 Mtetra
.774 .844 .904 r
.49427 .64443 .49755 .64659 .50348 .64284 .50021 .64066 Mtetra
.825 .84 .859 r
.50021 .64066 .50348 .64284 .50942 .63771 .50616 .6355 Mtetra
.853 .833 .826 r
.50616 .6355 .50942 .63771 .51536 .63144 .51211 .62921 Mtetra
.87 .827 .802 r
.51211 .62921 .51536 .63144 .5213 .62424 .51807 .62198 Mtetra
.882 .821 .784 r
.51807 .62198 .5213 .62424 .52723 .61627 .52402 .61397 Mtetra
.889 .817 .771 r
.52402 .61397 .52723 .61627 .53316 .60772 .52996 .60539 Mtetra
.893 .815 .764 r
.52996 .60539 .53316 .60772 .53907 .59883 .53589 .59648 Mtetra
.893 .814 .764 r
.53589 .59648 .53907 .59883 .54497 .58993 .5418 .58756 Mtetra
.888 .816 .77 r
.5418 .58756 .54497 .58993 .55086 .5814 .54771 .579 Mtetra
.878 .819 .787 r
.54771 .579 .55086 .5814 .55675 .57365 .55361 .57123 Mtetra
.858 .825 .815 r
.55361 .57123 .55675 .57365 .56264 .56709 .55952 .56464 Mtetra
.819 .83 .858 r
.55952 .56464 .56264 .56709 .56855 .56208 .56544 .55963 Mtetra
.741 .826 .917 r
.56544 .55963 .56855 .56208 .57448 .55895 .57139 .55648 Mtetra
.576 .782 .977 r
.57139 .55648 .57448 .55895 .58046 .55791 .57738 .55543 Mtetra
.252 .624 .959 r
.57738 .55543 .58046 .55791 .5865 .55907 .58342 .55659 Mtetra
0 .317 .759 r
.58342 .55659 .5865 .55907 .5926 .56246 .58953 .55998 Mtetra
.514 0 0 r
.58953 .55998 .5926 .56246 .59878 .56797 .59571 .5655 Mtetra
.685 .172 0 r
.59571 .5655 .59878 .56797 .60505 .57542 .60198 .57296 Mtetra
.769 .278 0 r
.60198 .57296 .60505 .57542 .6114 .58452 .60834 .58208 Mtetra
.81 .335 0 r
.60834 .58208 .6114 .58452 .61784 .59489 .61478 .59246 Mtetra
.828 .361 0 r
.61478 .59246 .61784 .59489 .62437 .60601 .6213 .6036 Mtetra
.6213 .6036 .62437 .60601 .63095 .61724 .62789 .61485 Mtetra
.807 .33 0 r
.62789 .61485 .63095 .61724 .63757 .62777 .63451 .6254 Mtetra
.745 .244 0 r
.63451 .6254 .63757 .62777 .6442 .63663 .64114 .63428 Mtetra
.564 .03 0 r
.64114 .63428 .6442 .63663 .65078 .64282 .64772 .64049 Mtetra
0 .443 .846 r
.64772 .64049 .65078 .64282 .65727 .64543 .65422 .64312 Mtetra
.608 .816 .98 r
.65422 .64312 .65727 .64543 .66362 .64386 .66058 .64155 Mtetra
.845 .856 .852 r
.66058 .64155 .66362 .64386 .66981 .63799 .66679 .63568 Mtetra
.912 .836 .757 r
.66679 .63568 .66981 .63799 .67582 .62828 .67282 .62596 Mtetra
.936 .82 .706 r
.67282 .62596 .67582 .62828 .68169 .61569 .67871 .61336 Mtetra
.944 .811 .683 r
.67871 .61336 .68169 .61569 .68746 .60149 .6845 .59916 Mtetra
.946 .81 .678 r
.6845 .59916 .68746 .60149 .69319 .58701 .69025 .58467 Mtetra
.943 .815 .689 r
.69025 .58467 .69319 .58701 .69892 .57343 .69601 .57107 Mtetra
.933 .825 .716 r
.69601 .57107 .69892 .57343 .70472 .56164 .70183 .55929 Mtetra
.912 .84 .76 r
.70183 .55929 .70472 .56164 .71063 .55224 .70775 .54988 Mtetra
.869 .855 .825 r
.70775 .54988 .71063 .55224 .71668 .5455 .71382 .54315 Mtetra
.779 .858 .909 r
.71382 .54315 .71668 .5455 .72288 .54147 .72003 .53913 Mtetra
.598 .812 .982 r
.72003 .53913 .72288 .54147 .72924 .53999 .72641 .53767 Mtetra
.305 .67 .974 r
.72641 .53767 .72924 .53999 .73576 .54076 .73294 .53845 Mtetra
0 .461 .862 r
.73294 .53845 .73576 .54076 .74242 .54334 .73961 .54106 Mtetra
0 .286 .729 r
.73961 .54106 .74242 .54334 .7492 .54724 .7464 .54499 Mtetra
0 .188 .643 r
.7464 .54499 .7492 .54724 .75607 .55192 .75328 .5497 Mtetra
0 .162 .618 r
.75328 .5497 .75607 .55192 .763 .55683 .76022 .55464 Mtetra
0 .198 .649 r
.76022 .55464 .763 .55683 .76995 .56144 .76718 .55928 Mtetra
0 .291 .726 r
.76718 .55928 .76995 .56144 .77688 .56531 .77412 .56318 Mtetra
0 .431 .832 r
.77412 .56318 .77688 .56531 .78377 .5681 .78102 .566 Mtetra
.147 .588 .93 r
.78102 .566 .78377 .5681 .79059 .56962 .78786 .56755 Mtetra
.351 .72 .986 r
.78786 .56755 .79059 .56962 .79734 .56986 .79462 .56781 Mtetra
.505 .803 .999 r
.79462 .56781 .79734 .56986 .80401 .56894 .80131 .56692 Mtetra
.599 .845 .991 r
.80131 .56692 .80401 .56894 .81064 .56717 .80795 .56517 Mtetra
.642 .863 .983 r
.80795 .56517 .81064 .56717 .81723 .56493 .81456 .56295 Mtetra
.645 .866 .982 r
.81456 .56295 .81723 .56493 .82384 .56265 .82119 .56069 Mtetra
.615 .858 .989 r
.82119 .56069 .82384 .56265 .83049 .56067 .82786 .55873 Mtetra
.562 .839 .997 r
.82786 .55873 .83049 .56067 .8372 .55916 .83458 .55725 Mtetra
.508 .817 1 r
.83458 .55725 .8372 .55916 .84397 .55809 .84137 .5562 Mtetra
.483 .807 1 r
.84137 .5562 .84397 .55809 .85078 .5572 .84819 .55533 Mtetra
.507 .821 1 r
.84819 .55533 .85078 .5572 .85758 .55609 .85501 .55425 Mtetra
.573 .853 .996 r
.85501 .55425 .85758 .55609 .86435 .55439 .86179 .55257 Mtetra
.652 .885 .983 r
.86179 .55257 .86435 .55439 .87104 .55188 .86851 .55008 Mtetra
.713 .906 .964 r
.86851 .55008 .87104 .55188 .87768 .54861 .87516 .54684 Mtetra
.744 .916 .95 r
.87516 .54684 .87768 .54861 .88427 .5449 .88178 .54314 Mtetra
.744 .918 .951 r
.88178 .54314 .88427 .5449 .89087 .54117 .8884 .53943 Mtetra
.715 .913 .963 r
.8884 .53943 .89087 .54117 .89753 .53784 .89507 .53611 Mtetra
.661 .898 .98 r
.89507 .53611 .89753 .53784 .90426 .53513 .90183 .53342 Mtetra
.598 .877 .993 r
.90183 .53342 .90426 .53513 .91109 .53305 .90867 .53136 Mtetra
.551 .858 .997 r
.90867 .53136 .91109 .53305 .91797 .53138 .91557 .52971 Mtetra
.545 .858 .997 r
.91557 .52971 .91797 .53138 .92488 .52973 .9225 .52809 Mtetra
.587 .879 .993 r
.9225 .52809 .92488 .52973 .93175 .52768 .92939 .52605 Mtetra
.666 .91 .978 r
.92939 .52605 .93175 .52768 .93854 .52481 .9362 .5232 Mtetra
.811 .745 .79 r
.32197 .63707 .3254 .6406 .33111 .63467 .3277 .63111 Mtetra
.757 .74 .837 r
.3277 .63111 .33111 .63467 .33671 .63091 .3333 .62731 Mtetra
.662 .719 .891 r
.3333 .62731 .33671 .63091 .3422 .62922 .3388 .62559 Mtetra
.514 .665 .93 r
.3388 .62559 .3422 .62922 .34761 .62929 .34422 .62562 Mtetra
.342 .583 .932 r
.34422 .62562 .34761 .62929 .35298 .63063 .34959 .62694 Mtetra
.222 .515 .913 r
.34959 .62694 .35298 .63063 .35833 .63268 .35494 .62895 Mtetra
.203 .503 .907 r
.35494 .62895 .35833 .63268 .3637 .63485 .36032 .63109 Mtetra
.284 .547 .922 r
.36032 .63109 .3637 .63485 .36911 .6366 .36573 .63282 Mtetra
.419 .615 .931 r
.36573 .63282 .36911 .6366 .37458 .6375 .37121 .63368 Mtetra
.554 .672 .917 r
.37121 .63368 .37458 .6375 .38012 .63722 .37675 .63336 Mtetra
.655 .707 .885 r
.37675 .63336 .38012 .63722 .38573 .63558 .38237 .63169 Mtetra
.722 .724 .851 r
.38237 .63169 .38573 .63558 .39141 .6326 .38805 .62868 Mtetra
.763 .731 .823 r
.38805 .62868 .39141 .6326 .39713 .62843 .39379 .62447 Mtetra
.786 .733 .804 r
.39379 .62447 .39713 .62843 .40289 .62338 .39956 .61938 Mtetra
.795 .733 .795 r
.39956 .61938 .40289 .62338 .40867 .6179 .40535 .61387 Mtetra
.792 .732 .796 r
.40535 .61387 .40867 .6179 .41444 .61253 .41113 .60847 Mtetra
.774 .728 .81 r
.41113 .60847 .41444 .61253 .42019 .60787 .41689 .60378 Mtetra
.733 .718 .837 r
.41689 .60378 .42019 .60787 .4259 .60452 .42261 .60039 Mtetra
.648 .692 .877 r
.42261 .60039 .4259 .60452 .43158 .60298 .42829 .59882 Mtetra
.47 .617 .913 r
.42829 .59882 .43158 .60298 .4372 .60363 .43392 .59944 Mtetra
.142 .434 .872 r
.43392 .59944 .4372 .60363 .44279 .60659 .43951 .60237 Mtetra
0 .16 .689 r
.43951 .60237 .44279 .60659 .44836 .6117 .44508 .60745 Mtetra
0 0 .493 r
.44508 .60745 .44836 .6117 .45394 .61843 .45065 .61416 Mtetra
.588 .132 0 r
.45065 .61416 .45394 .61843 .45953 .62599 .45625 .62169 Mtetra
.563 .109 0 r
.45625 .62169 .45953 .62599 .46518 .6334 .46189 .62907 Mtetra
0 .026 .57 r
.46189 .62907 .46518 .6334 .47088 .63972 .46759 .63537 Mtetra
0 .27 .775 r
.46759 .63537 .47088 .63972 .47665 .64421 .47335 .63983 Mtetra
.281 .51 .898 r
.47335 .63983 .47665 .64421 .48247 .64648 .47919 .64208 Mtetra
.537 .641 .9 r
.47919 .64208 .48247 .64648 .48835 .64648 .48507 .64205 Mtetra
.671 .693 .862 r
.48507 .64205 .48835 .64648 .49427 .64443 .49099 .63998 Mtetra
.74 .714 .827 r
.49099 .63998 .49427 .64443 .50021 .64066 .49694 .63618 Mtetra
.78 .723 .8 r
.49694 .63618 .50021 .64066 .50616 .6355 .5029 .631 Mtetra
.804 .727 .779 r
.5029 .631 .50616 .6355 .51211 .62921 .50886 .62468 Mtetra
.82 .729 .764 r
.50886 .62468 .51211 .62921 .51807 .62198 .51483 .61743 Mtetra
.832 .73 .752 r
.51483 .61743 .51807 .62198 .52402 .61397 .52079 .6094 Mtetra
.839 .73 .744 r
.52079 .6094 .52402 .61397 .52996 .60539 .52675 .6008 Mtetra
.844 .73 .739 r
.52675 .6008 .52996 .60539 .53589 .59648 .53269 .59187 Mtetra
.844 .73 .738 r
.53269 .59187 .53589 .59648 .5418 .58756 .53862 .58293 Mtetra
.839 .729 .743 r
.53862 .58293 .5418 .58756 .54771 .579 .54453 .57436 Mtetra
.828 .728 .754 r
.54453 .57436 .54771 .579 .55361 .57123 .55045 .56656 Mtetra
.808 .724 .772 r
.55045 .56656 .55361 .57123 .55952 .56464 .55636 .55997 Mtetra
.774 .716 .798 r
.55636 .55997 .55952 .56464 .56544 .55963 .56229 .55493 Mtetra
.715 .698 .833 r
.56229 .55493 .56544 .55963 .57139 .55648 .56825 .55178 Mtetra
.613 .659 .871 r
.56825 .55178 .57139 .55648 .57738 .55543 .57424 .55072 Mtetra
.442 .577 .893 r
.57424 .55072 .57738 .55543 .58342 .55659 .58029 .55187 Mtetra
.183 .427 .86 r
.58029 .55187 .58342 .55659 .58953 .55998 .5864 .55525 Mtetra
0 .22 .742 r
.5864 .55525 .58953 .55998 .59571 .5655 .59258 .56076 Mtetra
0 .021 .578 r
.59258 .56076 .59571 .5655 .60198 .57296 .59885 .56822 Mtetra
0 0 .434 r
.59885 .56822 .60198 .57296 .60834 .58208 .6052 .57733 Mtetra
.638 .21 0 r
.6052 .57733 .60834 .58208 .61478 .59246 .61164 .58772 Mtetra
.68 .25 0 r
.61164 .58772 .61478 .59246 .6213 .6036 .61816 .59886 Mtetra
.68 .251 0 r
.61816 .59886 .6213 .6036 .62789 .61485 .62474 .61011 Mtetra
.631 .202 0 r
.62474 .61011 .62789 .61485 .63451 .6254 .63136 .62066 Mtetra
0 0 .484 r
.63136 .62066 .63451 .6254 .64114 .63428 .63798 .62955 Mtetra
0 .179 .712 r
.63798 .62955 .64114 .63428 .64772 .64049 .64457 .63576 Mtetra
.289 .499 .888 r
.64457 .63576 .64772 .64049 .65422 .64312 .65107 .63839 Mtetra
.637 .679 .873 r
.65107 .63839 .65422 .64312 .66058 .64155 .65744 .63682 Mtetra
.794 .733 .796 r
.65744 .63682 .66058 .64155 .66679 .63568 .66365 .63095 Mtetra
.859 .744 .735 r
.66365 .63095 .66679 .63568 .67282 .62596 .6697 .62124 Mtetra
.888 .746 .699 r
.6697 .62124 .67282 .62596 .67871 .61336 .67561 .60865 Mtetra
.9 .746 .681 r
.67561 .60865 .67871 .61336 .6845 .59916 .68142 .59445 Mtetra
.902 .746 .678 r
.68142 .59445 .6845 .59916 .69025 .58467 .68719 .57996 Mtetra
.897 .747 .686 r
.68719 .57996 .69025 .58467 .69601 .57107 .69296 .56638 Mtetra
.884 .748 .706 r
.69296 .56638 .69601 .57107 .70183 .55929 .6988 .55459 Mtetra
.859 .747 .738 r
.6988 .55459 .70183 .55929 .70775 .54988 .70474 .5452 Mtetra
.816 .74 .781 r
.70474 .5452 .70775 .54988 .71382 .54315 .71082 .53848 Mtetra
.744 .721 .83 r
.71082 .53848 .71382 .54315 .72003 .53913 .71704 .53448 Mtetra
.631 .678 .877 r
.71704 .53448 .72003 .53913 .72641 .53767 .72343 .53303 Mtetra
.474 .604 .901 r
.72343 .53303 .72641 .53767 .73294 .53845 .72996 .53382 Mtetra
.297 .505 .889 r
.72996 .53382 .73294 .53845 .73961 .54106 .73664 .53644 Mtetra
.145 .41 .855 r
.73664 .53644 .73961 .54106 .7464 .54499 .74343 .54039 Mtetra
.05 .347 .823 r
.74343 .54039 .7464 .54499 .75328 .5497 .75032 .54512 Mtetra
.022 .329 .813 r
.75032 .54512 .75328 .5497 .76022 .55464 .75726 .55008 Mtetra
.058 .356 .828 r
.75726 .55008 .76022 .55464 .76718 .55928 .76422 .55474 Mtetra
.147 .417 .86 r
.76422 .55474 .76718 .55928 .77412 .56318 .77117 .55866 Mtetra
.269 .497 .891 r
.77117 .55866 .77412 .56318 .78102 .566 .77808 .56151 Mtetra
.398 .575 .909 r
.77808 .56151 .78102 .566 .78786 .56755 .78492 .56308 Mtetra
.509 .636 .91 r
.78492 .56308 .78786 .56755 .79462 .56781 .7917 .56336 Mtetra
.591 .678 .901 r
.7917 .56336 .79462 .56781 .80131 .56692 .7984 .56248 Mtetra
.642 .702 .89 r
.7984 .56248 .80131 .56692 .80795 .56517 .80505 .56075 Mtetra
.667 .714 .883 r
.80505 .56075 .80795 .56517 .81456 .56295 .81168 .55856 Mtetra
.669 .717 .884 r
.81168 .55856 .81456 .56295 .82119 .56069 .81831 .55632 Mtetra
.654 .712 .89 r
.81831 .55632 .82119 .56069 .82786 .55873 .82499 .55438 Mtetra
.626 .701 .899 r
.82499 .55438 .82786 .55873 .83458 .55725 .83173 .55292 Mtetra
.598 .69 .907 r
.83173 .55292 .83458 .55725 .84137 .5562 .83853 .55189 Mtetra
.586 .686 .91 r
.83853 .55189 .84137 .5562 .84819 .55533 .84536 .55105 Mtetra
.6 .694 .909 r
.84536 .55105 .84819 .55533 .85501 .55425 .8522 .54998 Mtetra
.636 .712 .902 r
.8522 .54998 .85501 .55425 .86179 .55257 .85899 .54832 Mtetra
.68 .732 .89 r
.85899 .54832 .86179 .55257 .86851 .55008 .86572 .54586 Mtetra
.716 .748 .877 r
.86572 .54586 .86851 .55008 .87516 .54684 .87238 .54263 Mtetra
.736 .756 .869 r
.87238 .54263 .87516 .54684 .88178 .54314 .87901 .53896 Mtetra
.737 .758 .87 r
.87901 .53896 .88178 .54314 .8884 .53943 .88565 .53526 Mtetra
.72 .753 .879 r
.88565 .53526 .8884 .53943 .89507 .53611 .89234 .53196 Mtetra
.69 .743 .892 r
.89234 .53196 .89507 .53611 .90183 .53342 .89911 .52929 Mtetra
.656 .731 .904 r
.89911 .52929 .90183 .53342 .90867 .53136 .90596 .52725 Mtetra
.632 .722 .912 r
.90596 .52725 .90867 .53136 .91557 .52971 .91288 .52562 Mtetra
.63 .722 .914 r
.91288 .52562 .91557 .52971 .9225 .52809 .91982 .52401 Mtetra
.654 .735 .909 r
.91982 .52401 .9225 .52809 .92939 .52605 .92673 .522 Mtetra
.698 .754 .895 r
.92673 .522 .92939 .52605 .9362 .5232 .93355 .51916 Mtetra
.768 .664 .748 r
.31867 .63117 .32197 .63707 .3277 .63111 .3244 .62518 Mtetra
.72 .647 .775 r
.3244 .62518 .3277 .63111 .3333 .62731 .33002 .62135 Mtetra
.65 .617 .804 r
.33002 .62135 .3333 .62731 .3388 .62559 .33552 .61959 Mtetra
.559 .574 .825 r
.33552 .61959 .3388 .62559 .34422 .62562 .34094 .61959 Mtetra
.466 .526 .835 r
.34094 .61959 .34422 .62562 .34959 .62694 .34631 .62086 Mtetra
.404 .491 .835 r
.34631 .62086 .34959 .62694 .35494 .62895 .35166 .62284 Mtetra
.394 .484 .833 r
.35166 .62284 .35494 .62895 .36032 .63109 .35704 .62494 Mtetra
.435 .505 .833 r
.35704 .62494 .36032 .63109 .36573 .63282 .36245 .62663 Mtetra
.505 .542 .828 r
.36245 .62663 .36573 .63282 .37121 .63368 .36793 .62745 Mtetra
.58 .579 .816 r
.36793 .62745 .37121 .63368 .37675 .63336 .37348 .6271 Mtetra
.644 .609 .799 r
.37348 .6271 .37675 .63336 .38237 .63169 .3791 .6254 Mtetra
.692 .629 .781 r
.3791 .6254 .38237 .63169 .38805 .62868 .38478 .62235 Mtetra
.725 .642 .766 r
.38478 .62235 .38805 .62868 .39379 .62447 .39053 .61811 Mtetra
.745 .649 .755 r
.39053 .61811 .39379 .62447 .39956 .61938 .3963 .61299 Mtetra
.753 .652 .749 r
.3963 .61299 .39956 .61938 .40535 .61387 .4021 .60744 Mtetra
.75 .65 .75 r
.4021 .60744 .40535 .61387 .41113 .60847 .40788 .60201 Mtetra
.735 .644 .758 r
.40788 .60201 .41113 .60847 .41689 .60378 .41365 .59729 Mtetra
.701 .629 .773 r
.41365 .59729 .41689 .60378 .42261 .60039 .41938 .59387 Mtetra
.638 .6 .794 r
.41938 .59387 .42261 .60039 .42829 .59882 .42506 .59226 Mtetra
.527 .543 .815 r
.42506 .59226 .42829 .59882 .43392 .59944 .43069 .59285 Mtetra
.347 .441 .815 r
.43069 .59285 .43392 .59944 .43951 .60237 .43628 .59575 Mtetra
.109 .292 .768 r
.43628 .59575 .43951 .60237 .44508 .60745 .44185 .60078 Mtetra
0 .147 .687 r
.44185 .60078 .44508 .60745 .45065 .61416 .44741 .60745 Mtetra
0 .072 .634 r
.44741 .60745 .45065 .61416 .45625 .62169 .453 .61494 Mtetra
0 .093 .65 r
.453 .61494 .45625 .62169 .46189 .62907 .45863 .62229 Mtetra
0 .202 .72 r
.45863 .62229 .46189 .62907 .46759 .63537 .46433 .62854 Mtetra
.209 .352 .79 r
.46433 .62854 .46759 .63537 .47335 .63983 .47009 .63297 Mtetra
.42 .479 .815 r
.47009 .63297 .47335 .63983 .47919 .64208 .47592 .63518 Mtetra
.565 .558 .805 r
.47592 .63518 .47919 .64208 .48507 .64205 .4818 .63513 Mtetra
.653 .602 .785 r
.4818 .63513 .48507 .64205 .49099 .63998 .48773 .63303 Mtetra
.706 .626 .766 r
.48773 .63303 .49099 .63998 .49694 .63618 .49368 .62921 Mtetra
.739 .64 .75 r
.49368 .62921 .49694 .63618 .5029 .631 .49964 .624 Mtetra
.76 .649 .738 r
.49964 .624 .5029 .631 .50886 .62468 .50562 .61766 Mtetra
.776 .655 .729 r
.50562 .61766 .50886 .62468 .51483 .61743 .51159 .61039 Mtetra
.788 .659 .721 r
.51159 .61039 .51483 .61743 .52079 .6094 .51756 .60236 Mtetra
.795 .662 .716 r
.51756 .60236 .52079 .6094 .52675 .6008 .52352 .59374 Mtetra
.8 .663 .713 r
.52352 .59374 .52675 .6008 .53269 .59187 .52947 .5848 Mtetra
.8 .663 .712 r
.52947 .5848 .53269 .59187 .53862 .58293 .53541 .57584 Mtetra
.795 .661 .715 r
.53541 .57584 .53862 .58293 .54453 .57436 .54134 .56726 Mtetra
.784 .657 .722 r
.54134 .56726 .54453 .57436 .55045 .56656 .54726 .55946 Mtetra
.765 .649 .734 r
.54726 .55946 .55045 .56656 .55636 .55997 .55318 .55285 Mtetra
.734 .635 .749 r
.55318 .55285 .55636 .55997 .56229 .55493 .55911 .54781 Mtetra
.685 .613 .769 r
.55911 .54781 .56229 .55493 .56825 .55178 .56507 .54464 Mtetra
.612 .576 .789 r
.56507 .54464 .56825 .55178 .57424 .55072 .57107 .54357 Mtetra
.503 .517 .804 r
.57107 .54357 .57424 .55072 .58029 .55187 .57711 .5447 Mtetra
.352 .428 .801 r
.57711 .5447 .58029 .55187 .5864 .55525 .58322 .54806 Mtetra
.163 .31 .767 r
.58322 .54806 .5864 .55525 .59258 .56076 .5894 .55356 Mtetra
0 .177 .701 r
.5894 .55356 .59258 .56076 .59885 .56822 .59566 .561 Mtetra
0 .057 .622 r
.59566 .561 .59885 .56822 .6052 .57733 .602 .57009 Mtetra
0 0 .552 r
.602 .57009 .6052 .57733 .61164 .58772 .60843 .58045 Mtetra
0 0 .512 r
.60843 .58045 .61164 .58772 .61816 .59886 .61494 .59157 Mtetra
.61494 .59157 .61816 .59886 .62474 .61011 .62151 .6028 Mtetra
0 0 .559 r
.62151 .6028 .62474 .61011 .63136 .62066 .62812 .61333 Mtetra
0 .102 .653 r
.62812 .61333 .63136 .62066 .63798 .62955 .63474 .62221 Mtetra
.125 .287 .758 r
.63474 .62221 .63798 .62955 .64457 .63576 .64132 .62841 Mtetra
.417 .47 .807 r
.64132 .62841 .64457 .63576 .65107 .63839 .64782 .63103 Mtetra
.628 .588 .789 r
.64782 .63103 .65107 .63839 .65744 .63682 .65419 .62947 Mtetra
.748 .645 .747 r
.65419 .62947 .65744 .63682 .66365 .63095 .66041 .62361 Mtetra
.81 .671 .71 r
.66041 .62361 .66365 .63095 .6697 .62124 .66647 .61391 Mtetra
.842 .683 .685 r
.66647 .61391 .6697 .62124 .67561 .60865 .67239 .60134 Mtetra
.856 .688 .672 r
.67239 .60134 .67561 .60865 .68142 .59445 .67822 .58715 Mtetra
.859 .689 .669 r
.67822 .58715 .68142 .59445 .68719 .57996 .68399 .57269 Mtetra
.853 .687 .676 r
.68399 .57269 .68719 .57996 .69296 .56638 .68978 .55913 Mtetra
.837 .682 .69 r
.68978 .55913 .69296 .56638 .6988 .55459 .69563 .54736 Mtetra
.81 .673 .712 r
.69563 .54736 .6988 .55459 .70474 .5452 .70158 .53799 Mtetra
.768 .656 .739 r
.70158 .53799 .70474 .5452 .71082 .53848 .70767 .53128 Mtetra
.707 .629 .767 r
.70767 .53128 .71082 .53848 .71704 .53448 .7139 .52729 Mtetra
.624 .588 .793 r
.7139 .52729 .71704 .53448 .72343 .53303 .72029 .52585 Mtetra
.523 .534 .808 r
.72029 .52585 .72343 .53303 .72996 .53382 .72682 .52666 Mtetra
.418 .474 .811 r
.72682 .52666 .72996 .53382 .73664 .53644 .7335 .52929 Mtetra
.328 .419 .804 r
.7335 .52929 .73664 .53644 .74343 .54039 .7403 .53324 Mtetra
.27 .384 .795 r
.7403 .53324 .74343 .54039 .75032 .54512 .74718 .53798 Mtetra
.253 .374 .793 r
.74718 .53798 .75032 .54512 .75726 .55008 .75412 .54294 Mtetra
.276 .39 .798 r
.75412 .54294 .75726 .55008 .76422 .55474 .76108 .54762 Mtetra
.331 .425 .807 r
.76108 .54762 .76422 .55474 .77117 .55866 .76803 .55155 Mtetra
.405 .47 .814 r
.76803 .55155 .77117 .55866 .77808 .56151 .77494 .5544 Mtetra
.481 .516 .817 r
.77494 .5544 .77808 .56151 .78492 .56308 .78179 .55599 Mtetra
.548 .554 .813 r
.78179 .55599 .78492 .56308 .7917 .56336 .78856 .55628 Mtetra
.599 .583 .806 r
.78856 .55628 .7917 .56336 .7984 .56248 .79527 .55543 Mtetra
.633 .601 .8 r
.79527 .55543 .7984 .56248 .80505 .56075 .80192 .55371 Mtetra
.65 .611 .797 r
.80192 .55371 .80505 .56075 .81168 .55856 .80856 .55154 Mtetra
.652 .613 .797 r
.80856 .55154 .81168 .55856 .81831 .55632 .8152 .54932 Mtetra
.641 .608 .801 r
.8152 .54932 .81831 .55632 .82499 .55438 .82189 .5474 Mtetra
.623 .599 .806 r
.82189 .5474 .82499 .55438 .83173 .55292 .82863 .54595 Mtetra
.605 .591 .81 r
.82863 .54595 .83173 .55292 .83853 .55189 .83544 .54495 Mtetra
.597 .587 .812 r
.83544 .54495 .83853 .55189 .84536 .55105 .84228 .54412 Mtetra
.606 .593 .812 r
.84228 .54412 .84536 .55105 .8522 .54998 .84912 .54308 Mtetra
.63 .606 .808 r
.84912 .54308 .8522 .54998 .85899 .54832 .85592 .54144 Mtetra
.66 .622 .801 r
.85592 .54144 .85899 .54832 .86572 .54586 .86265 .53899 Mtetra
.685 .636 .794 r
.86265 .53899 .86572 .54586 .87238 .54263 .86933 .53578 Mtetra
.7 .643 .79 r
.86933 .53578 .87238 .54263 .87901 .53896 .87596 .53213 Mtetra
.701 .645 .79 r
.87596 .53213 .87901 .53896 .88565 .53526 .88261 .52846 Mtetra
.688 .64 .795 r
.88261 .52846 .88565 .53526 .89234 .53196 .88931 .52518 Mtetra
.667 .63 .803 r
.88931 .52518 .89234 .53196 .89911 .52929 .89608 .52252 Mtetra
.645 .619 .81 r
.89608 .52252 .89911 .52929 .90596 .52725 .90295 .5205 Mtetra
.629 .612 .814 r
.90295 .5205 .90596 .52725 .91288 .52562 .90987 .51888 Mtetra
.628 .612 .815 r
.90987 .51888 .91288 .52562 .91982 .52401 .91682 .51729 Mtetra
.644 .621 .813 r
.91682 .51729 .91982 .52401 .92673 .522 .92374 .51529 Mtetra
.674 .637 .805 r
.92374 .51529 .92673 .522 .93355 .51916 .93057 .51247 Mtetra
.735 .608 .716 r
.3155 .62284 .31867 .63117 .3244 .62518 .32124 .61682 Mtetra
.692 .586 .732 r
.32124 .61682 .3244 .62518 .33002 .62135 .32686 .61296 Mtetra
.635 .555 .747 r
.32686 .61296 .33002 .62135 .33552 .61959 .33236 .61116 Mtetra
.569 .518 .758 r
.33236 .61116 .33552 .61959 .34094 .61959 .33778 .61113 Mtetra
.508 .482 .763 r
.33778 .61113 .34094 .61959 .34631 .62086 .34315 .61236 Mtetra
.469 .458 .764 r
.34315 .61236 .34631 .62086 .35166 .62284 .3485 .61429 Mtetra
.462 .454 .763 r
.3485 .61429 .35166 .62284 .35704 .62494 .35387 .61635 Mtetra
.487 .468 .762 r
.35387 .61635 .35704 .62494 .36245 .62663 .35928 .61799 Mtetra
.533 .494 .759 r
.35928 .61799 .36245 .62663 .36793 .62745 .36476 .61877 Mtetra
.584 .523 .753 r
.36476 .61877 .36793 .62745 .37348 .6271 .3703 .61838 Mtetra
.631 .549 .744 r
.3703 .61838 .37348 .6271 .3791 .6254 .37592 .61664 Mtetra
.669 .57 .734 r
.37592 .61664 .3791 .6254 .38478 .62235 .38161 .61355 Mtetra
.697 .584 .726 r
.38161 .61355 .38478 .62235 .39053 .61811 .38735 .60928 Mtetra
.714 .593 .719 r
.38735 .60928 .39053 .61811 .3963 .61299 .39313 .60414 Mtetra
.722 .597 .716 r
.39313 .60414 .3963 .61299 .4021 .60744 .39893 .59856 Mtetra
.719 .595 .716 r
.39893 .59856 .4021 .60744 .40788 .60201 .40472 .5931 Mtetra
.705 .587 .721 r
.40472 .5931 .40788 .60201 .41365 .59729 .41049 .58835 Mtetra
.677 .571 .729 r
.41049 .58835 .41365 .59729 .41938 .59387 .41621 .5849 Mtetra
.626 .543 .741 r
.41621 .5849 .41938 .59387 .42506 .59226 .42189 .58326 Mtetra
.546 .497 .752 r
.42189 .58326 .42506 .59226 .43069 .59285 .42752 .5838 Mtetra
.428 .425 .754 r
.42752 .5838 .43069 .59285 .43628 .59575 .43311 .58666 Mtetra
.281 .332 .737 r
.43311 .58666 .43628 .59575 .44185 .60078 .43867 .59165 Mtetra
.144 .242 .707 r
.43867 .59165 .44185 .60078 .44741 .60745 .44422 .59826 Mtetra
.072 .192 .685 r
.44422 .59826 .44741 .60745 .453 .61494 .4498 .60569 Mtetra
.093 .206 .691 r
.4498 .60569 .453 .61494 .45863 .62229 .45542 .61298 Mtetra
.197 .275 .719 r
.45542 .61298 .45863 .62229 .46433 .62854 .46111 .61919 Mtetra
.341 .368 .744 r
.46111 .61919 .46433 .62854 .47009 .63297 .46686 .62357 Mtetra
.474 .45 .751 r
.46686 .62357 .47009 .63297 .47592 .63518 .47269 .62574 Mtetra
.572 .509 .745 r
.47269 .62574 .47592 .63518 .4818 .63513 .47857 .62565 Mtetra
.637 .546 .735 r
.47857 .62565 .4818 .63513 .48773 .63303 .48449 .62352 Mtetra
.68 .569 .724 r
.48449 .62352 .48773 .63303 .49368 .62921 .49044 .61968 Mtetra
.708 .585 .715 r
.49044 .61968 .49368 .62921 .49964 .624 .49641 .61445 Mtetra
.728 .595 .708 r
.49641 .61445 .49964 .624 .50562 .61766 .50238 .6081 Mtetra
.743 .603 .702 r
.50238 .6081 .50562 .61766 .51159 .61039 .50836 .60082 Mtetra
.753 .608 .697 r
.50836 .60082 .51159 .61039 .51756 .60236 .51433 .59277 Mtetra
.761 .612 .693 r
.51433 .59277 .51756 .60236 .52352 .59374 .5203 .58415 Mtetra
.765 .614 .691 r
.5203 .58415 .52352 .59374 .52947 .5848 .52625 .57521 Mtetra
.766 .614 .691 r
.52625 .57521 .52947 .5848 .53541 .57584 .53219 .56625 Mtetra
.761 .611 .693 r
.53219 .56625 .53541 .57584 .54134 .56726 .53812 .55767 Mtetra
.75 .606 .697 r
.53812 .55767 .54134 .56726 .54726 .55946 .54405 .54986 Mtetra
.732 .596 .705 r
.54405 .54986 .54726 .55946 .55318 .55285 .54997 .54325 Mtetra
.704 .581 .714 r
.54997 .54325 .55318 .55285 .55911 .54781 .5559 .5382 Mtetra
.663 .558 .726 r
.5559 .5382 .55911 .54781 .56507 .54464 .56186 .53502 Mtetra
.605 .525 .737 r
.56186 .53502 .56507 .54464 .57107 .54357 .56785 .53392 Mtetra
.526 .478 .745 r
.56785 .53392 .57107 .54357 .57711 .5447 .57389 .53504 Mtetra
.424 .415 .745 r
.57389 .53504 .57711 .5447 .58322 .54806 .57999 .53837 Mtetra
.302 .337 .733 r
.57999 .53837 .58322 .54806 .5894 .55356 .58616 .54384 Mtetra
.17 .251 .705 r
.58616 .54384 .5894 .55356 .59566 .561 .59241 .55124 Mtetra
.048 .169 .669 r
.59241 .55124 .59566 .561 .602 .57009 .59874 .56029 Mtetra
0 .103 .634 r
.59874 .56029 .602 .57009 .60843 .58045 .60515 .57061 Mtetra
0 .066 .611 r
.60515 .57061 .60843 .58045 .61494 .59157 .61165 .58169 Mtetra
.61165 .58169 .61494 .59157 .62151 .6028 .6182 .59288 Mtetra
0 .11 .638 r
.6182 .59288 .62151 .6028 .62812 .61333 .6248 .60337 Mtetra
.094 .2 .684 r
.6248 .60337 .62812 .61333 .63474 .62221 .6314 .61221 Mtetra
.278 .323 .729 r
.6314 .61221 .63474 .62221 .64132 .62841 .63798 .61839 Mtetra
.468 .443 .747 r
.63798 .61839 .64132 .62841 .64782 .63103 .64447 .62099 Mtetra
.617 .532 .736 r
.64447 .62099 .64782 .63103 .65419 .62947 .65084 .61943 Mtetra
.715 .587 .712 r
.65084 .61943 .65419 .62947 .66041 .62361 .65706 .61358 Mtetra
.772 .618 .688 r
.65706 .61358 .66041 .62361 .66647 .61391 .66312 .60391 Mtetra
.804 .634 .671 r
.66312 .60391 .66647 .61391 .67239 .60134 .66905 .59136 Mtetra
.819 .641 .661 r
.66905 .59136 .67239 .60134 .67822 .58715 .67489 .57722 Mtetra
.822 .643 .659 r
.67489 .57722 .67822 .58715 .68399 .57269 .68067 .56279 Mtetra
.816 .64 .664 r
.68067 .56279 .68399 .57269 .68978 .55913 .68647 .54927 Mtetra
.799 .632 .674 r
.68647 .54927 .68978 .55913 .69563 .54736 .69233 .53754 Mtetra
.772 .618 .689 r
.69233 .53754 .69563 .54736 .70158 .53799 .69829 .52819 Mtetra
.732 .598 .707 r
.69829 .52819 .70158 .53799 .70767 .53128 .70437 .52151 Mtetra
.679 .569 .725 r
.70437 .52151 .70767 .53128 .7139 .52729 .71061 .51753 Mtetra
.614 .533 .739 r
.71061 .51753 .7139 .52729 .72029 .52585 .71699 .5161 Mtetra
.54 .49 .748 r
.71699 .5161 .72029 .52585 .72682 .52666 .72353 .5169 Mtetra
.468 .446 .751 r
.72353 .5169 .72682 .52666 .7335 .52929 .7302 .51953 Mtetra
.407 .409 .749 r
.7302 .51953 .7335 .52929 .7403 .53324 .73699 .52348 Mtetra
.369 .386 .747 r
.73699 .52348 .7403 .53324 .74718 .53798 .74386 .52821 Mtetra
.358 .379 .746 r
.74386 .52821 .74718 .53798 .75412 .54294 .7508 .53317 Mtetra
.374 .389 .748 r
.7508 .53317 .75412 .54294 .76108 .54762 .75775 .53784 Mtetra
.411 .413 .751 r
.75775 .53784 .76108 .54762 .76803 .55155 .76469 .54177 Mtetra
.46 .444 .754 r
.76469 .54177 .76803 .55155 .77494 .5544 .7716 .54463 Mtetra
.511 .476 .754 r
.7716 .54463 .77494 .5544 .78179 .55599 .77844 .54622 Mtetra
.558 .504 .751 r
.77844 .54622 .78179 .55599 .78856 .55628 .78521 .54652 Mtetra
.595 .526 .747 r
.78521 .54652 .78856 .55628 .79527 .55543 .79192 .54568 Mtetra
.621 .541 .743 r
.79192 .54568 .79527 .55543 .80192 .55371 .79858 .54399 Mtetra
.633 .549 .741 r
.79858 .54399 .80192 .55371 .80856 .55154 .80521 .54183 Mtetra
.635 .55 .742 r
.80521 .54183 .80856 .55154 .8152 .54932 .81186 .53963 Mtetra
.626 .546 .744 r
.81186 .53963 .8152 .54932 .82189 .5474 .81854 .53772 Mtetra
.613 .538 .747 r
.81854 .53772 .82189 .5474 .82863 .54595 .82529 .5363 Mtetra
.6 .531 .749 r
.82529 .5363 .82863 .54595 .83544 .54495 .83209 .53531 Mtetra
.594 .529 .751 r
.83209 .53531 .83544 .54495 .84228 .54412 .83893 .53449 Mtetra
.601 .533 .75 r
.83893 .53449 .84228 .54412 .84912 .54308 .84577 .53347 Mtetra
.618 .544 .748 r
.84577 .53347 .84912 .54308 .85592 .54144 .85257 .53184 Mtetra
.641 .557 .744 r
.85257 .53184 .85592 .54144 .86265 .53899 .85931 .52941 Mtetra
.661 .568 .74 r
.85931 .52941 .86265 .53899 .86933 .53578 .86599 .52623 Mtetra
.672 .575 .738 r
.86599 .52623 .86933 .53578 .87596 .53213 .87263 .52259 Mtetra
.672 .576 .738 r
.87263 .52259 .87596 .53213 .88261 .52846 .87928 .51894 Mtetra
.663 .571 .741 r
.87928 .51894 .88261 .52846 .88931 .52518 .88598 .51568 Mtetra
.647 .562 .745 r
.88598 .51568 .88931 .52518 .89608 .52252 .89276 .51305 Mtetra
.629 .553 .75 r
.89276 .51305 .89608 .52252 .90295 .5205 .89962 .51104 Mtetra
.618 .547 .752 r
.89962 .51104 .90295 .5205 .90987 .51888 .90655 .50944 Mtetra
.617 .547 .753 r
.90655 .50944 .90987 .51888 .91682 .51729 .9135 .50786 Mtetra
.629 .554 .751 r
.9135 .50786 .91682 .51729 .92374 .51529 .92042 .50588 Mtetra
.651 .567 .747 r
.92042 .50588 .92374 .51529 .93057 .51247 .92725 .50307 Mtetra
.712 .571 .694 r
.31248 .61228 .3155 .62284 .32124 .61682 .31822 .60625 Mtetra
.674 .548 .704 r
.31822 .60625 .32124 .61682 .32686 .61296 .32383 .60235 Mtetra
.625 .519 .713 r
.32383 .60235 .32686 .61296 .33236 .61116 .32933 .60052 Mtetra
.572 .486 .719 r
.32933 .60052 .33236 .61116 .33778 .61113 .33475 .60044 Mtetra
.525 .456 .721 r
.33475 .60044 .33778 .61113 .34315 .61236 .34011 .60163 Mtetra
.496 .438 .721 r
.34011 .60163 .34315 .61236 .3485 .61429 .34545 .60351 Mtetra
.491 .434 .721 r
.34545 .60351 .3485 .61429 .35387 .61635 .35081 .60552 Mtetra
.51 .446 .72 r
.35081 .60552 .35387 .61635 .35928 .61799 .35622 .60711 Mtetra
.544 .467 .719 r
.35622 .60711 .35928 .61799 .36476 .61877 .36169 .60785 Mtetra
.583 .491 .716 r
.36169 .60785 .36476 .61877 .3703 .61838 .36723 .60741 Mtetra
.622 .514 .711 r
.36723 .60741 .3703 .61838 .37592 .61664 .37285 .60563 Mtetra
.654 .533 .705 r
.37285 .60563 .37592 .61664 .38161 .61355 .37853 .60251 Mtetra
.678 .547 .699 r
.37853 .60251 .38161 .61355 .38735 .60928 .38427 .59821 Mtetra
.693 .556 .695 r
.38427 .59821 .38735 .60928 .39313 .60414 .39005 .59304 Mtetra
.7 .56 .693 r
.39005 .59304 .39313 .60414 .39893 .59856 .39585 .58744 Mtetra
.698 .559 .693 r
.39585 .58744 .39893 .59856 .40472 .5931 .40164 .58196 Mtetra
.686 .551 .696 r
.40164 .58196 .40472 .5931 .41049 .58835 .4074 .57718 Mtetra
.66 .536 .702 r
.4074 .57718 .41049 .58835 .41621 .5849 .41312 .5737 Mtetra
.618 .51 .708 r
.41312 .5737 .41621 .5849 .42189 .58326 .4188 .57202 Mtetra
.553 .469 .714 r
.4188 .57202 .42189 .58326 .42752 .5838 .42442 .57252 Mtetra
.464 .413 .715 r
.42442 .57252 .42752 .5838 .43311 .58666 .43 .57532 Mtetra
.359 .344 .706 r
.43 .57532 .43311 .58666 .43867 .59165 .43554 .58025 Mtetra
.264 .28 .69 r
.43554 .58025 .43867 .59165 .44422 .59826 .44109 .5868 Mtetra
.212 .245 .679 r
.44109 .5868 .44422 .59826 .4498 .60569 .44665 .59416 Mtetra
.227 .255 .682 r
.44665 .59416 .4498 .60569 .45542 .61298 .45226 .60139 Mtetra
.3 .303 .696 r
.45226 .60139 .45542 .61298 .46111 .61919 .45793 .60752 Mtetra
.401 .37 .709 r
.45793 .60752 .46111 .61919 .46686 .62357 .46368 .61185 Mtetra
.498 .432 .713 r
.46368 .61185 .46686 .62357 .47269 .62574 .46949 .61397 Mtetra
.573 .479 .71 r
.46949 .61397 .47269 .62574 .47857 .62565 .47536 .61384 Mtetra
.627 .512 .704 r
.47536 .61384 .47857 .62565 .48449 .62352 .48128 .61168 Mtetra
.663 .534 .697 r
.48128 .61168 .48449 .62352 .49044 .61968 .48722 .60782 Mtetra
.688 .549 .691 r
.48722 .60782 .49044 .61968 .49641 .61445 .49319 .60258 Mtetra
.706 .56 .686 r
.49319 .60258 .49641 .61445 .50238 .6081 .49916 .59622 Mtetra
.719 .567 .682 r
.49916 .59622 .50238 .6081 .50836 .60082 .50514 .58893 Mtetra
.73 .573 .679 r
.50514 .58893 .50836 .60082 .51433 .59277 .51111 .58088 Mtetra
.737 .578 .676 r
.51111 .58088 .51433 .59277 .5203 .58415 .51708 .57226 Mtetra
.741 .58 .675 r
.51708 .57226 .5203 .58415 .52625 .57521 .52303 .56332 Mtetra
.52303 .56332 .52625 .57521 .53219 .56625 .52897 .55437 Mtetra
.737 .577 .676 r
.52897 .55437 .53219 .56625 .53812 .55767 .5349 .54579 Mtetra
.727 .571 .679 r
.5349 .54579 .53812 .55767 .54405 .54986 .54082 .53799 Mtetra
.71 .561 .684 r
.54082 .53799 .54405 .54986 .54997 .54325 .54675 .53138 Mtetra
.684 .546 .691 r
.54675 .53138 .54997 .54325 .5559 .5382 .55268 .52632 Mtetra
.648 .524 .698 r
.55268 .52632 .5559 .5382 .56186 .53502 .55863 .52313 Mtetra
.6 .494 .705 r
.55863 .52313 .56186 .53502 .56785 .53392 .56461 .52201 Mtetra
.537 .455 .71 r
.56461 .52201 .56785 .53392 .57389 .53504 .57064 .5231 Mtetra
.458 .405 .71 r
.57064 .5231 .57389 .53504 .57999 .53837 .57673 .5264 Mtetra
.368 .346 .703 r
.57673 .5264 .57999 .53837 .58616 .54384 .58288 .53182 Mtetra
.273 .283 .688 r
.58288 .53182 .58616 .54384 .59241 .55124 .58912 .53917 Mtetra
.183 .223 .669 r
.58912 .53917 .59241 .55124 .59874 .56029 .59543 .54817 Mtetra
.111 .174 .649 r
.59543 .54817 .59874 .56029 .60515 .57061 .60182 .55842 Mtetra
.07 .146 .636 r
.60182 .55842 .60515 .57061 .61165 .58169 .6083 .56944 Mtetra
.6083 .56944 .61165 .58169 .6182 .59288 .61483 .58056 Mtetra
.118 .179 .651 r
.61483 .58056 .6182 .59288 .6248 .60337 .62141 .591 Mtetra
.217 .246 .677 r
.62141 .591 .6248 .60337 .6314 .61221 .628 .59978 Mtetra
.351 .335 .701 r
.628 .59978 .6314 .61221 .63798 .61839 .63455 .60592 Mtetra
.492 .426 .711 r
.63455 .60592 .63798 .61839 .64447 .62099 .64103 .60851 Mtetra
.609 .499 .704 r
.64103 .60851 .64447 .62099 .65084 .61943 .6474 .60694 Mtetra
.692 .55 .688 r
.6474 .60694 .65084 .61943 .65706 .61358 .65361 .60111 Mtetra
.746 .581 .672 r
.65361 .60111 .65706 .61358 .66312 .60391 .65968 .59146 Mtetra
.777 .599 .659 r
.65968 .59146 .66312 .60391 .66905 .59136 .66561 .57896 Mtetra
.792 .608 .652 r
.66561 .57896 .66905 .59136 .67489 .57722 .67145 .56487 Mtetra
.795 .609 .65 r
.67145 .56487 .67489 .57722 .68067 .56279 .67725 .5505 Mtetra
.788 .606 .654 r
.67725 .5505 .68067 .56279 .68647 .54927 .68305 .53703 Mtetra
.771 .596 .662 r
.68305 .53703 .68647 .54927 .69233 .53754 .68891 .52534 Mtetra
.745 .582 .673 r
.68891 .52534 .69233 .53754 .69829 .52819 .69487 .51603 Mtetra
.708 .56 .685 r
.69487 .51603 .69829 .52819 .70437 .52151 .70096 .50937 Mtetra
.661 .533 .697 r
.70096 .50937 .70437 .52151 .71061 .51753 .70718 .50541 Mtetra
.606 .5 .707 r
.70718 .50541 .71061 .51753 .71699 .5161 .71356 .50398 Mtetra
.547 .464 .713 r
.71356 .50398 .71699 .5161 .72353 .5169 .72009 .50479 Mtetra
.491 .428 .714 r
.72009 .50479 .72353 .5169 .7302 .51953 .72675 .50741 Mtetra
.445 .4 .714 r
.72675 .50741 .7302 .51953 .73699 .52348 .73353 .51134 Mtetra
.417 .382 .712 r
.73353 .51134 .73699 .52348 .74386 .52821 .74039 .51606 Mtetra
.409 .377 .712 r
.74039 .51606 .74386 .52821 .7508 .53317 .74731 .521 Mtetra
.421 .385 .713 r
.74731 .521 .7508 .53317 .75775 .53784 .75425 .52565 Mtetra
.448 .403 .715 r
.75425 .52565 .75775 .53784 .76469 .54177 .76118 .52957 Mtetra
.485 .426 .716 r
.76118 .52957 .76469 .54177 .7716 .54463 .76808 .53242 Mtetra
.525 .451 .716 r
.76808 .53242 .7716 .54463 .77844 .54622 .77491 .53401 Mtetra
.561 .474 .714 r
.77491 .53401 .77844 .54622 .78521 .54652 .78168 .53432 Mtetra
.591 .493 .712 r
.78168 .53432 .78521 .54652 .79192 .54568 .78838 .53349 Mtetra
.611 .506 .709 r
.78838 .53349 .79192 .54568 .79858 .54399 .79503 .53181 Mtetra
.622 .512 .708 r
.79503 .53181 .79858 .54399 .80521 .54183 .80166 .52967 Mtetra
.623 .513 .708 r
.80166 .52967 .80521 .54183 .81186 .53963 .8083 .52748 Mtetra
.616 .509 .71 r
.8083 .52748 .81186 .53963 .81854 .53772 .81498 .52559 Mtetra
.605 .503 .712 r
.81498 .52559 .81854 .53772 .82529 .5363 .82172 .52418 Mtetra
.594 .497 .713 r
.82172 .52418 .82529 .5363 .83209 .53531 .82852 .5232 Mtetra
.59 .494 .714 r
.82852 .5232 .83209 .53531 .83893 .53449 .83535 .5224 Mtetra
.595 .498 .714 r
.83535 .5224 .83893 .53449 .84577 .53347 .84219 .52138 Mtetra
.609 .507 .712 r
.84219 .52138 .84577 .53347 .85257 .53184 .84899 .51978 Mtetra
.628 .518 .71 r
.84899 .51978 .85257 .53184 .85931 .52941 .85572 .51736 Mtetra
.644 .528 .707 r
.85572 .51736 .85931 .52941 .86599 .52623 .8624 .5142 Mtetra
.653 .534 .706 r
.8624 .5142 .86599 .52623 .87263 .52259 .86904 .51059 Mtetra
.654 .534 .706 r
.86904 .51059 .87263 .52259 .87928 .51894 .87568 .50696 Mtetra
.646 .53 .708 r
.87568 .50696 .87928 .51894 .88598 .51568 .88238 .50372 Mtetra
.633 .522 .711 r
.88238 .50372 .88598 .51568 .89276 .51305 .88916 .5011 Mtetra
.618 .514 .714 r
.88916 .5011 .89276 .51305 .89962 .51104 .89602 .49911 Mtetra
.609 .509 .715 r
.89602 .49911 .89962 .51104 .90655 .50944 .90294 .49752 Mtetra
.608 .509 .716 r
.90294 .49752 .90655 .50944 .9135 .50786 .90989 .49596 Mtetra
.618 .515 .715 r
.90989 .49596 .9135 .50786 .92042 .50588 .9168 .49399 Mtetra
.636 .526 .712 r
.9168 .49399 .92042 .50588 .92725 .50307 .92364 .4912 Mtetra
.698 .549 .68 r
.30956 .60006 .31248 .61228 .31822 .60625 .3153 .594 Mtetra
.663 .526 .688 r
.3153 .594 .31822 .60625 .32383 .60235 .32091 .59008 Mtetra
.619 .498 .694 r
.32091 .59008 .32383 .60235 .32933 .60052 .3264 .58822 Mtetra
.573 .469 .697 r
.3264 .58822 .32933 .60052 .33475 .60044 .33181 .58809 Mtetra
.533 .443 .698 r
.33181 .58809 .33475 .60044 .34011 .60163 .33716 .58923 Mtetra
.509 .426 .698 r
.33716 .58923 .34011 .60163 .34545 .60351 .3425 .59106 Mtetra
.505 .424 .698 r
.3425 .59106 .34545 .60351 .35081 .60552 .34785 .59301 Mtetra
.52 .433 .698 r
.34785 .59301 .35081 .60552 .35622 .60711 .35324 .59455 Mtetra
.548 .452 .697 r
.35324 .59455 .35622 .60711 .36169 .60785 .3587 .59523 Mtetra
.583 .473 .695 r
.3587 .59523 .36169 .60785 .36723 .60741 .36424 .59475 Mtetra
.616 .495 .692 r
.36424 .59475 .36723 .60741 .37285 .60563 .36985 .59294 Mtetra
.645 .513 .688 r
.36985 .59294 .37285 .60563 .37853 .60251 .37553 .58978 Mtetra
.666 .526 .684 r
.37553 .58978 .37853 .60251 .38427 .59821 .38126 .58545 Mtetra
.681 .535 .681 r
.38126 .58545 .38427 .59821 .39005 .59304 .38704 .58026 Mtetra
.687 .539 .679 r
.38704 .58026 .39005 .59304 .39585 .58744 .39283 .57464 Mtetra
.686 .538 .679 r
.39283 .57464 .39585 .58744 .40164 .58196 .39862 .56914 Mtetra
.674 .53 .681 r
.39862 .56914 .40164 .58196 .4074 .57718 .40438 .56434 Mtetra
.651 .515 .685 r
.40438 .56434 .4074 .57718 .41312 .5737 .41009 .56082 Mtetra
.612 .491 .69 r
.41009 .56082 .41312 .5737 .4188 .57202 .41576 .55911 Mtetra
.556 .454 .694 r
.41576 .55911 .4188 .57202 .42442 .57252 .42137 .55956 Mtetra
.482 .405 .694 r
.42137 .55956 .42442 .57252 .43 .57532 .42694 .56231 Mtetra
.396 .348 .687 r
.42694 .56231 .43 .57532 .43554 .58025 .43247 .56717 Mtetra
.32 .296 .676 r
.43247 .56717 .43554 .58025 .44109 .5868 .438 .57363 Mtetra
.279 .269 .668 r
.438 .57363 .44109 .5868 .44665 .59416 .44355 .58092 Mtetra
.29 .276 .67 r
.44355 .58092 .44665 .59416 .45226 .60139 .44914 .58806 Mtetra
.348 .315 .68 r
.44914 .58806 .45226 .60139 .45793 .60752 .4548 .59413 Mtetra
.43 .369 .689 r
.4548 .59413 .45793 .60752 .46368 .61185 .46053 .59839 Mtetra
.509 .422 .692 r
.46053 .59839 .46368 .61185 .46949 .61397 .46633 .60046 Mtetra
.573 .463 .69 r
.46633 .60046 .46949 .61397 .47536 .61384 .47219 .60029 Mtetra
.62 .493 .686 r
.47219 .60029 .47536 .61384 .48128 .61168 .4781 .5981 Mtetra
.653 .514 .681 r
.4781 .5981 .48128 .61168 .48722 .60782 .48403 .59421 Mtetra
.676 .528 .677 r
.48403 .59421 .48722 .60782 .49319 .60258 .48999 .58896 Mtetra
.692 .539 .674 r
.48999 .58896 .49319 .60258 .49916 .59622 .49596 .58259 Mtetra
.705 .546 .67 r
.49596 .58259 .49916 .59622 .50514 .58893 .50193 .5753 Mtetra
.715 .552 .668 r
.50193 .5753 .50514 .58893 .51111 .58088 .5079 .56726 Mtetra
.722 .557 .666 r
.5079 .56726 .51111 .58088 .51708 .57226 .51386 .55865 Mtetra
.726 .559 .664 r
.51386 .55865 .51708 .57226 .52303 .56332 .51981 .54971 Mtetra
.51981 .54971 .52303 .56332 .52897 .55437 .52575 .54078 Mtetra
.722 .556 .665 r
.52575 .54078 .52897 .55437 .5349 .54579 .53168 .53221 Mtetra
.712 .55 .668 r
.53168 .53221 .5349 .54579 .54082 .53799 .5376 .52441 Mtetra
.696 .54 .672 r
.5376 .52441 .54082 .53799 .54675 .53138 .54352 .5178 Mtetra
.672 .525 .677 r
.54352 .5178 .54675 .53138 .55268 .52632 .54944 .51274 Mtetra
.64 .505 .682 r
.54944 .51274 .55268 .52632 .55863 .52313 .55538 .50953 Mtetra
.596 .477 .687 r
.55538 .50953 .55863 .52313 .56461 .52201 .56135 .5084 Mtetra
.541 .442 .691 r
.56135 .5084 .56461 .52201 .57064 .5231 .56737 .50945 Mtetra
.475 .398 .69 r
.56737 .50945 .57064 .5231 .57673 .5264 .57344 .51271 Mtetra
.4 .349 .685 r
.57344 .51271 .57673 .5264 .58288 .53182 .57958 .51808 Mtetra
.322 .297 .675 r
.57958 .51808 .58288 .53182 .58912 .53917 .58579 .52536 Mtetra
.249 .248 .661 r
.58579 .52536 .58912 .53917 .59543 .54817 .59209 .53429 Mtetra
.191 .208 .648 r
.59209 .53429 .59543 .54817 .60182 .55842 .59846 .54447 Mtetra
.157 .185 .639 r
.59846 .54447 .60182 .55842 .6083 .56944 .60491 .55541 Mtetra
.60491 .55541 .6083 .56944 .61483 .58056 .61142 .56646 Mtetra
.197 .212 .649 r
.61142 .56646 .61483 .58056 .62141 .591 .61797 .57681 Mtetra
.277 .266 .667 r
.61797 .57681 .62141 .591 .628 .59978 .62454 .58554 Mtetra
.387 .34 .683 r
.62454 .58554 .628 .59978 .63455 .60592 .63108 .59163 Mtetra
.503 .416 .69 r
.63108 .59163 .63455 .60592 .64103 .60851 .63754 .59418 Mtetra
.604 .481 .686 r
.63754 .59418 .64103 .60851 .6474 .60694 .64389 .59261 Mtetra
.679 .528 .674 r
.64389 .59261 .6474 .60694 .65361 .60111 .6501 .58679 Mtetra
.729 .559 .661 r
.6501 .58679 .65361 .60111 .65968 .59146 .65617 .57719 Mtetra
.759 .577 .651 r
.65617 .57719 .65968 .59146 .66561 .57896 .6621 .56474 Mtetra
.774 .586 .645 r
.6621 .56474 .66561 .57896 .67145 .56487 .66794 .55071 Mtetra
.777 .588 .644 r
.66794 .55071 .67145 .56487 .67725 .5505 .67374 .53641 Mtetra
.77 .584 .647 r
.67374 .53641 .67725 .5505 .68305 .53703 .67955 .523 Mtetra
.754 .574 .654 r
.67955 .523 .68305 .53703 .68891 .52534 .68541 .51137 Mtetra
.728 .559 .662 r
.68541 .51137 .68891 .52534 .69487 .51603 .69137 .5021 Mtetra
.693 .538 .672 r
.69137 .5021 .69487 .51603 .70096 .50937 .69745 .49547 Mtetra
.65 .512 .681 r
.69745 .49547 .70096 .50937 .70718 .50541 .70367 .49152 Mtetra
.601 .481 .688 r
.70367 .49152 .70718 .50541 .71356 .50398 .71004 .4901 Mtetra
.55 .449 .693 r
.71004 .4901 .71356 .50398 .72009 .50479 .71655 .49089 Mtetra
.502 .418 .694 r
.71655 .49089 .72009 .50479 .72675 .50741 .7232 .4935 Mtetra
.463 .394 .693 r
.7232 .4935 .72675 .50741 .73353 .51134 .72996 .49741 Mtetra
.44 .378 .692 r
.72996 .49741 .73353 .51134 .74039 .51606 .7368 .5021 Mtetra
.433 .374 .692 r
.7368 .5021 .74039 .51606 .74731 .521 .74371 .50701 Mtetra
.443 .381 .693 r
.74371 .50701 .74731 .521 .75425 .52565 .75063 .51164 Mtetra
.466 .396 .694 r
.75063 .51164 .75425 .52565 .76118 .52957 .75755 .51554 Mtetra
.497 .416 .695 r
.75755 .51554 .76118 .52957 .76808 .53242 .76443 .51838 Mtetra
.531 .438 .695 r
.76443 .51838 .76808 .53242 .77491 .53401 .77125 .51996 Mtetra
.562 .458 .694 r
.77125 .51996 .77491 .53401 .78168 .53432 .778 .52027 Mtetra
.588 .474 .692 r
.778 .52027 .78168 .53432 .78838 .53349 .78469 .51945 Mtetra
.605 .486 .69 r
.78469 .51945 .78838 .53349 .79503 .53181 .79134 .51778 Mtetra
.615 .492 .689 r
.79134 .51778 .79503 .53181 .80166 .52967 .79796 .51565 Mtetra
.616 .492 .689 r
.79796 .51565 .80166 .52967 .8083 .52748 .80459 .51348 Mtetra
.61 .489 .69 r
.80459 .51348 .8083 .52748 .81498 .52559 .81126 .51161 Mtetra
.6 .483 .692 r
.81126 .51161 .81498 .52559 .82172 .52418 .818 .51021 Mtetra
.591 .478 .693 r
.818 .51021 .82172 .52418 .82852 .5232 .82478 .50924 Mtetra
.587 .475 .694 r
.82478 .50924 .82852 .5232 .83535 .5224 .83161 .50845 Mtetra
.591 .479 .694 r
.83161 .50845 .83535 .5224 .84219 .52138 .83843 .50744 Mtetra
.604 .486 .692 r
.83843 .50744 .84219 .52138 .84899 .51978 .84522 .50584 Mtetra
.62 .497 .691 r
.84522 .50584 .84899 .51978 .85572 .51736 .85195 .50345 Mtetra
.634 .506 .689 r
.85195 .50345 .85572 .51736 .8624 .5142 .85862 .50031 Mtetra
.643 .511 .687 r
.85862 .50031 .8624 .5142 .86904 .51059 .86525 .49672 Mtetra
.643 .511 .688 r
.86525 .49672 .86904 .51059 .87568 .50696 .87189 .49311 Mtetra
.636 .507 .689 r
.87189 .49311 .87568 .50696 .88238 .50372 .87859 .48989 Mtetra
.624 .5 .691 r
.87859 .48989 .88238 .50372 .88916 .5011 .88536 .4873 Mtetra
.612 .493 .693 r
.88536 .4873 .88916 .5011 .89602 .49911 .89221 .48532 Mtetra
.603 .488 .695 r
.89221 .48532 .89602 .49911 .90294 .49752 .89913 .48374 Mtetra
.89913 .48374 .90294 .49752 .90989 .49596 .90607 .48219 Mtetra
.611 .493 .694 r
.90607 .48219 .90989 .49596 .9168 .49399 .91297 .48023 Mtetra
.627 .503 .692 r
.91297 .48023 .9168 .49399 .92364 .4912 .9198 .47746 Mtetra
.692 .539 .674 r
.30669 .58698 .30956 .60006 .3153 .594 .31243 .58091 Mtetra
.658 .517 .68 r
.31243 .58091 .3153 .594 .32091 .59008 .31804 .57697 Mtetra
.616 .49 .685 r
.31804 .57697 .32091 .59008 .3264 .58822 .32352 .57506 Mtetra
.573 .461 .688 r
.32352 .57506 .3264 .58822 .33181 .58809 .32892 .57489 Mtetra
.537 .437 .689 r
.32892 .57489 .33181 .58809 .33716 .58923 .33427 .57598 Mtetra
.514 .422 .688 r
.33427 .57598 .33716 .58923 .3425 .59106 .33959 .57775 Mtetra
.511 .419 .688 r
.33959 .57775 .3425 .59106 .34785 .59301 .34493 .57965 Mtetra
.525 .428 .688 r
.34493 .57965 .34785 .59301 .35324 .59455 .35032 .58113 Mtetra
.551 .445 .687 r
.35032 .58113 .35324 .59455 .3587 .59523 .35577 .58176 Mtetra
.582 .466 .686 r
.35577 .58176 .3587 .59523 .36424 .59475 .3613 .58124 Mtetra
.614 .486 .683 r
.3613 .58124 .36424 .59475 .36985 .59294 .3669 .57938 Mtetra
.641 .504 .68 r
.3669 .57938 .36985 .59294 .37553 .58978 .37257 .5762 Mtetra
.662 .517 .677 r
.37257 .5762 .37553 .58978 .38126 .58545 .3783 .57185 Mtetra
.676 .526 .674 r
.3783 .57185 .38126 .58545 .38704 .58026 .38407 .56663 Mtetra
.682 .53 .673 r
.38407 .56663 .38704 .58026 .39283 .57464 .38986 .56099 Mtetra
.68 .528 .673 r
.38986 .56099 .39283 .57464 .39862 .56914 .39564 .55547 Mtetra
.669 .521 .675 r
.39564 .55547 .39862 .56914 .40438 .56434 .40139 .55065 Mtetra
.646 .506 .678 r
.40139 .55065 .40438 .56434 .41009 .56082 .4071 .5471 Mtetra
.61 .483 .682 r
.4071 .5471 .41009 .56082 .41576 .55911 .41276 .54535 Mtetra
.558 .448 .685 r
.41276 .54535 .41576 .55911 .42137 .55956 .41836 .54576 Mtetra
.489 .402 .684 r
.41836 .54576 .42137 .55956 .42694 .56231 .42391 .54844 Mtetra
.411 .35 .678 r
.42391 .54844 .42694 .56231 .43247 .56717 .42943 .55322 Mtetra
.342 .303 .669 r
.42943 .55322 .43247 .56717 .438 .57363 .43494 .55961 Mtetra
.306 .278 .663 r
.43494 .55961 .438 .57363 .44355 .58092 .44047 .56681 Mtetra
.316 .284 .664 r
.44047 .56681 .44355 .58092 .44914 .58806 .44604 .57387 Mtetra
.368 .32 .672 r
.44604 .57387 .44914 .58806 .4548 .59413 .45169 .57986 Mtetra
.441 .369 .68 r
.45169 .57986 .4548 .59413 .46053 .59839 .4574 .58405 Mtetra
.514 .417 .683 r
.4574 .58405 .46053 .59839 .46633 .60046 .46319 .58606 Mtetra
.574 .457 .682 r
.46319 .58606 .46633 .60046 .47219 .60029 .46904 .58585 Mtetra
.617 .485 .678 r
.46904 .58585 .47219 .60029 .4781 .5981 .47493 .58363 Mtetra
.648 .505 .674 r
.47493 .58363 .4781 .5981 .48403 .59421 .48086 .57972 Mtetra
.67 .519 .671 r
.48086 .57972 .48403 .59421 .48999 .58896 .48681 .57445 Mtetra
.686 .529 .668 r
.48681 .57445 .48999 .58896 .49596 .58259 .49278 .56808 Mtetra
.699 .537 .665 r
.49278 .56808 .49596 .58259 .50193 .5753 .49874 .56079 Mtetra
.708 .543 .663 r
.49874 .56079 .50193 .5753 .5079 .56726 .5047 .55275 Mtetra
.715 .547 .661 r
.5047 .55275 .5079 .56726 .51386 .55865 .51066 .54415 Mtetra
.719 .55 .66 r
.51066 .54415 .51386 .55865 .51981 .54971 .51661 .53523 Mtetra
.51661 .53523 .51981 .54971 .52575 .54078 .52254 .52631 Mtetra
.715 .547 .661 r
.52254 .52631 .52575 .54078 .53168 .53221 .52846 .51775 Mtetra
.705 .541 .663 r
.52846 .51775 .53168 .53221 .5376 .52441 .53438 .50997 Mtetra
.69 .531 .666 r
.53438 .50997 .5376 .52441 .54352 .5178 .54029 .50336 Mtetra
.667 .516 .671 r
.54029 .50336 .54352 .5178 .54944 .51274 .5462 .4983 Mtetra
.636 .496 .675 r
.5462 .4983 .54944 .51274 .55538 .50953 .55214 .49508 Mtetra
.595 .47 .68 r
.55214 .49508 .55538 .50953 .56135 .5084 .5581 .49392 Mtetra
.543 .436 .682 r
.5581 .49392 .56135 .5084 .56737 .50945 .5641 .49494 Mtetra
.482 .396 .682 r
.5641 .49494 .56737 .50945 .57344 .51271 .57015 .49815 Mtetra
.413 .35 .677 r
.57015 .49815 .57344 .51271 .57958 .51808 .57627 .50346 Mtetra
.342 .302 .668 r
.57627 .50346 .57958 .51808 .58579 .52536 .58246 .51068 Mtetra
.276 .257 .657 r
.58246 .51068 .58579 .52536 .59209 .53429 .58873 .51953 Mtetra
.223 .221 .645 r
.58873 .51953 .59209 .53429 .59846 .54447 .59508 .52963 Mtetra
.193 .2 .638 r
.59508 .52963 .59846 .54447 .60491 .55541 .6015 .54047 Mtetra
.192 .2 .638 r
.6015 .54047 .60491 .55541 .61142 .56646 .60799 .55144 Mtetra
.229 .225 .647 r
.60799 .55144 .61142 .56646 .61797 .57681 .61452 .56171 Mtetra
.301 .274 .661 r
.61452 .56171 .61797 .57681 .62454 .58554 .62106 .57036 Mtetra
.401 .341 .675 r
.62106 .57036 .62454 .58554 .63108 .59163 .62758 .5764 Mtetra
.507 .412 .681 r
.62758 .5764 .63108 .59163 .63754 .59418 .63402 .57892 Mtetra
.601 .473 .678 r
.63402 .57892 .63754 .59418 .64389 .59261 .64036 .57734 Mtetra
.673 .519 .668 r
.64036 .57734 .64389 .59261 .6501 .58679 .64657 .57154 Mtetra
.721 .549 .656 r
.64657 .57154 .6501 .58679 .65617 .57719 .65263 .56197 Mtetra
.751 .567 .647 r
.65263 .56197 .65617 .57719 .6621 .56474 .65856 .54959 Mtetra
.765 .576 .642 r
.65856 .54959 .6621 .56474 .66794 .55071 .6644 .53563 Mtetra
.768 .578 .641 r
.6644 .53563 .66794 .55071 .67374 .53641 .6702 .52139 Mtetra
.761 .574 .644 r
.6702 .52139 .67374 .53641 .67955 .523 .67601 .50805 Mtetra
.745 .564 .65 r
.67601 .50805 .67955 .523 .68541 .51137 .68187 .49648 Mtetra
.72 .549 .657 r
.68187 .49648 .68541 .51137 .69137 .5021 .68783 .48725 Mtetra
.687 .528 .666 r
.68783 .48725 .69137 .5021 .69745 .49547 .6939 .48065 Mtetra
.645 .502 .674 r
.6939 .48065 .69745 .49547 .70367 .49152 .70011 .47672 Mtetra
.599 .473 .68 r
.70011 .47672 .70367 .49152 .71004 .4901 .70647 .4753 Mtetra
.55 .442 .684 r
.70647 .4753 .71004 .4901 .71655 .49089 .71297 .47609 Mtetra
.506 .414 .685 r
.71297 .47609 .71655 .49089 .7232 .4935 .7196 .47867 Mtetra
.471 .391 .684 r
.7196 .47867 .7232 .4935 .72996 .49741 .72634 .48256 Mtetra
.449 .377 .684 r
.72634 .48256 .72996 .49741 .7368 .5021 .73317 .48721 Mtetra
.443 .373 .683 r
.73317 .48721 .7368 .5021 .74371 .50701 .74005 .4921 Mtetra
.452 .379 .684 r
.74005 .4921 .74371 .50701 .75063 .51164 .74696 .4967 Mtetra
.473 .393 .685 r
.74696 .4967 .75063 .51164 .75755 .51554 .75386 .50057 Mtetra
.501 .412 .686 r
.75386 .50057 .75755 .51554 .76443 .51838 .76072 .50339 Mtetra
.533 .432 .686 r
.76072 .50339 .76443 .51838 .77125 .51996 .76752 .50497 Mtetra
.562 .451 .685 r
.76752 .50497 .77125 .51996 .778 .52027 .77426 .50527 Mtetra
.586 .466 .683 r
.77426 .50527 .778 .52027 .78469 .51945 .78094 .50446 Mtetra
.602 .477 .682 r
.78094 .50446 .78469 .51945 .79134 .51778 .78757 .5028 Mtetra
.611 .482 .681 r
.78757 .5028 .79134 .51778 .79796 .51565 .79418 .50069 Mtetra
.612 .483 .681 r
.79418 .50069 .79796 .51565 .80459 .51348 .80081 .49853 Mtetra
.606 .48 .682 r
.80081 .49853 .80459 .51348 .81126 .51161 .80747 .49667 Mtetra
.597 .474 .683 r
.80747 .49667 .81126 .51161 .818 .51021 .81419 .49528 Mtetra
.589 .469 .684 r
.81419 .49528 .818 .51021 .82478 .50924 .82097 .49432 Mtetra
.585 .467 .685 r
.82097 .49432 .82478 .50924 .83161 .50845 .82778 .49353 Mtetra
.589 .47 .685 r
.82778 .49353 .83161 .50845 .83843 .50744 .83459 .49254 Mtetra
.601 .477 .684 r
.83459 .49254 .83843 .50744 .84522 .50584 .84137 .49095 Mtetra
.616 .487 .682 r
.84137 .49095 .84522 .50584 .85195 .50345 .84809 .48857 Mtetra
.63 .496 .68 r
.84809 .48857 .85195 .50345 .85862 .50031 .85475 .48545 Mtetra
.637 .501 .679 r
.85475 .48545 .85862 .50031 .86525 .49672 .86138 .48189 Mtetra
.638 .501 .68 r
.86138 .48189 .86525 .49672 .87189 .49311 .86801 .47831 Mtetra
.631 .497 .681 r
.86801 .47831 .87189 .49311 .87859 .48989 .8747 .47511 Mtetra
.62 .49 .683 r
.8747 .47511 .87859 .48989 .88536 .4873 .88146 .47252 Mtetra
.608 .483 .685 r
.88146 .47252 .88536 .4873 .89221 .48532 .8883 .47056 Mtetra
.601 .479 .686 r
.8883 .47056 .89221 .48532 .89913 .48374 .89521 .46899 Mtetra
.6 .479 .686 r
.89521 .46899 .89913 .48374 .90607 .48219 .90213 .46745 Mtetra
.608 .484 .685 r
.90213 .46745 .90607 .48219 .91297 .48023 .90903 .4655 Mtetra
.623 .493 .684 r
.90903 .4655 .91297 .48023 .9198 .47746 .91585 .46275 Mtetra
.693 .54 .674 r
.30384 .57397 .30669 .58698 .31243 .58091 .30957 .56789 Mtetra
.658 .518 .681 r
.30957 .56789 .31243 .58091 .31804 .57697 .31517 .56391 Mtetra
.617 .49 .686 r
.31517 .56391 .31804 .57697 .32352 .57506 .32065 .56198 Mtetra
.574 .462 .688 r
.32065 .56198 .32352 .57506 .32892 .57489 .32604 .56176 Mtetra
.537 .438 .689 r
.32604 .56176 .32892 .57489 .33427 .57598 .33137 .56279 Mtetra
.515 .423 .689 r
.33137 .56279 .33427 .57598 .33959 .57775 .33669 .56451 Mtetra
.511 .42 .688 r
.33669 .56451 .33959 .57775 .34493 .57965 .34202 .56635 Mtetra
.525 .429 .688 r
.34202 .56635 .34493 .57965 .35032 .58113 .3474 .56778 Mtetra
.551 .446 .688 r
.3474 .56778 .35032 .58113 .35577 .58176 .35284 .56836 Mtetra
.583 .467 .686 r
.35284 .56836 .35577 .58176 .3613 .58124 .35836 .56779 Mtetra
.614 .487 .684 r
.35836 .56779 .3613 .58124 .3669 .57938 .36395 .5659 Mtetra
.641 .504 .68 r
.36395 .5659 .3669 .57938 .37257 .5762 .36962 .56268 Mtetra
.662 .518 .677 r
.36962 .56268 .37257 .5762 .3783 .57185 .37534 .5583 Mtetra
.676 .527 .674 r
.37534 .5583 .3783 .57185 .38407 .56663 .3811 .55307 Mtetra
.683 .53 .673 r
.3811 .55307 .38407 .56663 .38986 .56099 .38688 .54741 Mtetra
.681 .529 .673 r
.38688 .54741 .38986 .56099 .39564 .55547 .39266 .54187 Mtetra
.669 .522 .675 r
.39266 .54187 .39564 .55547 .40139 .55065 .39841 .53702 Mtetra
.647 .507 .678 r
.39841 .53702 .40139 .55065 .4071 .5471 .40411 .53345 Mtetra
.611 .483 .682 r
.40411 .53345 .4071 .5471 .41276 .54535 .40976 .53166 Mtetra
.558 .449 .685 r
.40976 .53166 .41276 .54535 .41836 .54576 .41535 .53202 Mtetra
.49 .403 .685 r
.41535 .53202 .41836 .54576 .42391 .54844 .42089 .53464 Mtetra
.412 .35 .679 r
.42089 .53464 .42391 .54844 .42943 .55322 .42639 .53935 Mtetra
.343 .303 .67 r
.42639 .53935 .42943 .55322 .43494 .55961 .43189 .54566 Mtetra
.306 .278 .663 r
.43189 .54566 .43494 .55961 .44047 .56681 .4374 .55278 Mtetra
.316 .285 .665 r
.4374 .55278 .44047 .56681 .44604 .57387 .44296 .55975 Mtetra
.368 .32 .673 r
.44296 .55975 .44604 .57387 .45169 .57986 .44858 .56566 Mtetra
.442 .37 .68 r
.44858 .56566 .45169 .57986 .4574 .58405 .45428 .56978 Mtetra
.515 .418 .683 r
.45428 .56978 .4574 .58405 .46319 .58606 .46005 .57174 Mtetra
.574 .457 .682 r
.46005 .57174 .46319 .58606 .46904 .58585 .46589 .57149 Mtetra
.618 .486 .679 r
.46589 .57149 .46904 .58585 .47493 .58363 .47178 .56923 Mtetra
.649 .506 .675 r
.47178 .56923 .47493 .58363 .48086 .57972 .4777 .5653 Mtetra
.671 .52 .671 r
.4777 .5653 .48086 .57972 .48681 .57445 .48364 .56002 Mtetra
.687 .53 .668 r
.48364 .56002 .48681 .57445 .49278 .56808 .4896 .55364 Mtetra
.699 .538 .665 r
.4896 .55364 .49278 .56808 .49874 .56079 .49556 .54635 Mtetra
.709 .543 .663 r
.49556 .54635 .49874 .56079 .5047 .55275 .50152 .53832 Mtetra
.715 .548 .661 r
.50152 .53832 .5047 .55275 .51066 .54415 .50747 .52973 Mtetra
.719 .55 .66 r
.50747 .52973 .51066 .54415 .51661 .53523 .51341 .52082 Mtetra
.51341 .52082 .51661 .53523 .52254 .52631 .51934 .51191 Mtetra
.715 .547 .661 r
.51934 .51191 .52254 .52631 .52846 .51775 .52526 .50337 Mtetra
.706 .541 .663 r
.52526 .50337 .52846 .51775 .53438 .50997 .53116 .49559 Mtetra
.69 .531 .666 r
.53116 .49559 .53438 .50997 .54029 .50336 .53707 .48899 Mtetra
.667 .517 .671 r
.53707 .48899 .54029 .50336 .5462 .4983 .54298 .48392 Mtetra
.636 .496 .675 r
.54298 .48392 .5462 .4983 .55214 .49508 .5489 .48068 Mtetra
.595 .47 .68 r
.5489 .48068 .55214 .49508 .5581 .49392 .55485 .4795 Mtetra
.543 .436 .682 r
.55485 .4795 .5581 .49392 .5641 .49494 .56083 .48049 Mtetra
.482 .396 .682 r
.56083 .48049 .5641 .49494 .57015 .49815 .56687 .48365 Mtetra
.413 .35 .677 r
.56687 .48365 .57015 .49815 .57627 .50346 .57297 .4889 Mtetra
.342 .302 .668 r
.57297 .4889 .57627 .50346 .58246 .51068 .57914 .49605 Mtetra
.276 .257 .657 r
.57914 .49605 .58246 .51068 .58873 .51953 .58539 .50482 Mtetra
.223 .221 .646 r
.58539 .50482 .58873 .51953 .59508 .52963 .59171 .51484 Mtetra
.192 .2 .638 r
.59171 .51484 .59508 .52963 .6015 .54047 .59811 .5256 Mtetra
.59811 .5256 .6015 .54047 .60799 .55144 .60457 .53647 Mtetra
.228 .225 .647 r
.60457 .53647 .60799 .55144 .61452 .56171 .61108 .54667 Mtetra
.301 .274 .661 r
.61108 .54667 .61452 .56171 .62106 .57036 .61759 .55525 Mtetra
.4 .341 .675 r
.61759 .55525 .62106 .57036 .62758 .5764 .62409 .56123 Mtetra
.507 .412 .682 r
.62409 .56123 .62758 .5764 .63402 .57892 .63052 .56371 Mtetra
.601 .473 .678 r
.63052 .56371 .63402 .57892 .64036 .57734 .63685 .56212 Mtetra
.673 .519 .668 r
.63685 .56212 .64036 .57734 .64657 .57154 .64304 .55634 Mtetra
.721 .549 .657 r
.64304 .55634 .64657 .57154 .65263 .56197 .6491 .54681 Mtetra
.751 .567 .647 r
.6491 .54681 .65263 .56197 .65856 .54959 .65503 .53449 Mtetra
.765 .576 .642 r
.65503 .53449 .65856 .54959 .6644 .53563 .66087 .52059 Mtetra
.768 .578 .641 r
.66087 .52059 .6644 .53563 .6702 .52139 .66668 .50643 Mtetra
.761 .574 .644 r
.66668 .50643 .6702 .52139 .67601 .50805 .67248 .49315 Mtetra
.745 .564 .65 r
.67248 .49315 .67601 .50805 .68187 .49648 .67834 .48164 Mtetra
.72 .549 .658 r
.67834 .48164 .68187 .49648 .68783 .48725 .68429 .47245 Mtetra
.686 .528 .666 r
.68429 .47245 .68783 .48725 .6939 .48065 .69036 .46588 Mtetra
.645 .502 .674 r
.69036 .46588 .6939 .48065 .70011 .47672 .69656 .46197 Mtetra
.598 .473 .68 r
.69656 .46197 .70011 .47672 .70647 .4753 .70291 .46055 Mtetra
.55 .442 .684 r
.70291 .46055 .70647 .4753 .71297 .47609 .70939 .46132 Mtetra
.505 .413 .685 r
.70939 .46132 .71297 .47609 .7196 .47867 .71601 .46388 Mtetra
.47 .39 .684 r
.71601 .46388 .7196 .47867 .72634 .48256 .72273 .46774 Mtetra
.448 .376 .684 r
.72273 .46774 .72634 .48256 .73317 .48721 .72954 .47237 Mtetra
.442 .372 .683 r
.72954 .47237 .73317 .48721 .74005 .4921 .7364 .47722 Mtetra
.451 .378 .684 r
.7364 .47722 .74005 .4921 .74696 .4967 .74329 .48179 Mtetra
.472 .392 .685 r
.74329 .48179 .74696 .4967 .75386 .50057 .75017 .48564 Mtetra
.501 .411 .686 r
.75017 .48564 .75386 .50057 .76072 .50339 .75702 .48845 Mtetra
.532 .431 .686 r
.75702 .48845 .76072 .50339 .76752 .50497 .76381 .49001 Mtetra
.561 .45 .685 r
.76381 .49001 .76752 .50497 .77426 .50527 .77053 .49032 Mtetra
.585 .466 .683 r
.77053 .49032 .77426 .50527 .78094 .50446 .7772 .4895 Mtetra
.602 .476 .682 r
.7772 .4895 .78094 .50446 .78757 .5028 .78382 .48785 Mtetra
.611 .482 .681 r
.78382 .48785 .78757 .5028 .79418 .50069 .79042 .48576 Mtetra
.611 .483 .681 r
.79042 .48576 .79418 .50069 .80081 .49853 .79703 .48361 Mtetra
.606 .479 .682 r
.79703 .48361 .80081 .49853 .80747 .49667 .80369 .48176 Mtetra
.597 .474 .683 r
.80369 .48176 .80747 .49667 .81419 .49528 .81039 .48038 Mtetra
.588 .469 .684 r
.81039 .48038 .81419 .49528 .82097 .49432 .81716 .47943 Mtetra
.584 .467 .685 r
.81716 .47943 .82097 .49432 .82778 .49353 .82396 .47865 Mtetra
.589 .469 .685 r
.82396 .47865 .82778 .49353 .83459 .49254 .83076 .47766 Mtetra
.6 .477 .684 r
.83076 .47766 .83459 .49254 .84137 .49095 .83753 .47609 Mtetra
.615 .487 .682 r
.83753 .47609 .84137 .49095 .84809 .48857 .84424 .47373 Mtetra
.629 .495 .68 r
.84424 .47373 .84809 .48857 .85475 .48545 .85089 .47063 Mtetra
.637 .5 .679 r
.85089 .47063 .85475 .48545 .86138 .48189 .85751 .46709 Mtetra
.637 .501 .68 r
.85751 .46709 .86138 .48189 .86801 .47831 .86414 .46353 Mtetra
.631 .497 .681 r
.86414 .46353 .86801 .47831 .8747 .47511 .87081 .46035 Mtetra
.619 .49 .683 r
.87081 .46035 .8747 .47511 .88146 .47252 .87757 .45779 Mtetra
.608 .483 .685 r
.87757 .45779 .88146 .47252 .8883 .47056 .8844 .45583 Mtetra
.6 .478 .686 r
.8844 .45583 .8883 .47056 .89521 .46899 .8913 .45428 Mtetra
.599 .478 .686 r
.8913 .45428 .89521 .46899 .90213 .46745 .89821 .45275 Mtetra
.607 .483 .685 r
.89821 .45275 .90213 .46745 .90903 .4655 .9051 .45081 Mtetra
.623 .493 .684 r
.9051 .45081 .90903 .4655 .91585 .46275 .91191 .44807 Mtetra
.7 .55 .68 r
.30093 .56181 .30384 .57397 .30957 .56789 .30666 .55571 Mtetra
.664 .527 .687 r
.30666 .55571 .30957 .56789 .31517 .56391 .31226 .55171 Mtetra
.621 .5 .693 r
.31226 .55171 .31517 .56391 .32065 .56198 .31773 .54974 Mtetra
.575 .47 .697 r
.31773 .54974 .32065 .56198 .32604 .56176 .32312 .54948 Mtetra
.536 .444 .698 r
.32312 .54948 .32604 .56176 .33137 .56279 .32844 .55046 Mtetra
.512 .428 .698 r
.32844 .55046 .33137 .56279 .33669 .56451 .33375 .55213 Mtetra
.508 .426 .698 r
.33375 .55213 .33669 .56451 .34202 .56635 .33907 .55391 Mtetra
.523 .435 .698 r
.33907 .55391 .34202 .56635 .3474 .56778 .34444 .55529 Mtetra
.551 .453 .697 r
.34444 .55529 .3474 .56778 .35284 .56836 .34987 .55583 Mtetra
.585 .475 .695 r
.34987 .55583 .35284 .56836 .35836 .56779 .35538 .55521 Mtetra
.618 .496 .691 r
.35538 .55521 .35836 .56779 .36395 .5659 .36097 .55328 Mtetra
.646 .514 .687 r
.36097 .55328 .36395 .5659 .36962 .56268 .36663 .55003 Mtetra
.668 .527 .684 r
.36663 .55003 .36962 .56268 .37534 .5583 .37235 .54563 Mtetra
.682 .536 .681 r
.37235 .54563 .37534 .5583 .3811 .55307 .37811 .54037 Mtetra
.689 .54 .679 r
.37811 .54037 .3811 .55307 .38688 .54741 .38389 .53469 Mtetra
.687 .539 .679 r
.38389 .53469 .38688 .54741 .39266 .54187 .38966 .52913 Mtetra
.675 .531 .681 r
.38966 .52913 .39266 .54187 .39841 .53702 .3954 .52426 Mtetra
.652 .516 .685 r
.3954 .52426 .39841 .53702 .40411 .53345 .4011 .52066 Mtetra
.614 .492 .69 r
.4011 .52066 .40411 .53345 .40976 .53166 .40674 .51883 Mtetra
.559 .456 .694 r
.40674 .51883 .40976 .53166 .41535 .53202 .41232 .51914 Mtetra
.485 .407 .694 r
.41232 .51914 .41535 .53202 .42089 .53464 .41785 .5217 Mtetra
.4 .351 .687 r
.41785 .5217 .42089 .53464 .42639 .53935 .42334 .52635 Mtetra
.324 .299 .677 r
.42334 .52635 .42639 .53935 .43189 .54566 .42882 .53258 Mtetra
.283 .272 .669 r
.42882 .53258 .43189 .54566 .4374 .55278 .43431 .53962 Mtetra
.295 .279 .671 r
.43431 .53962 .4374 .55278 .44296 .55975 .43986 .54651 Mtetra
.352 .318 .68 r
.43986 .54651 .44296 .55975 .44858 .56566 .44546 .55235 Mtetra
.433 .371 .689 r
.44546 .55235 .44858 .56566 .45428 .56978 .45115 .55641 Mtetra
.512 .423 .692 r
.45115 .55641 .45428 .56978 .46005 .57174 .45691 .55831 Mtetra
.575 .464 .69 r
.45691 .55831 .46005 .57174 .46589 .57149 .46274 .55801 Mtetra
.621 .494 .686 r
.46274 .55801 .46589 .57149 .47178 .56923 .46862 .55573 Mtetra
.654 .515 .681 r
.46862 .55573 .47178 .56923 .4777 .5653 .47453 .55178 Mtetra
.677 .529 .677 r
.47453 .55178 .4777 .5653 .48364 .56002 .48047 .54648 Mtetra
.693 .539 .673 r
.48047 .54648 .48364 .56002 .4896 .55364 .48642 .54009 Mtetra
.706 .547 .67 r
.48642 .54009 .4896 .55364 .49556 .54635 .49237 .5328 Mtetra
.715 .553 .667 r
.49237 .5328 .49556 .54635 .50152 .53832 .49833 .52477 Mtetra
.722 .557 .665 r
.49833 .52477 .50152 .53832 .50747 .52973 .50428 .51618 Mtetra
.726 .559 .664 r
.50428 .51618 .50747 .52973 .51341 .52082 .51022 .50728 Mtetra
.51022 .50728 .51341 .52082 .51934 .51191 .51614 .49838 Mtetra
.722 .556 .665 r
.51614 .49838 .51934 .51191 .52526 .50337 .52206 .48985 Mtetra
.712 .55 .668 r
.52206 .48985 .52526 .50337 .53116 .49559 .52796 .48208 Mtetra
.696 .54 .672 r
.52796 .48208 .53116 .49559 .53707 .48899 .53386 .47547 Mtetra
.673 .525 .677 r
.53386 .47547 .53707 .48899 .54298 .48392 .53976 .4704 Mtetra
.64 .505 .682 r
.53976 .4704 .54298 .48392 .5489 .48068 .54567 .46715 Mtetra
.597 .477 .687 r
.54567 .46715 .5489 .48068 .55485 .4795 .55161 .46594 Mtetra
.542 .442 .69 r
.55161 .46594 .55485 .4795 .56083 .48049 .55759 .46689 Mtetra
.476 .399 .69 r
.55759 .46689 .56083 .48049 .56687 .48365 .56361 .47001 Mtetra
.402 .349 .685 r
.56361 .47001 .56687 .48365 .57297 .4889 .56969 .4752 Mtetra
.324 .298 .675 r
.56969 .4752 .57297 .4889 .57914 .49605 .57584 .48229 Mtetra
.252 .249 .661 r
.57584 .48229 .57914 .49605 .58539 .50482 .58207 .49099 Mtetra
.194 .209 .648 r
.58207 .49099 .58539 .50482 .59171 .51484 .58837 .50093 Mtetra
.16 .186 .639 r
.58837 .50093 .59171 .51484 .59811 .5256 .59474 .51161 Mtetra
.59474 .51161 .59811 .5256 .60457 .53647 .60118 .52241 Mtetra
.199 .213 .649 r
.60118 .52241 .60457 .53647 .61108 .54667 .60766 .53252 Mtetra
.279 .267 .666 r
.60766 .53252 .61108 .54667 .61759 .55525 .61416 .54104 Mtetra
.387 .34 .683 r
.61416 .54104 .61759 .55525 .62409 .56123 .62064 .54696 Mtetra
.503 .416 .69 r
.62064 .54696 .62409 .56123 .63052 .56371 .62705 .54942 Mtetra
.603 .48 .685 r
.62705 .54942 .63052 .56371 .63685 .56212 .63337 .54782 Mtetra
.678 .527 .674 r
.63337 .54782 .63685 .56212 .64304 .55634 .63955 .54205 Mtetra
.728 .558 .661 r
.63955 .54205 .64304 .55634 .6491 .54681 .64561 .53256 Mtetra
.758 .576 .651 r
.64561 .53256 .6491 .54681 .65503 .53449 .65154 .52028 Mtetra
.773 .585 .645 r
.65154 .52028 .65503 .53449 .66087 .52059 .65739 .50645 Mtetra
.776 .587 .644 r
.65739 .50645 .66087 .52059 .66668 .50643 .66319 .49235 Mtetra
.769 .583 .647 r
.66319 .49235 .66668 .50643 .67248 .49315 .669 .47913 Mtetra
.752 .573 .653 r
.669 .47913 .67248 .49315 .67834 .48164 .67486 .46767 Mtetra
.727 .558 .662 r
.67486 .46767 .67834 .48164 .68429 .47245 .68081 .45852 Mtetra
.692 .537 .672 r
.68081 .45852 .68429 .47245 .69036 .46588 .68687 .45198 Mtetra
.649 .51 .681 r
.68687 .45198 .69036 .46588 .69656 .46197 .69307 .44808 Mtetra
.6 .48 .688 r
.69307 .44808 .69656 .46197 .70291 .46055 .6994 .44666 Mtetra
.548 .447 .692 r
.6994 .44666 .70291 .46055 .70939 .46132 .70587 .44742 Mtetra
.501 .417 .693 r
.70587 .44742 .70939 .46132 .71601 .46388 .71247 .44997 Mtetra
.463 .392 .692 r
.71247 .44997 .71601 .46388 .72273 .46774 .71918 .4538 Mtetra
.439 .377 .691 r
.71918 .4538 .72273 .46774 .72954 .47237 .72597 .4584 Mtetra
.432 .373 .691 r
.72597 .4584 .72954 .47237 .7364 .47722 .73282 .46322 Mtetra
.442 .379 .692 r
.73282 .46322 .7364 .47722 .74329 .48179 .73969 .46777 Mtetra
.465 .394 .693 r
.73969 .46777 .74329 .48179 .75017 .48564 .74655 .4716 Mtetra
.496 .414 .694 r
.74655 .4716 .75017 .48564 .75702 .48845 .75338 .47438 Mtetra
.529 .436 .694 r
.75338 .47438 .75702 .48845 .76381 .49001 .76016 .47594 Mtetra
.56 .456 .693 r
.76016 .47594 .76381 .49001 .77053 .49032 .76687 .47625 Mtetra
.586 .472 .691 r
.76687 .47625 .77053 .49032 .7772 .4895 .77353 .47544 Mtetra
.603 .484 .689 r
.77353 .47544 .7772 .4895 .78382 .48785 .78014 .4738 Mtetra
.613 .49 .688 r
.78014 .4738 .78382 .48785 .79042 .48576 .78673 .47172 Mtetra
.614 .49 .688 r
.78673 .47172 .79042 .48576 .79703 .48361 .79334 .46959 Mtetra
.608 .487 .689 r
.79334 .46959 .79703 .48361 .80369 .48176 .79998 .46775 Mtetra
.598 .481 .691 r
.79998 .46775 .80369 .48176 .81039 .48038 .80668 .46638 Mtetra
.589 .475 .692 r
.80668 .46638 .81039 .48038 .81716 .47943 .81344 .46543 Mtetra
.585 .473 .693 r
.81344 .46543 .81716 .47943 .82396 .47865 .82023 .46466 Mtetra
.589 .476 .693 r
.82023 .46466 .82396 .47865 .83076 .47766 .82702 .46368 Mtetra
.602 .484 .691 r
.82702 .46368 .83076 .47766 .83753 .47609 .83378 .46213 Mtetra
.618 .494 .69 r
.83378 .46213 .83753 .47609 .84424 .47373 .84048 .45978 Mtetra
.632 .503 .688 r
.84048 .45978 .84424 .47373 .85089 .47063 .84713 .4567 Mtetra
.64 .509 .687 r
.84713 .4567 .85089 .47063 .85751 .46709 .85374 .45318 Mtetra
.641 .509 .687 r
.85374 .45318 .85751 .46709 .86414 .46353 .86036 .44964 Mtetra
.634 .505 .688 r
.86036 .44964 .86414 .46353 .87081 .46035 .86703 .44649 Mtetra
.622 .498 .69 r
.86703 .44649 .87081 .46035 .87757 .45779 .87377 .44394 Mtetra
.61 .491 .693 r
.87377 .44394 .87757 .45779 .8844 .45583 .8806 .442 Mtetra
.601 .486 .694 r
.8806 .442 .8844 .45583 .8913 .45428 .88749 .44045 Mtetra
.88749 .44045 .8913 .45428 .89821 .45275 .8944 .43893 Mtetra
.609 .491 .693 r
.8944 .43893 .89821 .45275 .9051 .45081 .90128 .43701 Mtetra
.625 .501 .691 r
.90128 .43701 .9051 .45081 .91191 .44807 .90808 .43429 Mtetra
.711 .568 .691 r
.29794 .55102 .30093 .56181 .30666 .55571 .30367 .5449 Mtetra
.674 .545 .7 r
.30367 .5449 .30666 .55571 .31226 .55171 .30926 .54088 Mtetra
.627 .517 .709 r
.30926 .54088 .31226 .55171 .31773 .54974 .31474 .53887 Mtetra
.577 .485 .714 r
.31474 .53887 .31773 .54974 .32312 .54948 .32011 .53857 Mtetra
.532 .457 .717 r
.32011 .53857 .32312 .54948 .32844 .55046 .32543 .53951 Mtetra
.505 .439 .717 r
.32543 .53951 .32844 .55046 .33375 .55213 .33073 .54113 Mtetra
.5 .436 .716 r
.33073 .54113 .33375 .55213 .33907 .55391 .33605 .54286 Mtetra
.518 .447 .716 r
.33605 .54286 .33907 .55391 .34444 .55529 .34141 .54419 Mtetra
.55 .467 .714 r
.34141 .54419 .34444 .55529 .34987 .55583 .34684 .54468 Mtetra
.588 .49 .711 r
.34684 .54468 .34987 .55583 .35538 .55521 .35234 .54403 Mtetra
.624 .513 .706 r
.35234 .54403 .35538 .55521 .36097 .55328 .35793 .54206 Mtetra
.655 .531 .701 r
.35793 .54206 .36097 .55328 .36663 .55003 .36358 .53878 Mtetra
.678 .545 .696 r
.36358 .53878 .36663 .55003 .37235 .54563 .3693 .53435 Mtetra
.693 .554 .692 r
.3693 .53435 .37235 .54563 .37811 .54037 .37506 .52906 Mtetra
.7 .558 .69 r
.37506 .52906 .37811 .54037 .38389 .53469 .38083 .52336 Mtetra
.698 .556 .69 r
.38083 .52336 .38389 .53469 .38966 .52913 .38661 .51778 Mtetra
.686 .549 .693 r
.38661 .51778 .38966 .52913 .3954 .52426 .39235 .51288 Mtetra
.661 .533 .698 r
.39235 .51288 .3954 .52426 .4011 .52066 .39804 .50925 Mtetra
.62 .508 .705 r
.39804 .50925 .4011 .52066 .40674 .51883 .40368 .50739 Mtetra
.558 .469 .71 r
.40368 .50739 .40674 .51883 .41232 .51914 .40925 .50765 Mtetra
.474 .415 .711 r
.40925 .50765 .41232 .51914 .41785 .5217 .41477 .51016 Mtetra
.374 .35 .703 r
.41477 .51016 .41785 .5217 .42334 .52635 .42025 .51474 Mtetra
.284 .29 .689 r
.42025 .51474 .42334 .52635 .42882 .53258 .42571 .52091 Mtetra
.236 .257 .679 r
.42571 .52091 .42882 .53258 .43431 .53962 .4312 .52787 Mtetra
.249 .265 .682 r
.4312 .52787 .43431 .53962 .43986 .54651 .43672 .5347 Mtetra
.318 .311 .694 r
.43672 .5347 .43986 .54651 .44546 .55235 .44232 .54047 Mtetra
.413 .374 .705 r
.44232 .54047 .44546 .55235 .45115 .55641 .44799 .54447 Mtetra
.505 .433 .709 r
.44799 .54447 .45115 .55641 .45691 .55831 .45375 .54632 Mtetra
.577 .478 .706 r
.45375 .54632 .45691 .55831 .46274 .55801 .45957 .54598 Mtetra
.628 .51 .7 r
.45957 .54598 .46274 .55801 .46862 .55573 .46544 .54366 Mtetra
.663 .531 .694 r
.46544 .54366 .46862 .55573 .47453 .55178 .47135 .53969 Mtetra
.687 .546 .688 r
.47135 .53969 .47453 .55178 .48047 .54648 .47728 .53438 Mtetra
.704 .556 .683 r
.47728 .53438 .48047 .54648 .48642 .54009 .48323 .52798 Mtetra
.718 .564 .68 r
.48323 .52798 .48642 .54009 .49237 .5328 .48918 .52068 Mtetra
.728 .57 .676 r
.48918 .52068 .49237 .5328 .49833 .52477 .49513 .51264 Mtetra
.735 .574 .674 r
.49513 .51264 .49833 .52477 .50428 .51618 .50108 .50405 Mtetra
.739 .576 .672 r
.50108 .50405 .50428 .51618 .51022 .50728 .50702 .49516 Mtetra
.50702 .49516 .51022 .50728 .51614 .49838 .51295 .48626 Mtetra
.734 .573 .674 r
.51295 .48626 .51614 .49838 .52206 .48985 .51886 .47773 Mtetra
.724 .567 .677 r
.51886 .47773 .52206 .48985 .52796 .48208 .52476 .46996 Mtetra
.707 .557 .681 r
.52476 .46996 .52796 .48208 .53386 .47547 .53066 .46335 Mtetra
.682 .542 .688 r
.53066 .46335 .53386 .47547 .53976 .4704 .53656 .45827 Mtetra
.647 .52 .695 r
.53656 .45827 .53976 .4704 .54567 .46715 .54246 .455 Mtetra
.6 .491 .701 r
.54246 .455 .54567 .46715 .55161 .46594 .54839 .45377 Mtetra
.539 .453 .706 r
.54839 .45377 .55161 .46594 .55759 .46689 .55436 .45469 Mtetra
.464 .404 .706 r
.55436 .45469 .55759 .46689 .56361 .47001 .56037 .45777 Mtetra
.378 .348 .699 r
.56037 .45777 .56361 .47001 .56969 .4752 .56644 .46291 Mtetra
.287 .288 .686 r
.56644 .46291 .56969 .4752 .57584 .48229 .57257 .46994 Mtetra
.202 .231 .668 r
.57257 .46994 .57584 .48229 .58207 .49099 .57878 .47858 Mtetra
.134 .184 .65 r
.57878 .47858 .58207 .49099 .58837 .50093 .58506 .48845 Mtetra
.095 .157 .638 r
.58506 .48845 .58837 .50093 .59474 .51161 .59141 .49907 Mtetra
.094 .157 .638 r
.59141 .49907 .59474 .51161 .60118 .52241 .59783 .50979 Mtetra
.14 .189 .652 r
.59783 .50979 .60118 .52241 .60766 .53252 .60429 .51984 Mtetra
.234 .252 .675 r
.60429 .51984 .60766 .53252 .61416 .54104 .61077 .5283 Mtetra
.361 .336 .697 r
.61077 .5283 .61416 .54104 .62064 .54696 .61723 .53418 Mtetra
.494 .423 .705 r
.61723 .53418 .62064 .54696 .62705 .54942 .62363 .53661 Mtetra
.607 .494 .699 r
.62363 .53661 .62705 .54942 .63337 .54782 .62994 .535 Mtetra
.688 .544 .685 r
.62994 .535 .63337 .54782 .63955 .54205 .63612 .52924 Mtetra
.741 .575 .669 r
.63612 .52924 .63955 .54205 .64561 .53256 .64218 .51978 Mtetra
.771 .593 .657 r
.64218 .51978 .64561 .53256 .65154 .52028 .64811 .50754 Mtetra
.786 .602 .65 r
.64811 .50754 .65154 .52028 .65739 .50645 .65396 .49376 Mtetra
.789 .603 .649 r
.65396 .49376 .65739 .50645 .66319 .49235 .65977 .47972 Mtetra
.782 .599 .653 r
.65977 .47972 .66319 .49235 .669 .47913 .66559 .46655 Mtetra
.766 .59 .66 r
.66559 .46655 .669 .47913 .67486 .46767 .67145 .45512 Mtetra
.739 .575 .67 r
.67145 .45512 .67486 .46767 .68081 .45852 .6774 .44601 Mtetra
.703 .554 .682 r
.6774 .44601 .68081 .45852 .68687 .45198 .68346 .43949 Mtetra
.657 .526 .693 r
.68346 .43949 .68687 .45198 .69307 .44808 .68965 .4356 Mtetra
.603 .493 .702 r
.68965 .4356 .69307 .44808 .6994 .44666 .69598 .43418 Mtetra
.546 .458 .707 r
.69598 .43418 .6994 .44666 .70587 .44742 .70244 .43494 Mtetra
.492 .424 .708 r
.70244 .43494 .70587 .44742 .71247 .44997 .70902 .43747 Mtetra
.448 .396 .708 r
.70902 .43747 .71247 .44997 .71918 .4538 .71572 .44128 Mtetra
.421 .379 .706 r
.71572 .44128 .71918 .4538 .72597 .4584 .7225 .44586 Mtetra
.413 .374 .706 r
.7225 .44586 .72597 .4584 .73282 .46322 .72933 .45066 Mtetra
.424 .382 .707 r
.72933 .45066 .73282 .46322 .73969 .46777 .73619 .45519 Mtetra
.45 .399 .709 r
.73619 .45519 .73969 .46777 .74655 .4716 .74304 .459 Mtetra
.486 .421 .71 r
.74304 .459 .74655 .4716 .75338 .47438 .74986 .46177 Mtetra
.524 .446 .71 r
.74986 .46177 .75338 .47438 .76016 .47594 .75662 .46332 Mtetra
.559 .468 .708 r
.75662 .46332 .76016 .47594 .76687 .47625 .76333 .46363 Mtetra
.587 .486 .706 r
.76333 .46363 .76687 .47625 .77353 .47544 .76998 .46283 Mtetra
.607 .498 .704 r
.76998 .46283 .77353 .47544 .78014 .4738 .77658 .4612 Mtetra
.617 .504 .703 r
.77658 .4612 .78014 .4738 .78673 .47172 .78317 .45913 Mtetra
.618 .505 .703 r
.78317 .45913 .78673 .47172 .79334 .46959 .78977 .45702 Mtetra
.611 .501 .704 r
.78977 .45702 .79334 .46959 .79998 .46775 .7964 .45519 Mtetra
.601 .495 .706 r
.7964 .45519 .79998 .46775 .80668 .46638 .8031 .45383 Mtetra
.59 .489 .707 r
.8031 .45383 .80668 .46638 .81344 .46543 .80985 .4529 Mtetra
.586 .487 .708 r
.80985 .4529 .81344 .46543 .82023 .46466 .81663 .45214 Mtetra
.591 .49 .708 r
.81663 .45214 .82023 .46466 .82702 .46368 .82342 .45117 Mtetra
.605 .499 .707 r
.82342 .45117 .82702 .46368 .83378 .46213 .83017 .44962 Mtetra
.623 .51 .704 r
.83017 .44962 .83378 .46213 .84048 .45978 .83687 .44729 Mtetra
.638 .52 .702 r
.83687 .44729 .84048 .45978 .84713 .4567 .84351 .44423 Mtetra
.648 .525 .701 r
.84351 .44423 .84713 .4567 .85374 .45318 .85012 .44073 Mtetra
.648 .526 .701 r
.85012 .44073 .85374 .45318 .86036 .44964 .85673 .43722 Mtetra
.64 .521 .703 r
.85673 .43722 .86036 .44964 .86703 .44649 .8634 .43408 Mtetra
.627 .514 .705 r
.8634 .43408 .86703 .44649 .87377 .44394 .87014 .43155 Mtetra
.614 .506 .708 r
.87014 .43155 .87377 .44394 .8806 .442 .87697 .42963 Mtetra
.604 .501 .709 r
.87697 .42963 .8806 .442 .88749 .44045 .88385 .42809 Mtetra
.604 .501 .71 r
.88385 .42809 .88749 .44045 .8944 .43893 .89075 .42659 Mtetra
.613 .507 .709 r
.89075 .42659 .8944 .43893 .90128 .43701 .89763 .42468 Mtetra
.631 .518 .706 r
.89763 .42468 .90128 .43701 .90808 .43429 .90443 .42197 Mtetra
.728 .594 .706 r
.29484 .54187 .29794 .55102 .30367 .5449 .30057 .53573 Mtetra
.688 .572 .719 r
.30057 .53573 .30367 .5449 .30926 .54088 .30617 .53168 Mtetra
.636 .543 .732 r
.30617 .53168 .30926 .54088 .31474 .53887 .31164 .52964 Mtetra
.578 .509 .741 r
.31164 .52964 .31474 .53887 .32011 .53857 .31701 .5293 Mtetra
.525 .477 .745 r
.31701 .5293 .32011 .53857 .32543 .53951 .32233 .5302 Mtetra
.492 .456 .746 r
.32233 .5302 .32543 .53951 .33073 .54113 .32763 .53178 Mtetra
.487 .453 .745 r
.32763 .53178 .33073 .54113 .33605 .54286 .33294 .53347 Mtetra
.508 .465 .744 r
.33294 .53347 .33605 .54286 .34141 .54419 .33829 .53475 Mtetra
.547 .488 .741 r
.33829 .53475 .34141 .54419 .34684 .54468 .34372 .5352 Mtetra
.591 .514 .736 r
.34372 .5352 .34684 .54468 .35234 .54403 .34922 .5345 Mtetra
.633 .538 .729 r
.34922 .5345 .35234 .54403 .35793 .54206 .3548 .5325 Mtetra
.667 .557 .721 r
.3548 .5325 .35793 .54206 .36358 .53878 .36046 .52919 Mtetra
.693 .571 .714 r
.36046 .52919 .36358 .53878 .3693 .53435 .36618 .52472 Mtetra
.709 .58 .708 r
.36618 .52472 .3693 .53435 .37506 .52906 .37194 .51941 Mtetra
.716 .583 .705 r
.37194 .51941 .37506 .52906 .38083 .52336 .37771 .51369 Mtetra
.714 .582 .706 r
.37771 .51369 .38083 .52336 .38661 .51778 .38349 .50808 Mtetra
.701 .574 .71 r
.38349 .50808 .38661 .51778 .39235 .51288 .38923 .50316 Mtetra
.674 .559 .717 r
.38923 .50316 .39235 .51288 .39804 .50925 .39492 .49949 Mtetra
.628 .532 .726 r
.39492 .49949 .39804 .50925 .40368 .50739 .40056 .4976 Mtetra
.557 .49 .735 r
.40056 .4976 .40368 .50739 .40925 .50765 .40612 .49781 Mtetra
.455 .427 .738 r
.40612 .49781 .40925 .50765 .41477 .51016 .41164 .50027 Mtetra
.331 .347 .727 r
.41164 .50027 .41477 .51016 .42025 .51474 .41711 .5048 Mtetra
.216 .271 .706 r
.41711 .5048 .42025 .51474 .42571 .52091 .42256 .51091 Mtetra
.154 .23 .69 r
.42256 .51091 .42571 .52091 .4312 .52787 .42803 .51781 Mtetra
.172 .241 .694 r
.42803 .51781 .4312 .52787 .43672 .5347 .43355 .52457 Mtetra
.26 .299 .713 r
.43355 .52457 .43672 .5347 .44232 .54047 .43914 .53028 Mtetra
.38 .377 .73 r
.43914 .53028 .44232 .54047 .44799 .54447 .4448 .53423 Mtetra
.493 .448 .735 r
.4448 .53423 .44799 .54447 .45375 .54632 .45055 .53604 Mtetra
.578 .499 .73 r
.45055 .53604 .45375 .54632 .45957 .54598 .45636 .53566 Mtetra
.637 .534 .721 r
.45636 .53566 .45957 .54598 .46544 .54366 .46223 .53331 Mtetra
.676 .556 .712 r
.46223 .53331 .46544 .54366 .47135 .53969 .46814 .52931 Mtetra
.702 .571 .704 r
.46814 .52931 .47135 .53969 .47728 .53438 .47407 .52398 Mtetra
.72 .581 .698 r
.47407 .52398 .47728 .53438 .48323 .52798 .48002 .51756 Mtetra
.734 .588 .693 r
.48002 .51756 .48323 .52798 .48918 .52068 .48597 .51025 Mtetra
.745 .594 .689 r
.48597 .51025 .48918 .52068 .49513 .51264 .49193 .50221 Mtetra
.752 .598 .685 r
.49193 .50221 .49513 .51264 .50108 .50405 .49788 .49362 Mtetra
.756 .6 .684 r
.49788 .49362 .50108 .50405 .50702 .49516 .50382 .48471 Mtetra
.756 .6 .683 r
.50382 .48471 .50702 .49516 .51295 .48626 .50975 .47581 Mtetra
.751 .597 .685 r
.50975 .47581 .51295 .48626 .51886 .47773 .51567 .46728 Mtetra
.741 .591 .689 r
.51567 .46728 .51886 .47773 .52476 .46996 .52157 .4595 Mtetra
.723 .581 .695 r
.52157 .4595 .52476 .46996 .53066 .46335 .52747 .45289 Mtetra
.697 .566 .704 r
.52747 .45289 .53066 .46335 .53656 .45827 .53336 .44779 Mtetra
.658 .544 .713 r
.53336 .44779 .53656 .45827 .54246 .455 .53927 .44451 Mtetra
.605 .512 .722 r
.53927 .44451 .54246 .455 .54839 .45377 .54519 .44326 Mtetra
.534 .469 .729 r
.54519 .44326 .54839 .45377 .55436 .45469 .55115 .44415 Mtetra
.445 .413 .729 r
.55115 .44415 .55436 .45469 .56037 .45777 .55715 .44719 Mtetra
.339 .345 .72 r
.55715 .44719 .56037 .45777 .56644 .46291 .56321 .45229 Mtetra
.226 .271 .7 r
.56321 .45229 .56644 .46291 .57257 .46994 .56933 .45928 Mtetra
.12 .2 .673 r
.56933 .45928 .57257 .46994 .57878 .47858 .57552 .46786 Mtetra
.037 .143 .646 r
.57552 .46786 .57878 .47858 .58506 .48845 .58179 .47768 Mtetra
0 .11 .629 r
.58179 .47768 .58506 .48845 .59141 .49907 .58812 .48823 Mtetra
0 .109 .629 r
.58812 .48823 .59141 .49907 .59783 .50979 .59452 .4989 Mtetra
.044 .148 .649 r
.59452 .4989 .59783 .50979 .60429 .51984 .60096 .5089 Mtetra
.159 .226 .684 r
.60096 .5089 .60429 .51984 .61077 .5283 .60743 .51731 Mtetra
.317 .33 .716 r
.60743 .51731 .61077 .5283 .61723 .53418 .61387 .52315 Mtetra
.48 .435 .729 r
.61387 .52315 .61723 .53418 .62363 .53661 .62027 .52556 Mtetra
.613 .516 .72 r
.62027 .52556 .62363 .53661 .62994 .535 .62657 .52394 Mtetra
.703 .569 .7 r
.62657 .52394 .62994 .535 .63612 .52924 .63275 .51819 Mtetra
.759 .6 .68 r
.63275 .51819 .63612 .52924 .64218 .51978 .63881 .50875 Mtetra
.79 .617 .666 r
.63881 .50875 .64218 .51978 .64811 .50754 .64475 .49655 Mtetra
.805 .625 .657 r
.64475 .49655 .64811 .50754 .65396 .49376 .65061 .4828 Mtetra
.808 .626 .656 r
.65061 .4828 .65396 .49376 .65977 .47972 .65643 .4688 Mtetra
.801 .623 .66 r
.65643 .4688 .65977 .47972 .66559 .46655 .66225 .45566 Mtetra
.784 .614 .669 r
.66225 .45566 .66559 .46655 .67145 .45512 .66812 .44427 Mtetra
.757 .599 .682 r
.66812 .44427 .67145 .45512 .6774 .44601 .67407 .43519 Mtetra
.718 .578 .697 r
.67407 .43519 .6774 .44601 .68346 .43949 .68013 .42869 Mtetra
.668 .55 .711 r
.68013 .42869 .68346 .43949 .68965 .4356 .68632 .4248 Mtetra
.607 .514 .723 r
.68632 .4248 .68965 .4356 .69598 .43418 .69264 .42339 Mtetra
.541 .474 .73 r
.69264 .42339 .69598 .43418 .70244 .43494 .6991 .42414 Mtetra
.477 .435 .732 r
.6991 .42414 .70244 .43494 .70902 .43747 .70567 .42666 Mtetra
.424 .402 .731 r
.70567 .42666 .70902 .43747 .71572 .44128 .71236 .43046 Mtetra
.391 .382 .729 r
.71236 .43046 .71572 .44128 .7225 .44586 .71913 .43502 Mtetra
.382 .376 .728 r
.71913 .43502 .7225 .44586 .72933 .45066 .72595 .43981 Mtetra
.395 .385 .73 r
.72595 .43981 .72933 .45066 .73619 .45519 .7328 .44432 Mtetra
.427 .405 .732 r
.7328 .44432 .73619 .45519 .74304 .459 .73964 .44812 Mtetra
.469 .432 .734 r
.73964 .44812 .74304 .459 .74986 .46177 .74645 .45089 Mtetra
.514 .46 .734 r
.74645 .45089 .74986 .46177 .75662 .46332 .75321 .45244 Mtetra
.556 .486 .732 r
.75321 .45244 .75662 .46332 .76333 .46363 .75991 .45275 Mtetra
.589 .506 .729 r
.75991 .45275 .76333 .46363 .76998 .46283 .76655 .45196 Mtetra
.612 .52 .726 r
.76655 .45196 .76998 .46283 .77658 .4612 .77315 .45034 Mtetra
.623 .527 .724 r
.77315 .45034 .77658 .4612 .78317 .45913 .77974 .44828 Mtetra
.624 .528 .725 r
.77974 .44828 .78317 .45913 .78977 .45702 .78633 .44618 Mtetra
.617 .524 .726 r
.78633 .44618 .78977 .45702 .7964 .45519 .79297 .44437 Mtetra
.604 .517 .729 r
.79297 .44437 .7964 .45519 .8031 .45383 .79966 .44302 Mtetra
.593 .51 .731 r
.79966 .44302 .8031 .45383 .80985 .4529 .80641 .4421 Mtetra
.588 .507 .732 r
.80641 .4421 .80985 .4529 .81663 .45214 .81319 .44135 Mtetra
.593 .511 .731 r
.81319 .44135 .81663 .45214 .82342 .45117 .81997 .4404 Mtetra
.609 .521 .729 r
.81997 .4404 .82342 .45117 .83017 .44962 .82673 .43886 Mtetra
.63 .533 .726 r
.82673 .43886 .83017 .44962 .83687 .44729 .83342 .43655 Mtetra
.648 .544 .723 r
.83342 .43655 .83687 .44729 .84351 .44423 .84006 .43351 Mtetra
.658 .55 .721 r
.84006 .43351 .84351 .44423 .85012 .44073 .84667 .43003 Mtetra
.659 .551 .722 r
.84667 .43003 .85012 .44073 .85673 .43722 .85329 .42654 Mtetra
.65 .546 .724 r
.85329 .42654 .85673 .43722 .8634 .43408 .85996 .42342 Mtetra
.635 .538 .728 r
.85996 .42342 .8634 .43408 .87014 .43155 .8667 .42091 Mtetra
.619 .53 .731 r
.8667 .42091 .87014 .43155 .87697 .42963 .87352 .419 Mtetra
.609 .524 .733 r
.87352 .419 .87697 .42963 .88385 .42809 .8804 .41748 Mtetra
.608 .524 .734 r
.8804 .41748 .88385 .42809 .89075 .42659 .8873 .41599 Mtetra
.619 .531 .732 r
.8873 .41599 .89075 .42659 .89763 .42468 .89418 .41409 Mtetra
.64 .543 .729 r
.89418 .41409 .89763 .42468 .90443 .42197 .90098 .4114 Mtetra
.75 .629 .726 r
.29161 .53445 .29484 .54187 .30057 .53573 .29735 .52829 Mtetra
.707 .609 .745 r
.29735 .52829 .30057 .53573 .30617 .53168 .30295 .52421 Mtetra
.649 .58 .764 r
.30295 .52421 .30617 .53168 .31164 .52964 .30843 .52214 Mtetra
.579 .543 .778 r
.30843 .52214 .31164 .52964 .31701 .5293 .3138 .52177 Mtetra
.513 .506 .786 r
.3138 .52177 .31701 .5293 .32233 .5302 .31912 .52263 Mtetra
.47 .481 .787 r
.31912 .52263 .32233 .5302 .32763 .53178 .32441 .52416 Mtetra
.463 .476 .787 r
.32441 .52416 .32763 .53178 .33294 .53347 .32972 .52581 Mtetra
.491 .491 .785 r
.32972 .52581 .33294 .53347 .33829 .53475 .33508 .52706 Mtetra
.54 .519 .781 r
.33508 .52706 .33829 .53475 .34372 .5352 .3405 .52747 Mtetra
.595 .548 .772 r
.3405 .52747 .34372 .5352 .34922 .5345 .346 .52673 Mtetra
.645 .574 .76 r
.346 .52673 .34922 .5345 .3548 .5325 .35158 .5247 Mtetra
.684 .593 .748 r
.35158 .5247 .3548 .5325 .36046 .52919 .35724 .52135 Mtetra
.712 .607 .737 r
.35724 .52135 .36046 .52919 .36618 .52472 .36297 .51686 Mtetra
.729 .615 .73 r
.36297 .51686 .36618 .52472 .37194 .51941 .36873 .51152 Mtetra
.737 .618 .726 r
.36873 .51152 .37194 .51941 .37771 .51369 .37451 .50577 Mtetra
.735 .616 .726 r
.37451 .50577 .37771 .51369 .38349 .50808 .38029 .50012 Mtetra
.721 .609 .732 r
.38029 .50012 .38349 .50808 .38923 .50316 .38604 .49517 Mtetra
.691 .594 .742 r
.38604 .49517 .38923 .50316 .39492 .49949 .39173 .49148 Mtetra
.639 .567 .757 r
.39173 .49148 .39492 .49949 .40056 .4976 .39737 .48954 Mtetra
.554 .519 .771 r
.39737 .48954 .40056 .4976 .40612 .49781 .40293 .48972 Mtetra
.424 .443 .776 r
.40293 .48972 .40612 .49781 .41164 .50027 .40844 .49214 Mtetra
.258 .34 .757 r
.40844 .49214 .41164 .50027 .41711 .5048 .41391 .49662 Mtetra
.102 .237 .719 r
.41391 .49662 .41711 .5048 .42256 .51091 .41935 .50268 Mtetra
.02 .181 .691 r
.41935 .50268 .42256 .51091 .42803 .51781 .42482 .50953 Mtetra
.044 .197 .699 r
.42482 .50953 .42803 .51781 .43355 .52457 .43033 .51624 Mtetra
.162 .275 .733 r
.43033 .51624 .43355 .52457 .43914 .53028 .4359 .5219 Mtetra
.325 .379 .764 r
.4359 .5219 .43914 .53028 .4448 .53423 .44156 .5258 Mtetra
.473 .469 .772 r
.44156 .5258 .4448 .53423 .45055 .53604 .44731 .52757 Mtetra
.58 .53 .763 r
.44731 .52757 .45055 .53604 .45636 .53566 .45312 .52716 Mtetra
.649 .567 .749 r
.45312 .52716 .45636 .53566 .46223 .53331 .45899 .52477 Mtetra
.693 .59 .736 r
.45899 .52477 .46223 .53331 .46814 .52931 .4649 .52075 Mtetra
.722 .604 .725 r
.4649 .52075 .46814 .52931 .47407 .52398 .47083 .51539 Mtetra
.741 .614 .717 r
.47083 .51539 .47407 .52398 .48002 .51756 .47678 .50895 Mtetra
.756 .621 .71 r
.47678 .50895 .48002 .51756 .48597 .51025 .48274 .50162 Mtetra
.766 .626 .704 r
.48274 .50162 .48597 .51025 .49193 .50221 .4887 .49356 Mtetra
.774 .629 .7 r
.4887 .49356 .49193 .50221 .49788 .49362 .49466 .48496 Mtetra
.778 .631 .698 r
.49466 .48496 .49788 .49362 .50382 .48471 .50061 .47604 Mtetra
.778 .63 .697 r
.50061 .47604 .50382 .48471 .50975 .47581 .50654 .46713 Mtetra
.773 .628 .7 r
.50654 .46713 .50975 .47581 .51567 .46728 .51246 .45859 Mtetra
.762 .622 .705 r
.51246 .45859 .51567 .46728 .52157 .4595 .51837 .4508 Mtetra
.744 .613 .713 r
.51837 .4508 .52157 .4595 .52747 .45289 .52427 .44418 Mtetra
.715 .598 .725 r
.52427 .44418 .52747 .45289 .53336 .44779 .53017 .43906 Mtetra
.672 .576 .738 r
.53017 .43906 .53336 .44779 .53927 .44451 .53608 .43577 Mtetra
.611 .542 .752 r
.53608 .43577 .53927 .44451 .54519 .44326 .542 .43449 Mtetra
.526 .492 .762 r
.542 .43449 .54519 .44326 .55115 .44415 .54795 .43535 Mtetra
.413 .424 .762 r
.54795 .43535 .55115 .44415 .55715 .44719 .55395 .43836 Mtetra
.276 .338 .746 r
.55395 .43836 .55715 .44719 .56321 .45229 .56 .44343 Mtetra
.129 .241 .713 r
.56 .44343 .56321 .45229 .56933 .45928 .56611 .45038 Mtetra
0 .149 .668 r
.56611 .45038 .56933 .45928 .57552 .46786 .57229 .45893 Mtetra
0 .077 .624 r
.57229 .45893 .57552 .46786 .58179 .47768 .57854 .4687 Mtetra
0 .036 .597 r
.57854 .4687 .58179 .47768 .58812 .48823 .58486 .47921 Mtetra
.58486 .47921 .58812 .48823 .59452 .4989 .59125 .48984 Mtetra
0 .083 .628 r
.59125 .48984 .59452 .4989 .60096 .5089 .59768 .49979 Mtetra
.042 .182 .685 r
.59768 .49979 .60096 .5089 .60743 .51731 .60413 .50817 Mtetra
.247 .318 .741 r
.60413 .50817 .60743 .51731 .61387 .52315 .61057 .51399 Mtetra
.457 .451 .763 r
.61057 .51399 .61387 .52315 .62027 .52556 .61696 .51637 Mtetra
.62 .546 .75 r
.61696 .51637 .62027 .52556 .62657 .52394 .62326 .51474 Mtetra
.722 .602 .722 r
.62326 .51474 .62657 .52394 .63275 .51819 .62944 .509 Mtetra
.781 .631 .695 r
.62944 .509 .63275 .51819 .63881 .50875 .6355 .49957 Mtetra
.813 .646 .676 r
.6355 .49957 .63881 .50875 .64475 .49655 .64146 .48739 Mtetra
.828 .653 .665 r
.64146 .48739 .64475 .49655 .65061 .4828 .64733 .47367 Mtetra
.831 .655 .663 r
.64733 .47367 .65061 .4828 .65643 .4688 .65315 .45969 Mtetra
.824 .652 .669 r
.65315 .45969 .65643 .4688 .66225 .45566 .65899 .44658 Mtetra
.807 .644 .68 r
.65899 .44658 .66225 .45566 .66812 .44427 .66486 .43522 Mtetra
.779 .631 .696 r
.66486 .43522 .66812 .44427 .67407 .43519 .67082 .42615 Mtetra
.739 .611 .716 r
.67082 .42615 .67407 .43519 .68013 .42869 .67689 .41966 Mtetra
.683 .582 .736 r
.67689 .41966 .68013 .42869 .68632 .4248 .68308 .41578 Mtetra
.613 .544 .753 r
.68308 .41578 .68632 .4248 .69264 .42339 .6894 .41437 Mtetra
.533 .498 .763 r
.6894 .41437 .69264 .42339 .6991 .42414 .69585 .41512 Mtetra
.453 .45 .765 r
.69585 .41512 .6991 .42414 .70567 .42666 .70242 .41763 Mtetra
.387 .409 .762 r
.70242 .41763 .70567 .42666 .71236 .43046 .7091 .42143 Mtetra
.344 .383 .758 r
.7091 .42143 .71236 .43046 .71913 .43502 .71586 .42598 Mtetra
.332 .376 .757 r
.71586 .42598 .71913 .43502 .72595 .43981 .72268 .43076 Mtetra
.349 .387 .76 r
.72268 .43076 .72595 .43981 .7328 .44432 .72952 .43527 Mtetra
.39 .413 .764 r
.72952 .43527 .7328 .44432 .73964 .44812 .73636 .43906 Mtetra
.443 .446 .767 r
.73636 .43906 .73964 .44812 .74645 .45089 .74316 .44183 Mtetra
.5 .481 .768 r
.74316 .44183 .74645 .45089 .75321 .45244 .74992 .44339 Mtetra
.551 .511 .765 r
.74992 .44339 .75321 .45244 .75991 .45275 .75662 .4437 Mtetra
.591 .535 .761 r
.75662 .4437 .75991 .45275 .76655 .45196 .76326 .44292 Mtetra
.618 .551 .757 r
.76326 .44292 .76655 .45196 .77315 .45034 .76987 .44132 Mtetra
.632 .559 .755 r
.76987 .44132 .77315 .45034 .77974 .44828 .77645 .43927 Mtetra
.633 .56 .755 r
.77645 .43927 .77974 .44828 .78633 .44618 .78305 .43719 Mtetra
.624 .556 .757 r
.78305 .43719 .78633 .44618 .79297 .44437 .78969 .43539 Mtetra
.609 .548 .76 r
.78969 .43539 .79297 .44437 .79966 .44302 .79638 .43406 Mtetra
.595 .54 .763 r
.79638 .43406 .79966 .44302 .80641 .4421 .80313 .43315 Mtetra
.589 .537 .765 r
.80313 .43315 .80641 .4421 .81319 .44135 .80991 .43241 Mtetra
.596 .542 .764 r
.80991 .43241 .81319 .44135 .81997 .4404 .81669 .43147 Mtetra
.615 .553 .762 r
.81669 .43147 .81997 .4404 .82673 .43886 .82345 .42995 Mtetra
.639 .567 .757 r
.82345 .42995 .82673 .43886 .83342 .43655 .83015 .42766 Mtetra
.66 .579 .753 r
.83015 .42766 .83342 .43655 .84006 .43351 .83679 .42464 Mtetra
.672 .586 .75 r
.83679 .42464 .84006 .43351 .84667 .43003 .84341 .42118 Mtetra
.673 .587 .751 r
.84341 .42118 .84667 .43003 .85329 .42654 .85003 .41771 Mtetra
.663 .582 .754 r
.85003 .41771 .85329 .42654 .85996 .42342 .8567 .41461 Mtetra
.645 .573 .759 r
.8567 .41461 .85996 .42342 .8667 .42091 .86344 .41211 Mtetra
.627 .563 .764 r
.86344 .41211 .8667 .42091 .87352 .419 .87027 .41022 Mtetra
.614 .557 .766 r
.87027 .41022 .87352 .419 .8804 .41748 .87715 .40872 Mtetra
.614 .557 .767 r
.87715 .40872 .8804 .41748 .8873 .41599 .88406 .40724 Mtetra
.626 .565 .765 r
.88406 .40724 .8873 .41599 .89418 .41409 .89094 .40536 Mtetra
.651 .579 .761 r
.89094 .40536 .89418 .41409 .90098 .4114 .89775 .40269 Mtetra
.777 .675 .75 r
.28826 .52881 .29161 .53445 .29735 .52829 .29401 .52262 Mtetra
.732 .66 .778 r
.29401 .52262 .29735 .52829 .30295 .52421 .29962 .51852 Mtetra
.664 .633 .809 r
.29962 .51852 .30295 .52421 .30843 .52214 .30509 .51642 Mtetra
.577 .594 .833 r
.30509 .51642 .30843 .52214 .3138 .52177 .31047 .51601 Mtetra
.487 .549 .846 r
.31047 .51601 .3138 .52177 .31912 .52263 .31579 .51684 Mtetra
.426 .516 .847 r
.31579 .51684 .31912 .52263 .32441 .52416 .32108 .51834 Mtetra
.416 .51 .846 r
.32108 .51834 .32441 .52416 .32972 .52581 .32639 .51996 Mtetra
.456 .53 .845 r
.32639 .51996 .32972 .52581 .33508 .52706 .33175 .52117 Mtetra
.525 .565 .838 r
.33175 .52117 .33508 .52706 .3405 .52747 .33717 .52154 Mtetra
.598 .599 .824 r
.33717 .52154 .3405 .52747 .346 .52673 .34268 .52077 Mtetra
.66 .626 .805 r
.34268 .52077 .346 .52673 .35158 .5247 .34827 .5187 Mtetra
.706 .644 .785 r
.34827 .5187 .35158 .5247 .35724 .52135 .35393 .51532 Mtetra
.737 .655 .769 r
.35393 .51532 .35724 .52135 .36297 .51686 .35966 .5108 Mtetra
.756 .662 .758 r
.35966 .5108 .36297 .51686 .36873 .51152 .36543 .50542 Mtetra
.764 .664 .752 r
.36543 .50542 .36873 .51152 .37451 .50577 .37123 .49964 Mtetra
.761 .662 .753 r
.37123 .49964 .37451 .50577 .38029 .50012 .37701 .49397 Mtetra
.746 .656 .761 r
.37701 .49397 .38029 .50012 .38604 .49517 .38276 .48898 Mtetra
.714 .643 .777 r
.38276 .48898 .38604 .49517 .39173 .49148 .38846 .48525 Mtetra
.653 .616 .8 r
.38846 .48525 .39173 .49148 .39737 .48954 .3941 .48329 Mtetra
.545 .563 .824 r
.3941 .48329 .39737 .48954 .40293 .48972 .39967 .48343 Mtetra
.366 .464 .828 r
.39967 .48343 .40293 .48972 .40844 .49214 .40518 .48581 Mtetra
.126 .316 .785 r
.40518 .48581 .40844 .49214 .41391 .49662 .41064 .49025 Mtetra
0 .169 .704 r
.41064 .49025 .41391 .49662 .41935 .50268 .41608 .49626 Mtetra
0 .092 .65 r
.41608 .49626 .41935 .50268 .42482 .50953 .42154 .50307 Mtetra
0 .113 .665 r
.42154 .50307 .42482 .50953 .43033 .51624 .42704 .50974 Mtetra
0 .224 .736 r
.42704 .50974 .43033 .51624 .4359 .5219 .43262 .51536 Mtetra
.225 .374 .804 r
.43262 .51536 .4359 .5219 .44156 .5258 .43828 .51923 Mtetra
.436 .499 .825 r
.43828 .51923 .44156 .5258 .44731 .52757 .44402 .52095 Mtetra
.579 .575 .812 r
.44402 .52095 .44731 .52757 .45312 .52716 .44983 .52051 Mtetra
.665 .615 .79 r
.44983 .52051 .45312 .52716 .45899 .52477 .4557 .5181 Mtetra
.716 .638 .769 r
.4557 .5181 .45899 .52477 .4649 .52075 .46162 .51404 Mtetra
.747 .65 .753 r
.46162 .51404 .4649 .52075 .47083 .51539 .46756 .50866 Mtetra
.768 .658 .741 r
.46756 .50866 .47083 .51539 .47678 .50895 .47352 .50219 Mtetra
.783 .663 .731 r
.47352 .50219 .47678 .50895 .48274 .50162 .47949 .49484 Mtetra
.794 .667 .723 r
.47949 .49484 .48274 .50162 .4887 .49356 .48546 .48676 Mtetra
.801 .669 .718 r
.48546 .48676 .4887 .49356 .49466 .48496 .49142 .47813 Mtetra
.805 .67 .714 r
.49142 .47813 .49466 .48496 .50061 .47604 .49738 .4692 Mtetra
.49738 .4692 .50061 .47604 .50654 .46713 .50332 .46027 Mtetra
.8 .668 .717 r
.50332 .46027 .50654 .46713 .51246 .45859 .50925 .45171 Mtetra
.789 .663 .724 r
.50925 .45171 .51246 .45859 .51837 .4508 .51517 .44391 Mtetra
.77 .656 .736 r
.51517 .44391 .51837 .4508 .52427 .44418 .52107 .43726 Mtetra
.739 .642 .752 r
.52107 .43726 .52427 .44418 .53017 .43906 .52698 .43213 Mtetra
.691 .621 .772 r
.52698 .43213 .53017 .43906 .53608 .43577 .53289 .42881 Mtetra
.618 .585 .794 r
.53289 .42881 .53608 .43577 .542 .43449 .53881 .42752 Mtetra
.51 .527 .809 r
.53881 .42752 .542 .43449 .54795 .43535 .54476 .42836 Mtetra
.358 .438 .807 r
.54476 .42836 .54795 .43535 .55395 .43836 .55076 .43134 Mtetra
.168 .319 .774 r
.55076 .43134 .55395 .43836 .56 .44343 .5568 .43639 Mtetra
0 .186 .708 r
.5568 .43639 .56 .44343 .56611 .45038 .5629 .4433 Mtetra
0 .064 .627 r
.5629 .4433 .56611 .45038 .57229 .45893 .56908 .45182 Mtetra
0 0 .557 r
.56908 .45182 .57229 .45893 .57854 .4687 .57532 .46157 Mtetra
0 0 .517 r
.57532 .46157 .57854 .4687 .58486 .47921 .58163 .47205 Mtetra
0 0 .516 r
.58163 .47205 .58486 .47921 .59125 .48984 .58801 .48265 Mtetra
0 0 .564 r
.58801 .48265 .59125 .48984 .59768 .49979 .59443 .49258 Mtetra
0 .107 .658 r
.59443 .49258 .59768 .49979 .60413 .50817 .60087 .50093 Mtetra
.127 .292 .762 r
.60087 .50093 .60413 .50817 .61057 .51399 .60731 .50673 Mtetra
.417 .474 .811 r
.60731 .50673 .61057 .51399 .61696 .51637 .61369 .5091 Mtetra
.628 .591 .792 r
.61369 .5091 .61696 .51637 .62326 .51474 .61999 .50747 Mtetra
.748 .648 .749 r
.61999 .50747 .62326 .51474 .62944 .509 .62619 .50172 Mtetra
.81 .673 .712 r
.62619 .50172 .62944 .509 .6355 .49957 .63226 .49229 Mtetra
.842 .684 .687 r
.63226 .49229 .6355 .49957 .64146 .48739 .63822 .48012 Mtetra
.856 .689 .674 r
.63822 .48012 .64146 .48739 .64733 .47367 .64411 .46641 Mtetra
.858 .69 .672 r
.64411 .46641 .64733 .47367 .65315 .45969 .64995 .45245 Mtetra
.852 .688 .678 r
.64995 .45245 .65315 .45969 .65899 .44658 .65579 .43935 Mtetra
.836 .683 .693 r
.65579 .43935 .65899 .44658 .66486 .43522 .66168 .428 Mtetra
.808 .673 .714 r
.66168 .428 .66486 .43522 .67082 .42615 .66765 .41894 Mtetra
.765 .655 .741 r
.66765 .41894 .67082 .42615 .67689 .41966 .67372 .41246 Mtetra
.703 .628 .77 r
.67372 .41246 .67689 .41966 .68308 .41578 .67992 .40859 Mtetra
.619 .586 .794 r
.67992 .40859 .68308 .41578 .6894 .41437 .68624 .40718 Mtetra
.518 .532 .809 r
.68624 .40718 .6894 .41437 .69585 .41512 .69269 .40793 Mtetra
.413 .471 .811 r
.69269 .40793 .69585 .41512 .70242 .41763 .69927 .41045 Mtetra
.323 .416 .803 r
.69927 .41045 .70242 .41763 .7091 .42143 .70595 .41424 Mtetra
.265 .381 .794 r
.70595 .41424 .7091 .42143 .71586 .42598 .7127 .41879 Mtetra
.248 .371 .792 r
.7127 .41879 .71586 .42598 .72268 .43076 .71952 .42357 Mtetra
.271 .386 .797 r
.71952 .42357 .72268 .43076 .72952 .43527 .72636 .42808 Mtetra
.325 .421 .806 r
.72636 .42808 .72952 .43527 .73636 .43906 .73319 .43188 Mtetra
.398 .465 .813 r
.73319 .43188 .73636 .43906 .74316 .44183 .74 .43466 Mtetra
.473 .511 .816 r
.74 .43466 .74316 .44183 .74992 .44339 .74676 .43622 Mtetra
.54 .549 .813 r
.74676 .43622 .74992 .44339 .75662 .4437 .75346 .43654 Mtetra
.591 .578 .807 r
.75346 .43654 .75662 .4437 .76326 .44292 .76011 .43577 Mtetra
.625 .596 .801 r
.76011 .43577 .76326 .44292 .76987 .44132 .76672 .43418 Mtetra
.642 .606 .798 r
.76672 .43418 .76987 .44132 .77645 .43927 .77331 .43215 Mtetra
.643 .607 .798 r
.77331 .43215 .77645 .43927 .78305 .43719 .77991 .43008 Mtetra
.632 .602 .801 r
.77991 .43008 .78305 .43719 .78969 .43539 .78655 .4283 Mtetra
.614 .593 .806 r
.78655 .4283 .78969 .43539 .79638 .43406 .79325 .42698 Mtetra
.596 .584 .81 r
.79325 .42698 .79638 .43406 .80313 .43315 .8 .42609 Mtetra
.588 .581 .812 r
.8 .42609 .80313 .43315 .80991 .43241 .80679 .42537 Mtetra
.597 .586 .812 r
.80679 .42537 .80991 .43241 .81669 .43147 .81358 .42444 Mtetra
.621 .6 .808 r
.81358 .42444 .81669 .43147 .82345 .42995 .82034 .42294 Mtetra
.651 .616 .801 r
.82034 .42294 .82345 .42995 .83015 .42766 .82705 .42066 Mtetra
.677 .63 .795 r
.82705 .42066 .83015 .42766 .83679 .42464 .8337 .41766 Mtetra
.691 .637 .791 r
.8337 .41766 .83679 .42464 .84341 .42118 .84032 .41422 Mtetra
.692 .639 .792 r
.84032 .41422 .84341 .42118 .85003 .41771 .84695 .41077 Mtetra
.68 .633 .796 r
.84695 .41077 .85003 .41771 .8567 .41461 .85363 .40769 Mtetra
.658 .624 .803 r
.85363 .40769 .8567 .41461 .86344 .41211 .86039 .40521 Mtetra
.636 .613 .81 r
.86039 .40521 .86344 .41211 .87027 .41022 .86722 .40334 Mtetra
.62 .605 .814 r
.86722 .40334 .87027 .41022 .87715 .40872 .87411 .40185 Mtetra
.619 .606 .815 r
.87411 .40185 .87715 .40872 .88406 .40724 .88102 .40039 Mtetra
.635 .615 .813 r
.88102 .40039 .88406 .40724 .89094 .40536 .88791 .39853 Mtetra
.665 .631 .806 r
.88791 .39853 .89094 .40536 .89775 .40269 .89473 .39587 Mtetra
.813 .739 .782 r
.28476 .52506 .28826 .52881 .29401 .52262 .29052 .51884 Mtetra
.764 .735 .825 r
.29052 .51884 .29401 .52262 .29962 .51852 .29614 .5147 Mtetra
.682 .717 .875 r
.29614 .5147 .29962 .51852 .30509 .51642 .30163 .51257 Mtetra
.559 .675 .916 r
.30163 .51257 .30509 .51642 .31047 .51601 .30701 .51214 Mtetra
.417 .612 .93 r
.30701 .51214 .31047 .51601 .31579 .51684 .31233 .51294 Mtetra
.316 .559 .923 r
.31233 .51294 .31579 .51684 .32108 .51834 .31763 .51441 Mtetra
.301 .549 .92 r
.31763 .51441 .32108 .51834 .32639 .51996 .32294 .516 Mtetra
.368 .583 .925 r
.32294 .516 .32639 .51996 .33175 .52117 .3283 .51718 Mtetra
.481 .636 .923 r
.3283 .51718 .33175 .52117 .33717 .52154 .33373 .51752 Mtetra
.592 .68 .902 r
.33373 .51752 .33717 .52154 .34268 .52077 .33924 .51672 Mtetra
.677 .707 .871 r
.33924 .51672 .34268 .52077 .34827 .5187 .34484 .51461 Mtetra
.735 .721 .838 r
.34484 .51461 .34827 .5187 .35393 .51532 .35052 .5112 Mtetra
.771 .727 .812 r
.35052 .5112 .35393 .51532 .35966 .5108 .35625 .50664 Mtetra
.791 .729 .795 r
.35625 .50664 .35966 .5108 .36543 .50542 .36204 .50123 Mtetra
.799 .729 .787 r
.36204 .50123 .36543 .50542 .37123 .49964 .36784 .49541 Mtetra
.796 .728 .788 r
.36784 .49541 .37123 .49964 .37701 .49397 .37364 .4897 Mtetra
.78 .724 .8 r
.37364 .4897 .37701 .49397 .38276 .48898 .3794 .48468 Mtetra
.744 .716 .826 r
.3794 .48468 .38276 .48898 .38846 .48525 .38511 .48092 Mtetra
.669 .693 .864 r
.38511 .48092 .38846 .48525 .3941 .48329 .39076 .47892 Mtetra
.517 .632 .903 r
.39076 .47892 .3941 .48329 .39967 .48343 .39633 .47903 Mtetra
.235 .483 .889 r
.39633 .47903 .39967 .48343 .40518 .48581 .40184 .48138 Mtetra
0 .24 .754 r
.40184 .48138 .40518 .48581 .41064 .49025 .4073 .48579 Mtetra
0 .032 .578 r
.4073 .48579 .41064 .49025 .41608 .49626 .41274 .49177 Mtetra
0 0 .487 r
.41274 .49177 .41608 .49626 .42154 .50307 .4182 .49854 Mtetra
0 0 .513 r
.4182 .49854 .42154 .50307 .42704 .50974 .4237 .50518 Mtetra
0 .106 .647 r
.4237 .50518 .42704 .50974 .43262 .51536 .42927 .51077 Mtetra
.017 .337 .818 r
.42927 .51077 .43262 .51536 .43828 .51923 .43493 .5146 Mtetra
.352 .54 .899 r
.43493 .5146 .43828 .51923 .44402 .52095 .44067 .5163 Mtetra
.569 .646 .887 r
.44067 .5163 .44402 .52095 .44983 .52051 .44649 .51582 Mtetra
.685 .69 .849 r
.44649 .51582 .44983 .52051 .4557 .5181 .45237 .51338 Mtetra
.746 .708 .816 r
.45237 .51338 .4557 .5181 .46162 .51404 .45829 .50929 Mtetra
.782 .716 .791 r
.45829 .50929 .46162 .51404 .46756 .50866 .46424 .50388 Mtetra
.804 .72 .773 r
.46424 .50388 .46756 .50866 .47352 .50219 .47021 .49739 Mtetra
.819 .722 .758 r
.47021 .49739 .47352 .50219 .47949 .49484 .47619 .49 Mtetra
.83 .723 .747 r
.47619 .49 .47949 .49484 .48546 .48676 .48217 .48189 Mtetra
.837 .724 .739 r
.48217 .48189 .48546 .48676 .49142 .47813 .48815 .47324 Mtetra
.84 .724 .735 r
.48815 .47324 .49142 .47813 .49738 .4692 .49412 .46428 Mtetra
.84 .723 .735 r
.49412 .46428 .49738 .4692 .50332 .46027 .50008 .45532 Mtetra
.835 .722 .739 r
.50008 .45532 .50332 .46027 .50925 .45171 .50602 .44673 Mtetra
.825 .72 .749 r
.50602 .44673 .50925 .45171 .51517 .44391 .51195 .43891 Mtetra
.805 .715 .766 r
.51195 .43891 .51517 .44391 .52107 .43726 .51787 .43224 Mtetra
.772 .706 .79 r
.51787 .43224 .52107 .43726 .52698 .43213 .52378 .42709 Mtetra
.717 .688 .822 r
.52378 .42709 .52698 .43213 .53289 .42881 .52969 .42375 Mtetra
.624 .651 .857 r
.52969 .42375 .53289 .42881 .53881 .42752 .53562 .42243 Mtetra
.473 .578 .88 r
.53562 .42243 .53881 .42752 .54476 .42836 .54158 .42325 Mtetra
.244 .449 .862 r
.54158 .42325 .54476 .42836 .55076 .43134 .54757 .42622 Mtetra
0 .266 .773 r
.54757 .42622 .55076 .43134 .5568 .43639 .55362 .43125 Mtetra
0 .077 .634 r
.55362 .43125 .5568 .43639 .5629 .4433 .55972 .43815 Mtetra
0 0 .499 r
.55972 .43815 .5629 .4433 .56908 .45182 .56588 .44665 Mtetra
0 0 .402 r
.56588 .44665 .56908 .45182 .57532 .46157 .57212 .45638 Mtetra
.62 .205 0 r
.57212 .45638 .57532 .46157 .58163 .47205 .57843 .46685 Mtetra
.57843 .46685 .58163 .47205 .58801 .48265 .5848 .47743 Mtetra
0 0 .411 r
.5848 .47743 .58801 .48265 .59443 .49258 .59121 .48735 Mtetra
0 0 .546 r
.59121 .48735 .59443 .49258 .60087 .50093 .59765 .49569 Mtetra
0 .223 .745 r
.59765 .49569 .60087 .50093 .60731 .50673 .60409 .50148 Mtetra
.332 .502 .876 r
.60409 .50148 .60731 .50673 .61369 .5091 .61048 .50385 Mtetra
.637 .66 .856 r
.61048 .50385 .61369 .5091 .61999 .50747 .61678 .50221 Mtetra
.783 .714 .788 r
.61678 .50221 .61999 .50747 .62619 .50172 .62299 .49645 Mtetra
.847 .729 .733 r
.62299 .49645 .62619 .50172 .63226 .49229 .62907 .48702 Mtetra
.877 .733 .699 r
.62907 .48702 .63226 .49229 .63822 .48012 .63505 .47485 Mtetra
.889 .734 .683 r
.63505 .47485 .63822 .48012 .64411 .46641 .64095 .46114 Mtetra
.892 .734 .679 r
.64095 .46114 .64411 .46641 .64995 .45245 .64681 .44717 Mtetra
.886 .734 .688 r
.64681 .44717 .64995 .45245 .65579 .43935 .65267 .43408 Mtetra
.871 .733 .707 r
.65267 .43408 .65579 .43935 .66168 .428 .65858 .42272 Mtetra
.845 .729 .736 r
.65858 .42272 .66168 .428 .66765 .41894 .66456 .41367 Mtetra
.801 .719 .774 r
.66456 .41367 .66765 .41894 .67372 .41246 .67064 .40719 Mtetra
.73 .696 .818 r
.67064 .40719 .67372 .41246 .67992 .40859 .67684 .40332 Mtetra
.624 .652 .857 r
.67684 .40332 .67992 .40859 .68624 .40718 .68317 .40191 Mtetra
.484 .583 .878 r
.68317 .40191 .68624 .40718 .69269 .40793 .68963 .40267 Mtetra
.329 .496 .872 r
.68963 .40267 .69269 .40793 .69927 .41045 .69621 .40519 Mtetra
.196 .414 .847 r
.69621 .40519 .69927 .41045 .70595 .41424 .70289 .40899 Mtetra
.112 .36 .824 r
.70289 .40899 .70595 .41424 .7127 .41879 .70965 .41355 Mtetra
.088 .344 .816 r
.70965 .41355 .7127 .41879 .71952 .42357 .71647 .41834 Mtetra
.12 .367 .828 r
.71647 .41834 .71952 .42357 .72636 .42808 .72331 .42286 Mtetra
.198 .419 .851 r
.72331 .42286 .72636 .42808 .73319 .43188 .73015 .42667 Mtetra
.304 .487 .873 r
.73015 .42667 .73319 .43188 .74 .43466 .73696 .42946 Mtetra
.415 .553 .885 r
.73696 .42946 .74 .43466 .74676 .43622 .74373 .43103 Mtetra
.512 .607 .885 r
.74373 .43103 .74676 .43622 .75346 .43654 .75043 .43137 Mtetra
.584 .645 .876 r
.75043 .43137 .75346 .43654 .76011 .43577 .75709 .43061 Mtetra
.63 .667 .867 r
.75709 .43061 .76011 .43577 .76672 .43418 .76371 .42904 Mtetra
.652 .679 .862 r
.76371 .42904 .76672 .43418 .77331 .43215 .77031 .42703 Mtetra
.654 .681 .863 r
.77031 .42703 .77331 .43215 .77991 .43008 .77692 .42497 Mtetra
.64 .675 .868 r
.77692 .42497 .77991 .43008 .78655 .4283 .78357 .4232 Mtetra
.614 .664 .875 r
.78357 .4232 .78655 .4283 .79325 .42698 .79028 .4219 Mtetra
.589 .654 .881 r
.79028 .4219 .79325 .42698 .8 .42609 .79704 .42103 Mtetra
.578 .649 .884 r
.79704 .42103 .8 .42609 .80679 .42537 .80384 .42032 Mtetra
.591 .657 .883 r
.80384 .42032 .80679 .42537 .81358 .42444 .81064 .41941 Mtetra
.623 .674 .877 r
.81064 .41941 .81358 .42444 .82034 .42294 .81741 .41793 Mtetra
.663 .693 .868 r
.81741 .41793 .82034 .42294 .82705 .42066 .82413 .41567 Mtetra
.697 .709 .857 r
.82413 .41567 .82705 .42066 .8337 .41766 .83079 .41269 Mtetra
.715 .717 .851 r
.83079 .41269 .8337 .41766 .84032 .41422 .83743 .40927 Mtetra
.716 .719 .852 r
.83743 .40927 .84032 .41422 .84695 .41077 .84407 .40584 Mtetra
.7 .714 .859 r
.84407 .40584 .84695 .41077 .85363 .40769 .85076 .40277 Mtetra
.673 .703 .87 r
.85076 .40277 .85363 .40769 .86039 .40521 .85753 .40031 Mtetra
.642 .691 .88 r
.85753 .40031 .86039 .40521 .86722 .40334 .86437 .39846 Mtetra
.62 .682 .887 r
.86437 .39846 .86722 .40334 .87411 .40185 .87128 .39699 Mtetra
.619 .683 .888 r
.87128 .39699 .87411 .40185 .88102 .40039 .8782 .39555 Mtetra
.641 .694 .884 r
.8782 .39555 .88102 .40039 .88791 .39853 .8851 .39371 Mtetra
.681 .714 .874 r
.8851 .39371 .88791 .39853 .89473 .39587 .89193 .39107 Mtetra
.857 .833 .821 r
.2811 .52336 .28476 .52506 .29052 .51884 .28688 .5171 Mtetra
.801 .85 .887 r
.28688 .5171 .29052 .51884 .29614 .5147 .29251 .51293 Mtetra
.68 .849 .964 r
.29251 .51293 .29614 .5147 .30163 .51257 .29801 .51077 Mtetra
.454 .78 .998 r
.29801 .51077 .30163 .51257 .30701 .51214 .3034 .51032 Mtetra
.179 .635 .939 r
.3034 .51032 .30701 .51214 .31233 .51294 .30873 .51109 Mtetra
0 .514 .857 r
.30873 .51109 .31233 .51294 .31763 .51441 .31403 .51254 Mtetra
0 .495 .845 r
.31403 .51254 .31763 .51441 .32294 .516 .31935 .5141 Mtetra
.094 .576 .905 r
.31935 .5141 .32294 .516 .3283 .51718 .32472 .51525 Mtetra
.308 .703 .978 r
.32472 .51525 .3283 .51718 .33373 .51752 .33016 .51557 Mtetra
.525 .799 .996 r
.33016 .51557 .33373 .51752 .33924 .51672 .33568 .51474 Mtetra
.677 .838 .961 r
.33568 .51474 .33924 .51672 .34484 .51461 .34129 .5126 Mtetra
.764 .843 .911 r
.34129 .5126 .34484 .51461 .35052 .5112 .34697 .50915 Mtetra
.811 .837 .87 r
.34697 .50915 .35052 .5112 .35625 .50664 .35273 .50455 Mtetra
.835 .83 .843 r
.35273 .50455 .35625 .50664 .36204 .50123 .35853 .4991 Mtetra
.844 .826 .83 r
.35853 .4991 .36204 .50123 .36784 .49541 .36434 .49324 Mtetra
.841 .825 .833 r
.36434 .49324 .36784 .49541 .37364 .4897 .37015 .4875 Mtetra
.823 .828 .852 r
.37015 .4875 .37364 .4897 .3794 .48468 .37593 .48244 Mtetra
.778 .831 .893 r
.37593 .48244 .3794 .48468 .38511 .48092 .38165 .47864 Mtetra
.671 .818 .954 r
.38165 .47864 .38511 .48092 .39076 .47892 .38731 .47661 Mtetra
.404 .722 .989 r
.38731 .47661 .39076 .47892 .39633 .47903 .39289 .47669 Mtetra
0 .412 .816 r
.39289 .47669 .39633 .47903 .40184 .48138 .39841 .47901 Mtetra
.503 0 0 r
.39841 .47901 .40184 .48138 .4073 .48579 .40387 .48339 Mtetra
.68 .15 0 r
.40387 .48339 .4073 .48579 .41274 .49177 .40931 .48935 Mtetra
.734 .219 0 r
.40931 .48935 .41274 .49177 .4182 .49854 .41477 .49611 Mtetra
.72 .202 0 r
.41477 .49611 .4182 .49854 .4237 .50518 .42027 .50273 Mtetra
.624 .087 0 r
.42027 .50273 .4237 .50518 .42927 .51077 .42585 .5083 Mtetra
0 .176 .618 r
.42585 .5083 .42927 .51077 .43493 .5146 .43151 .51211 Mtetra
.105 .541 .913 r
.43151 .51211 .43493 .5146 .44067 .5163 .43726 .51378 Mtetra
.506 .756 .986 r
.43726 .51378 .44067 .5163 .44649 .51582 .44309 .51327 Mtetra
.698 .813 .936 r
.44309 .51327 .44649 .51582 .45237 .51338 .44898 .5108 Mtetra
.784 .821 .882 r
.44898 .5108 .45237 .51338 .45829 .50929 .45491 .50668 Mtetra
.826 .818 .842 r
.45491 .50668 .45829 .50929 .46424 .50388 .46088 .50123 Mtetra
.85 .813 .813 r
.46088 .50123 .46424 .50388 .47021 .49739 .46686 .4947 Mtetra
.865 .808 .792 r
.46686 .4947 .47021 .49739 .47619 .49 .47286 .48728 Mtetra
.875 .804 .776 r
.47286 .48728 .47619 .49 .48217 .48189 .47885 .47913 Mtetra
.882 .8 .765 r
.47885 .47913 .48217 .48189 .48815 .47324 .48485 .47044 Mtetra
.885 .798 .758 r
.48485 .47044 .48815 .47324 .49412 .46428 .49084 .46145 Mtetra
.885 .797 .758 r
.49084 .46145 .49412 .46428 .50008 .45532 .49681 .45246 Mtetra
.88 .798 .764 r
.49681 .45246 .50008 .45532 .50602 .44673 .50277 .44383 Mtetra
.87 .8 .779 r
.50277 .44383 .50602 .44673 .51195 .43891 .50871 .43598 Mtetra
.85 .803 .804 r
.50871 .43598 .51195 .43891 .51787 .43224 .51464 .42928 Mtetra
.815 .805 .842 r
.51464 .42928 .51787 .43224 .52378 .42709 .52057 .4241 Mtetra
.746 .798 .894 r
.52057 .4241 .52378 .42709 .52969 .42375 .52649 .42074 Mtetra
.613 .762 .951 r
.52649 .42074 .52969 .42375 .53562 .42243 .53243 .41941 Mtetra
.357 .646 .965 r
.53243 .41941 .53562 .42243 .54158 .42325 .53839 .42021 Mtetra
0 .404 .846 r
.53839 .42021 .54158 .42325 .54757 .42622 .54439 .42317 Mtetra
0 .117 .609 r
.54439 .42317 .54757 .42622 .55362 .43125 .55044 .42818 Mtetra
.599 .094 0 r
.55044 .42818 .55362 .43125 .55972 .43815 .55654 .43508 Mtetra
.712 .22 0 r
.55654 .43508 .55972 .43815 .56588 .44665 .56271 .44358 Mtetra
.767 .289 0 r
.56271 .44358 .56588 .44665 .57212 .45638 .56894 .45331 Mtetra
.791 .321 0 r
.56894 .45331 .57212 .45638 .57843 .46685 .57525 .46378 Mtetra
.792 .321 0 r
.57525 .46378 .57843 .46685 .5848 .47743 .58162 .47437 Mtetra
.763 .284 0 r
.58162 .47437 .5848 .47743 .59121 .48735 .58803 .48429 Mtetra
.678 .182 0 r
.58803 .48429 .59121 .48735 .59765 .49569 .59447 .49264 Mtetra
0 .061 .555 r
.59447 .49264 .59765 .49569 .60409 .50148 .60091 .49843 Mtetra
.106 .5 .904 r
.60091 .49843 .60409 .50148 .61048 .50385 .6073 .50079 Mtetra
.629 .776 .952 r
.6073 .50079 .61048 .50385 .61678 .50221 .61362 .49914 Mtetra
.828 .818 .839 r
.61362 .49914 .61678 .50221 .62299 .49645 .61984 .49337 Mtetra
.895 .809 .756 r
.61984 .49337 .62299 .49645 .62907 .48702 .62594 .48393 Mtetra
.92 .799 .71 r
.62594 .48393 .62907 .48702 .63505 .47485 .63194 .47174 Mtetra
.929 .793 .688 r
.63194 .47174 .63505 .47485 .64095 .46114 .63786 .45801 Mtetra
.931 .792 .684 r
.63786 .45801 .64095 .46114 .64681 .44717 .64374 .44403 Mtetra
.927 .795 .695 r
.64374 .44403 .64681 .44717 .65267 .43408 .64962 .43092 Mtetra
.915 .801 .72 r
.64962 .43092 .65267 .43408 .65858 .42272 .65555 .41955 Mtetra
.892 .81 .76 r
.65555 .41955 .65858 .42272 .66456 .41367 .66154 .41049 Mtetra
.847 .815 .818 r
.66154 .41049 .66456 .41367 .67064 .40719 .66764 .40401 Mtetra
.763 .807 .888 r
.66764 .40401 .67064 .40719 .67684 .40332 .67386 .40014 Mtetra
.61 .762 .952 r
.67386 .40014 .67684 .40332 .68317 .40191 .6802 .39874 Mtetra
.378 .652 .964 r
.6802 .39874 .68317 .40191 .68963 .40267 .68667 .39951 Mtetra
.119 .494 .904 r
.68667 .39951 .68963 .40267 .69621 .40519 .69325 .40204 Mtetra
0 .35 .813 r
.69325 .40204 .69621 .40519 .70289 .40899 .69994 .40586 Mtetra
0 .263 .747 r
.69994 .40586 .70289 .40899 .70965 .41355 .70671 .41044 Mtetra
0 .239 .727 r
.70671 .41044 .70965 .41355 .71647 .41834 .71353 .41524 Mtetra
0 .272 .753 r
.71353 .41524 .71647 .41834 .72331 .42286 .72038 .41978 Mtetra
0 .355 .814 r
.72038 .41978 .72331 .42286 .73015 .42667 .72723 .42361 Mtetra
.073 .471 .889 r
.72723 .42361 .73015 .42667 .73696 .42946 .73405 .42642 Mtetra
.252 .592 .949 r
.73405 .42642 .73696 .42946 .74373 .43103 .74083 .42801 Mtetra
.416 .688 .975 r
.74083 .42801 .74373 .43103 .75043 .43137 .74755 .42837 Mtetra
.537 .75 .975 r
.74755 .42837 .75043 .43137 .75709 .43061 .75422 .42762 Mtetra
.611 .784 .964 r
.75422 .42762 .75709 .43061 .76371 .42904 .76085 .42607 Mtetra
.645 .799 .957 r
.76085 .42607 .76371 .42904 .77031 .42703 .76746 .42407 Mtetra
.648 .801 .957 r
.76746 .42407 .77031 .42703 .77692 .42497 .77409 .42203 Mtetra
.624 .794 .964 r
.77409 .42203 .77692 .42497 .78357 .4232 .78076 .42028 Mtetra
.582 .779 .973 r
.78076 .42028 .78357 .4232 .79028 .4219 .78748 .419 Mtetra
.541 .762 .979 r
.78748 .419 .79028 .4219 .79704 .42103 .79425 .41814 Mtetra
.521 .755 .981 r
.79425 .41814 .79704 .42103 .80384 .42032 .80106 .41746 Mtetra
.541 .766 .981 r
.80106 .41746 .80384 .42032 .81064 .41941 .80788 .41657 Mtetra
.593 .792 .975 r
.80788 .41657 .81064 .41941 .81741 .41793 .81467 .41511 Mtetra
.656 .819 .961 r
.81467 .41511 .81741 .41793 .82413 .41567 .8214 .41287 Mtetra
.707 .838 .945 r
.8214 .41287 .82413 .41567 .83079 .41269 .82808 .4099 Mtetra
.733 .847 .934 r
.82808 .4099 .83079 .41269 .83743 .40927 .83473 .4065 Mtetra
.734 .849 .935 r
.83473 .4065 .83743 .40927 .84407 .40584 .84139 .40308 Mtetra
.71 .845 .946 r
.84139 .40308 .84407 .40584 .85076 .40277 .8481 .40004 Mtetra
.667 .832 .963 r
.8481 .40004 .85076 .40277 .85753 .40031 .85489 .3976 Mtetra
.618 .815 .976 r
.85489 .3976 .85753 .40031 .86437 .39846 .86175 .39576 Mtetra
.582 .802 .983 r
.86175 .39576 .86437 .39846 .87128 .39699 .86867 .39432 Mtetra
.578 .802 .984 r
.86867 .39432 .87128 .39699 .8782 .39555 .87561 .3929 Mtetra
.613 .819 .98 r
.87561 .3929 .8782 .39555 .8851 .39371 .88253 .39108 Mtetra
.676 .846 .965 r
.88253 .39108 .8851 .39371 .89193 .39107 .88938 .38846 Mtetra
.887 .953 .843 r
.27726 .52387 .2811 .52336 .28688 .5171 .28306 .51758 Mtetra
.779 .982 .905 r
.28306 .51758 .28688 .5171 .29251 .51293 .2887 .51337 Mtetra
.491 .903 .892 r
.2887 .51337 .29251 .51293 .29801 .51077 .29422 .51119 Mtetra
0 0 0 r
.29422 .51119 .29801 .51077 .3034 .51032 .29962 .51071 Mtetra
.268 0 0 r
.29962 .51071 .3034 .51032 .30873 .51109 .30496 .51146 Mtetra
.4 0 0 r
.30496 .51146 .30873 .51109 .31403 .51254 .31028 .51289 Mtetra
.415 0 0 r
.31028 .51289 .31403 .51254 .31935 .5141 .31561 .51443 Mtetra
.337 0 0 r
.31561 .51443 .31935 .5141 .32472 .51525 .32099 .51557 Mtetra
.143 0 0 r
.32099 .51557 .32472 .51525 .33016 .51557 .32643 .51586 Mtetra
.174 .71 .774 r
.32643 .51586 .33016 .51557 .33568 .51474 .33197 .515 Mtetra
.501 .906 .907 r
.33197 .515 .33568 .51474 .34129 .5126 .33759 .51283 Mtetra
.71 .973 .926 r
.33759 .51283 .34129 .5126 .34697 .50915 .34329 .50935 Mtetra
.812 .975 .899 r
.34329 .50935 .34697 .50915 .35273 .50455 .34906 .50471 Mtetra
.857 .962 .872 r
.34906 .50471 .35273 .50455 .35853 .4991 .35488 .49922 Mtetra
.873 .954 .858 r
.35488 .49922 .35853 .4991 .36434 .49324 .36072 .49331 Mtetra
.869 .955 .862 r
.36072 .49331 .36434 .49324 .37015 .4875 .36655 .48752 Mtetra
.84 .964 .885 r
.36655 .48752 .37015 .4875 .37593 .48244 .37234 .48242 Mtetra
.757 .971 .926 r
.37234 .48242 .37593 .48244 .38165 .47864 .37808 .47859 Mtetra
.52 .908 .936 r
.37808 .47859 .38165 .47864 .38731 .47661 .38375 .47652 Mtetra
.005 .581 .721 r
.38375 .47652 .38731 .47661 .39289 .47669 .38935 .47657 Mtetra
.469 0 0 r
.38935 .47657 .39289 .47669 .39841 .47901 .39487 .47887 Mtetra
.679 .142 0 r
.39487 .47887 .39841 .47901 .40387 .48339 .40034 .48325 Mtetra
.759 .261 .039 r
.40034 .48325 .40387 .48339 .40931 .48935 .40579 .4892 Mtetra
.786 .304 .081 r
.40579 .4892 .40931 .48935 .41477 .49611 .41125 .49595 Mtetra
.78 .293 .068 r
.41125 .49595 .41477 .49611 .42027 .50273 .41676 .50256 Mtetra
.736 .225 0 r
.41676 .50256 .42027 .50273 .42585 .5083 .42234 .50812 Mtetra
.62 .061 0 r
.42234 .50812 .42585 .5083 .43151 .51211 .42801 .51191 Mtetra
.333 0 0 r
.42801 .51191 .43151 .51211 .43726 .51378 .43377 .51356 Mtetra
.182 .713 .834 r
.43377 .51356 .43726 .51378 .44309 .51327 .43961 .51303 Mtetra
.595 .934 .951 r
.43961 .51303 .44309 .51327 .44898 .5108 .44551 .51052 Mtetra
.776 .967 .923 r
.44551 .51052 .44898 .5108 .45491 .50668 .45146 .50637 Mtetra
.852 .956 .878 r
.45146 .50637 .45491 .50668 .46088 .50123 .45745 .50088 Mtetra
.888 .939 .842 r
.45745 .50088 .46088 .50123 .46686 .4947 .46345 .49431 Mtetra
.908 .924 .815 r
.46345 .49431 .46686 .4947 .47286 .48728 .46947 .48684 Mtetra
.92 .911 .794 r
.46947 .48684 .47286 .48728 .47885 .47913 .47548 .47865 Mtetra
.927 .902 .78 r
.47548 .47865 .47885 .47913 .48485 .47044 .4815 .46992 Mtetra
.931 .897 .772 r
.4815 .46992 .48485 .47044 .49084 .46145 .48751 .46088 Mtetra
.93 .895 .772 r
.48751 .46088 .49084 .46145 .49681 .45246 .4935 .45184 Mtetra
.926 .899 .781 r
.4935 .45184 .49681 .45246 .50277 .44383 .49948 .44318 Mtetra
.915 .909 .8 r
.49948 .44318 .50277 .44383 .50871 .43598 .50545 .43529 Mtetra
.893 .925 .835 r
.50545 .43529 .50871 .43598 .51464 .42928 .51139 .42855 Mtetra
.844 .943 .887 r
.51139 .42855 .51464 .42928 .52057 .4241 .51734 .42335 Mtetra
.729 .946 .951 r
.51734 .42335 .52057 .4241 .52649 .42074 .52328 .41996 Mtetra
.459 .858 .97 r
.52328 .41996 .52649 .42074 .53243 .41941 .52923 .41861 Mtetra
0 .553 .79 r
.52923 .41861 .53243 .41941 .53839 .42021 .5352 .4194 Mtetra
.431 0 0 r
.5352 .4194 .53839 .42021 .54439 .42317 .54121 .42235 Mtetra
.65 .092 0 r
.54121 .42235 .54439 .42317 .55044 .42818 .54726 .42737 Mtetra
.753 .235 0 r
.54726 .42737 .55044 .42818 .55654 .43508 .55337 .43427 Mtetra
.804 .315 .014 r
.55337 .43427 .55654 .43508 .56271 .44358 .55954 .44278 Mtetra
.83 .359 .062 r
.55954 .44278 .56271 .44358 .56894 .45331 .56578 .45253 Mtetra
.842 .38 .084 r
.56578 .45253 .56894 .45331 .57525 .46378 .57209 .46302 Mtetra
.843 .38 .084 r
.57209 .46302 .57525 .46378 .58162 .47437 .57846 .47363 Mtetra
.829 .356 .058 r
.57846 .47363 .58162 .47437 .58803 .48429 .58488 .48358 Mtetra
.789 .291 0 r
.58488 .48358 .58803 .48429 .59447 .49264 .59132 .49194 Mtetra
.681 .133 0 r
.59132 .49194 .59447 .49264 .60091 .49843 .59777 .49774 Mtetra
.325 0 0 r
.59777 .49774 .60091 .49843 .6073 .50079 .60417 .50011 Mtetra
.467 .871 .959 r
.60417 .50011 .6073 .50079 .61362 .49914 .61051 .49845 Mtetra
.854 .959 .876 r
.61051 .49845 .61362 .49914 .61984 .49337 .61674 .49267 Mtetra
.939 .913 .765 r
.61674 .49267 .61984 .49337 .62594 .48393 .62287 .4832 Mtetra
.962 .88 .707 r
.62287 .4832 .62594 .48393 .63194 .47174 .62889 .47098 Mtetra
.969 .864 .68 r
.62889 .47098 .63194 .47174 .63786 .45801 .63484 .45722 Mtetra
.97 .861 .676 r
.63484 .45722 .63786 .45801 .64374 .44403 .64074 .4432 Mtetra
.967 .869 .688 r
.64074 .4432 .64374 .44403 .64962 .43092 .64665 .43006 Mtetra
.958 .887 .719 r
.64665 .43006 .64962 .43092 .65555 .41955 .65259 .41867 Mtetra
.936 .915 .771 r
.65259 .41867 .65555 .41955 .66154 .41049 .65861 .4096 Mtetra
.882 .947 .848 r
.65861 .4096 .66154 .41049 .66764 .40401 .66473 .4031 Mtetra
.748 .956 .941 r
.66473 .4031 .66764 .40401 .67386 .40014 .67096 .39924 Mtetra
.451 .854 .969 r
.67096 .39924 .67386 .40014 .6802 .39874 .67732 .39784 Mtetra
.029 .582 .825 r
.67732 .39784 .6802 .39874 .68667 .39951 .6838 .39862 Mtetra
.294 0 0 r
.6838 .39862 .68667 .39951 .69325 .40204 .6904 .40118 Mtetra
.465 0 0 r
.6904 .40118 .69325 .40204 .69994 .40586 .6971 .40501 Mtetra
.541 0 0 r
.6971 .40501 .69994 .40586 .70671 .41044 .70388 .40962 Mtetra
.56 0 0 r
.70388 .40962 .70671 .41044 .71353 .41524 .71072 .41446 Mtetra
.536 0 0 r
.71072 .41446 .71353 .41524 .72038 .41978 .71758 .41902 Mtetra
.466 0 0 r
.71758 .41902 .72038 .41978 .72723 .42361 .72444 .42288 Mtetra
.341 0 0 r
.72444 .42288 .72723 .42361 .73405 .42642 .73128 .42571 Mtetra
0 .434 .698 r
.73128 .42571 .73405 .42642 .74083 .42801 .73807 .42733 Mtetra
.067 .619 .824 r
.73807 .42733 .74083 .42801 .74755 .42837 .74481 .42771 Mtetra
.271 .764 .904 r
.74481 .42771 .74755 .42837 .75422 .42762 .75149 .42698 Mtetra
.41 .848 .936 r
.75149 .42698 .75422 .42762 .76085 .42607 .75814 .42544 Mtetra
.476 .883 .943 r
.75814 .42544 .76085 .42607 .76746 .42407 .76478 .42346 Mtetra
.477 .885 .942 r
.76478 .42346 .76746 .42407 .77409 .42203 .77142 .42144 Mtetra
.427 .86 .933 r
.77142 .42144 .77409 .42203 .78076 .42028 .77811 .41971 Mtetra
.344 .813 .914 r
.77811 .41971 .78076 .42028 .78748 .419 .78485 .41845 Mtetra
.264 .764 .888 r
.78485 .41845 .78748 .419 .79425 .41814 .79165 .41761 Mtetra
.227 .74 .874 r
.79165 .41761 .79425 .41814 .80106 .41746 .79848 .41695 Mtetra
.258 .761 .881 r
.79848 .41695 .80106 .41746 .80788 .41657 .80531 .41609 Mtetra
.352 .821 .903 r
.80531 .41609 .80788 .41657 .81467 .41511 .81212 .41465 Mtetra
.47 .887 .921 r
.81212 .41465 .81467 .41511 .8214 .41287 .81887 .41243 Mtetra
.566 .932 .923 r
.81887 .41243 .8214 .41287 .82808 .4099 .82558 .40948 Mtetra
.615 .952 .917 r
.82558 .40948 .82808 .4099 .83473 .4065 .83225 .4061 Mtetra
.612 .952 .915 r
.83225 .4061 .83473 .4065 .84139 .40308 .83893 .40269 Mtetra
.562 .933 .914 r
.83893 .40269 .84139 .40308 .8481 .40004 .84567 .39967 Mtetra
.474 .892 .906 r
.84567 .39967 .8481 .40004 .85489 .3976 .85247 .39725 Mtetra
.376 .839 .888 r
.85247 .39725 .85489 .3976 .86175 .39576 .85936 .39544 Mtetra
.307 .798 .869 r
.85936 .39544 .86175 .39576 .86867 .39432 .8663 .39402 Mtetra
.297 .792 .862 r
.8663 .39402 .86867 .39432 .87561 .3929 .87327 .39262 Mtetra
.355 .828 .872 r
.87327 .39262 .87561 .3929 .88253 .39108 .88021 .39082 Mtetra
.469 .892 .886 r
.88021 .39082 .88253 .39108 .88938 .38846 .88708 .38822 Mtetra
.777 .983 .728 r
.27322 .52668 .27726 .52387 .28306 .51758 .27904 .52034 Mtetra
.475 .85 .62 r
.27904 .52034 .28306 .51758 .2887 .51337 .28471 .5161 Mtetra
0 0 0 r
.28471 .5161 .2887 .51337 .29422 .51119 .29024 .51388 Mtetra
.297 0 0 r
.29024 .51388 .29422 .51119 .29962 .51071 .29566 .51338 Mtetra
.456 0 0 r
.29566 .51338 .29962 .51071 .30496 .51146 .30102 .51412 Mtetra
.521 .037 .047 r
.30102 .51412 .30496 .51146 .31028 .51289 .30635 .51554 Mtetra
.53 .047 .053 r
.30635 .51554 .31028 .51289 .31561 .51443 .31169 .51707 Mtetra
.492 0 .017 r
.31169 .51707 .31561 .51443 .32099 .51557 .31708 .51819 Mtetra
.398 0 0 r
.31708 .51819 .32099 .51557 .32643 .51586 .32255 .51846 Mtetra
.226 0 0 r
.32255 .51846 .32643 .51586 .33197 .515 .3281 .51758 Mtetra
0 0 0 r
.3281 .51758 .33197 .515 .33759 .51283 .33374 .51537 Mtetra
.33374 .51537 .33759 .51283 .34329 .50935 .33946 .51185 Mtetra
.563 .902 .669 r
.33946 .51185 .34329 .50935 .34906 .50471 .34526 .50717 Mtetra
.692 .96 .716 r
.34526 .50717 .34906 .50471 .35488 .49922 .3511 .50164 Mtetra
.743 .977 .73 r
.3511 .50164 .35488 .49922 .36072 .49331 .35696 .49568 Mtetra
.735 .975 .731 r
.35696 .49568 .36072 .49331 .36655 .48752 .36281 .48984 Mtetra
.653 .948 .713 r
.36281 .48984 .36655 .48752 .37234 .48242 .36863 .4847 Mtetra
.443 .84 .637 r
.36863 .4847 .37234 .48242 .37808 .47859 .37439 .48082 Mtetra
0 0 0 r
.37439 .48082 .37808 .47859 .38375 .47652 .38008 .47872 Mtetra
.335 0 0 r
.38008 .47872 .38375 .47652 .38935 .47657 .38569 .47876 Mtetra
.573 .077 .04 r
.38569 .47876 .38935 .47657 .39487 .47887 .39122 .48104 Mtetra
.689 .228 .152 r
.39122 .48104 .39487 .47887 .40034 .48325 .3967 .48541 Mtetra
.743 .304 .208 r
.3967 .48541 .40034 .48325 .40579 .4892 .40216 .49137 Mtetra
.763 .333 .229 r
.40216 .49137 .40579 .4892 .41125 .49595 .40763 .49812 Mtetra
.759 .326 .223 r
.40763 .49812 .41125 .49595 .41676 .50256 .41314 .50474 Mtetra
.728 .28 .187 r
.41314 .50474 .41676 .50256 .42234 .50812 .41873 .5103 Mtetra
.657 .182 .112 r
.41873 .5103 .42234 .50812 .42801 .51191 .42441 .51409 Mtetra
.511 0 0 r
.42441 .51409 .42801 .51191 .43377 .51356 .43019 .51572 Mtetra
.237 0 0 r
.43019 .51572 .43377 .51356 .43961 .51303 .43604 .51517 Mtetra
0 0 0 r
.43604 .51517 .43961 .51303 .44551 .51052 .44197 .51263 Mtetra
.486 .867 .661 r
.44197 .51263 .44551 .51052 .45146 .50637 .44794 .50843 Mtetra
.687 .961 .725 r
.44794 .50843 .45146 .50637 .45745 .50088 .45395 .5029 Mtetra
.795 .989 .742 r
.45395 .5029 .45745 .50088 .46345 .49431 .45997 .49628 Mtetra
.855 .993 .741 r
.45997 .49628 .46345 .49431 .46947 .48684 .46601 .48877 Mtetra
.891 .988 .736 r
.46601 .48877 .46947 .48684 .47548 .47865 .47206 .48052 Mtetra
.911 .981 .73 r
.47206 .48052 .47548 .47865 .4815 .46992 .4781 .47173 Mtetra
.921 .977 .726 r
.4781 .47173 .4815 .46992 .48751 .46088 .48413 .46264 Mtetra
.922 .976 .727 r
.48413 .46264 .48751 .46088 .4935 .45184 .49015 .45355 Mtetra
.913 .981 .733 r
.49015 .45355 .4935 .45184 .49948 .44318 .49616 .44483 Mtetra
.887 .989 .745 r
.49616 .44483 .49948 .44318 .50545 .43529 .50214 .43689 Mtetra
.829 .996 .76 r
.50214 .43689 .50545 .43529 .51139 .42855 .50812 .43012 Mtetra
.699 .973 .76 r
.50812 .43012 .51139 .42855 .51734 .42335 .51408 .42488 Mtetra
.423 .845 .69 r
.51408 .42488 .51734 .42335 .52328 .41996 .52004 .42147 Mtetra
0 0 0 r
.52004 .42147 .52328 .41996 .52923 .41861 .52601 .42009 Mtetra
.369 0 0 r
.52601 .42009 .52923 .41861 .5352 .4194 .532 .42088 Mtetra
.586 .058 0 r
.532 .42088 .5352 .4194 .54121 .42235 .53802 .42383 Mtetra
.7 .207 .07 r
.53802 .42383 .54121 .42235 .54726 .42737 .54408 .42886 Mtetra
.762 .296 .139 r
.54408 .42886 .54726 .42737 .55337 .43427 .5502 .43579 Mtetra
.798 .35 .181 r
.5502 .43579 .55337 .43427 .55954 .44278 .55638 .44433 Mtetra
.818 .382 .206 r
.55638 .44433 .55954 .44278 .56578 .45253 .56262 .45411 Mtetra
.827 .397 .217 r
.56262 .45411 .56578 .45253 .57209 .46302 .56894 .46464 Mtetra
.828 .398 .217 r
.56894 .46464 .57209 .46302 .57846 .47363 .57532 .47529 Mtetra
.817 .38 .203 r
.57532 .47529 .57846 .47363 .58488 .48358 .58175 .48527 Mtetra
.787 .334 .168 r
.58175 .48527 .58488 .48358 .59132 .49194 .5882 .49367 Mtetra
.718 .232 .092 r
.5882 .49367 .59132 .49194 .59777 .49774 .59466 .4995 Mtetra
.532 0 0 r
.59466 .4995 .59777 .49774 .60417 .50011 .60108 .50187 Mtetra
.008 0 0 r
.60108 .50187 .60417 .50011 .61051 .49845 .60744 .50021 Mtetra
.667 .949 .703 r
.60744 .50021 .61051 .49845 .61674 .49267 .61369 .49441 Mtetra
.902 .977 .69 r
.61369 .49441 .61674 .49267 .62287 .4832 .61984 .48491 Mtetra
.959 .944 .652 r
.61984 .48491 .62287 .4832 .62889 .47098 .6259 .47264 Mtetra
.975 .924 .632 r
.6259 .47264 .62889 .47098 .63484 .45722 .63187 .45883 Mtetra
.977 .92 .628 r
.63187 .45883 .63484 .45722 .64074 .4432 .63781 .44476 Mtetra
.971 .93 .638 r
.63781 .44476 .64074 .4432 .64665 .43006 .64374 .43157 Mtetra
.95 .952 .661 r
.64374 .43157 .64665 .43006 .65259 .41867 .64972 .42015 Mtetra
.897 .979 .696 r
.64972 .42015 .65259 .41867 .65861 .4096 .65576 .41104 Mtetra
.758 .978 .723 r
.65576 .41104 .65861 .4096 .66473 .4031 .6619 .40454 Mtetra
.438 .847 .671 r
.6619 .40454 .66473 .4031 .67096 .39924 .66816 .40067 Mtetra
.012 0 0 r
.66816 .40067 .67096 .39924 .67732 .39784 .67453 .39928 Mtetra
.347 0 0 r
.67453 .39928 .67732 .39784 .6838 .39862 .68103 .40008 Mtetra
.526 0 0 r
.68103 .40008 .6838 .39862 .6904 .40118 .68765 .40265 Mtetra
.614 .08 0 r
.68765 .40265 .6904 .40118 .6971 .40501 .69437 .40653 Mtetra
.653 .131 0 r
.69437 .40653 .6971 .40501 .70388 .40962 .70117 .41117 Mtetra
.663 .144 0 r
.70117 .41117 .70388 .40962 .71072 .41446 .70802 .41605 Mtetra
.649 .126 0 r
.70802 .41605 .71072 .41446 .71758 .41902 .7149 .42065 Mtetra
.611 .08 0 r
.7149 .42065 .71758 .41902 .72444 .42288 .72178 .42455 Mtetra
.545 .002 0 r
.72178 .42455 .72444 .42288 .73128 .42571 .72864 .42741 Mtetra
.447 0 0 r
.72864 .42741 .73128 .42571 .73807 .42733 .73545 .42906 Mtetra
.319 0 0 r
.73545 .42906 .73807 .42733 .74481 .42771 .74221 .42946 Mtetra
.179 0 0 r
.74221 .42946 .74481 .42771 .75149 .42698 .74892 .42876 Mtetra
.063 0 0 r
.74892 .42876 .75149 .42698 .75814 .42544 .75559 .42724 Mtetra
0 0 0 r
.75559 .42724 .75814 .42544 .76478 .42346 .76225 .42528 Mtetra
.76225 .42528 .76478 .42346 .77142 .42144 .76892 .42327 Mtetra
.047 0 0 r
.76892 .42327 .77142 .42144 .77811 .41971 .77563 .42156 Mtetra
.12 0 0 r
.77563 .42156 .77811 .41971 .78485 .41845 .7824 .42032 Mtetra
.182 0 0 r
.7824 .42032 .78485 .41845 .79165 .41761 .78922 .41951 Mtetra
.209 0 0 r
.78922 .41951 .79165 .41761 .79848 .41695 .79608 .41888 Mtetra
.186 0 0 r
.79608 .41888 .79848 .41695 .80531 .41609 .80294 .41804 Mtetra
.113 0 0 r
.80294 .41804 .80531 .41609 .81212 .41465 .80977 .41663 Mtetra
.008 0 0 r
.80977 .41663 .81212 .41465 .81887 .41243 .81655 .41443 Mtetra
0 0 0 r
.81655 .41443 .81887 .41243 .82558 .40948 .82328 .4115 Mtetra
.82328 .4115 .82558 .40948 .83225 .4061 .82998 .40813 Mtetra
.82998 .40813 .83225 .4061 .83893 .40269 .83669 .40475 Mtetra
.83669 .40475 .83893 .40269 .84567 .39967 .84345 .40174 Mtetra
.004 0 0 r
.84345 .40174 .84567 .39967 .85247 .39725 .85029 .39934 Mtetra
.09 0 0 r
.85029 .39934 .85247 .39725 .85936 .39544 .8572 .39755 Mtetra
.144 0 0 r
.8572 .39755 .85936 .39544 .8663 .39402 .86417 .39616 Mtetra
.151 0 0 r
.86417 .39616 .8663 .39402 .87327 .39262 .87117 .39479 Mtetra
.106 0 0 r
.87117 .39479 .87327 .39262 .88021 .39082 .87814 .39301 Mtetra
.009 0 0 r
.87814 .39301 .88021 .39082 .88708 .38822 .88504 .39043 Mtetra
0 0 0 r
.26899 .53159 .27322 .52668 .27904 .52034 .27484 .5252 Mtetra
.27484 .5252 .27904 .52034 .28471 .5161 .28054 .52092 Mtetra
.218 0 0 r
.28054 .52092 .28471 .5161 .29024 .51388 .28609 .51869 Mtetra
.407 0 .107 r
.28609 .51869 .29024 .51388 .29566 .51338 .29153 .51817 Mtetra
.505 .083 .173 r
.29153 .51817 .29566 .51338 .30102 .51412 .2969 .51889 Mtetra
.547 .13 .203 r
.2969 .51889 .30102 .51412 .30635 .51554 .30225 .5203 Mtetra
.553 .137 .206 r
.30225 .5203 .30635 .51554 .31169 .51707 .30761 .52183 Mtetra
.528 .108 .187 r
.30761 .52183 .31169 .51707 .31708 .51819 .31302 .52294 Mtetra
.469 .042 .144 r
.31302 .52294 .31708 .51819 .32255 .51846 .3185 .52319 Mtetra
.368 0 .074 r
.3185 .52319 .32255 .51846 .3281 .51758 .32407 .52229 Mtetra
.217 0 0 r
.32407 .52229 .3281 .51758 .33374 .51537 .32973 .52006 Mtetra
.022 0 0 r
.32973 .52006 .33374 .51537 .33946 .51185 .33548 .5165 Mtetra
0 0 0 r
.33548 .5165 .33946 .51185 .34526 .50717 .3413 .51177 Mtetra
.3413 .51177 .34526 .50717 .3511 .50164 .34717 .50618 Mtetra
.34717 .50618 .3511 .50164 .35696 .49568 .35306 .50018 Mtetra
.35306 .50018 .35696 .49568 .36281 .48984 .35894 .49428 Mtetra
.35894 .49428 .36281 .48984 .36863 .4847 .36478 .48909 Mtetra
.36478 .48909 .36863 .4847 .37439 .48082 .37057 .48517 Mtetra
.209 0 0 r
.37057 .48517 .37439 .48082 .38008 .47872 .37628 .48304 Mtetra
.438 0 .096 r
.37628 .48304 .38008 .47872 .38569 .47876 .3819 .48305 Mtetra
.587 .16 .198 r
.3819 .48305 .38569 .47876 .39122 .48104 .38746 .48533 Mtetra
.672 .262 .26 r
.38746 .48533 .39122 .48104 .3967 .48541 .39295 .48971 Mtetra
.717 .319 .293 r
.39295 .48971 .3967 .48541 .40216 .49137 .39842 .49568 Mtetra
.735 .341 .306 r
.39842 .49568 .40216 .49137 .40763 .49812 .4039 .50245 Mtetra
.731 .336 .302 r
.4039 .50245 .40763 .49812 .41314 .50474 .40943 .50909 Mtetra
.705 .301 .28 r
.40943 .50909 .41314 .50474 .41873 .5103 .41503 .51466 Mtetra
.648 .23 .238 r
.41503 .51466 .41873 .5103 .42441 .51409 .42072 .51845 Mtetra
.547 .112 .165 r
.42072 .51845 .42441 .51409 .43019 .51572 .42652 .52007 Mtetra
.384 0 .056 r
.42652 .52007 .43019 .51572 .43604 .51517 .43239 .5195 Mtetra
.16 0 0 r
.43239 .5195 .43604 .51517 .44197 .51263 .43834 .51692 Mtetra
0 0 0 r
.43834 .51692 .44197 .51263 .44794 .50843 .44434 .51269 Mtetra
.44434 .51269 .44794 .50843 .45395 .5029 .45037 .5071 Mtetra
.45037 .5071 .45395 .5029 .45997 .49628 .45643 .50043 Mtetra
.596 .846 .484 r
.45643 .50043 .45997 .49628 .46601 .48877 .4625 .49286 Mtetra
.68 .887 .52 r
.4625 .49286 .46601 .48877 .47206 .48052 .46857 .48456 Mtetra
.734 .91 .541 r
.46857 .48456 .47206 .48052 .4781 .47173 .47464 .4757 Mtetra
.762 .921 .552 r
.47464 .4757 .4781 .47173 .48413 .46264 .4807 .46654 Mtetra
.765 .922 .555 r
.4807 .46654 .48413 .46264 .49015 .45355 .48675 .45739 Mtetra
.74 .915 .548 r
.48675 .45739 .49015 .45355 .49616 .44483 .49279 .44862 Mtetra
.674 .889 .527 r
.49279 .44862 .49616 .44483 .50214 .43689 .4988 .44062 Mtetra
.543 .825 .479 r
.4988 .44062 .50214 .43689 .50812 .43012 .5048 .4338 Mtetra
0 0 0 r
.5048 .4338 .50812 .43012 .51408 .42488 .51079 .42852 Mtetra
.51079 .42852 .51408 .42488 .52004 .42147 .51677 .42508 Mtetra
.263 0 0 r
.51677 .42508 .52004 .42147 .52601 .42009 .52276 .42369 Mtetra
.474 .005 .061 r
.52276 .42369 .52601 .42009 .532 .42088 .52877 .42447 Mtetra
.607 .154 .151 r
.52877 .42447 .532 .42088 .53802 .42383 .53481 .42744 Mtetra
.689 .253 .209 r
.53481 .42744 .53802 .42383 .54408 .42886 .54089 .43249 Mtetra
.74 .318 .247 r
.54089 .43249 .54408 .42886 .5502 .43579 .54702 .43944 Mtetra
.771 .36 .271 r
.54702 .43944 .5502 .43579 .55638 .44433 .55321 .44803 Mtetra
.79 .386 .285 r
.55321 .44803 .55638 .44433 .56262 .45411 .55947 .45786 Mtetra
.8 .398 .292 r
.55947 .45786 .56262 .45411 .56894 .46464 .5658 .46844 Mtetra
.8 .399 .292 r
.5658 .46844 .56894 .46464 .57532 .47529 .57219 .47915 Mtetra
.789 .384 .284 r
.57219 .47915 .57532 .47529 .58175 .48527 .57863 .48919 Mtetra
.762 .347 .263 r
.57863 .48919 .58175 .48527 .5882 .49367 .5851 .49764 Mtetra
.703 .271 .221 r
.5851 .49764 .5882 .49367 .59466 .4995 .59157 .5035 Mtetra
.571 .117 .135 r
.59157 .5035 .59466 .4995 .60108 .50187 .59802 .50589 Mtetra
.266 0 0 r
.59802 .50589 .60108 .50187 .60744 .50021 .60439 .50423 Mtetra
0 0 0 r
.60439 .50423 .60744 .50021 .61369 .49441 .61068 .4984 Mtetra
.684 .865 .467 r
.61068 .4984 .61369 .49441 .61984 .48491 .61686 .48885 Mtetra
.845 .913 .51 r
.61686 .48885 .61984 .48491 .6259 .47264 .62295 .47652 Mtetra
.897 .915 .518 r
.62295 .47652 .6259 .47264 .63187 .45883 .62896 .46264 Mtetra
.905 .914 .519 r
.62896 .46264 .63187 .45883 .63781 .44476 .63492 .44851 Mtetra
.883 .915 .516 r
.63492 .44851 .63781 .44476 .64374 .43157 .64089 .43526 Mtetra
.818 .909 .506 r
.64089 .43526 .64374 .43157 .64972 .42015 .6469 .42379 Mtetra
.674 .863 .469 r
.6469 .42379 .64972 .42015 .65576 .41104 .65297 .41465 Mtetra
0 0 0 r
.65297 .41465 .65576 .41104 .6619 .40454 .65914 .40812 Mtetra
.65914 .40812 .6619 .40454 .66816 .40067 .66542 .40424 Mtetra
.272 0 0 r
.66542 .40424 .66816 .40067 .67453 .39928 .67182 .40287 Mtetra
.465 0 .038 r
.67182 .40287 .67453 .39928 .68103 .40008 .67835 .40369 Mtetra
.574 .105 .102 r
.67835 .40369 .68103 .40008 .68765 .40265 .68499 .4063 Mtetra
.633 .171 .138 r
.68499 .4063 .68765 .40265 .69437 .40653 .69172 .41021 Mtetra
.661 .204 .156 r
.69172 .41021 .69437 .40653 .70117 .41117 .69855 .4149 Mtetra
.668 .212 .161 r
.69855 .4149 .70117 .41117 .70802 .41605 .70542 .41983 Mtetra
.657 .201 .156 r
.70542 .41983 .70802 .41605 .7149 .42065 .71233 .42448 Mtetra
.63 .17 .141 r
.71233 .42448 .7149 .42065 .72178 .42455 .71923 .42843 Mtetra
.585 .12 .117 r
.71923 .42843 .72178 .42455 .72864 .42741 .72611 .43133 Mtetra
.522 .054 .085 r
.72611 .43133 .72864 .42741 .73545 .42906 .73295 .43302 Mtetra
.444 0 .046 r
.73295 .43302 .73545 .42906 .74221 .42946 .73974 .43345 Mtetra
.362 0 .008 r
.73974 .43345 .74221 .42946 .74892 .42876 .74648 .43277 Mtetra
.294 0 0 r
.74648 .43277 .74892 .42876 .75559 .42724 .75318 .43127 Mtetra
.255 0 0 r
.75318 .43127 .75559 .42724 .76225 .42528 .75987 .42933 Mtetra
.254 0 0 r
.75987 .42933 .76225 .42528 .76892 .42327 .76657 .42734 Mtetra
.282 0 0 r
.76657 .42734 .76892 .42327 .77563 .42156 .77331 .42565 Mtetra
.325 0 0 r
.77331 .42565 .77563 .42156 .7824 .42032 .7801 .42444 Mtetra
.36 0 .017 r
.7801 .42444 .7824 .42032 .78922 .41951 .78695 .42366 Mtetra
.375 0 .025 r
.78695 .42366 .78922 .41951 .79608 .41888 .79384 .42305 Mtetra
.361 0 .021 r
.79384 .42305 .79608 .41888 .80294 .41804 .80073 .42224 Mtetra
.318 0 .005 r
.80073 .42224 .80294 .41804 .80977 .41663 .8076 .42086 Mtetra
.254 0 0 r
.8076 .42086 .80977 .41663 .81655 .41443 .81441 .41868 Mtetra
.191 0 0 r
.81441 .41868 .81655 .41443 .82328 .4115 .82117 .41577 Mtetra
.153 0 0 r
.82117 .41577 .82328 .4115 .82998 .40813 .82791 .41241 Mtetra
.154 0 0 r
.82791 .41241 .82998 .40813 .83669 .40475 .83465 .40904 Mtetra
.192 0 0 r
.83465 .40904 .83669 .40475 .84345 .40174 .84144 .40606 Mtetra
.247 0 0 r
.84144 .40606 .84345 .40174 .85029 .39934 .84831 .40368 Mtetra
.299 0 .011 r
.84831 .40368 .85029 .39934 .8572 .39755 .85526 .40192 Mtetra
.331 0 .025 r
.85526 .40192 .8572 .39755 .86417 .39616 .86226 .40055 Mtetra
.334 0 .028 r
.86226 .40055 .86417 .39616 .87117 .39479 .86929 .39921 Mtetra
.306 0 .021 r
.86929 .39921 .87117 .39479 .87814 .39301 .8763 .39746 Mtetra
.246 0 .002 r
.8763 .39746 .87814 .39301 .88504 .39043 .88323 .3949 Mtetra
0 0 0 r
.26461 .53812 .26899 .53159 .27484 .5252 .27049 .53168 Mtetra
.08 0 0 r
.27049 .53168 .27484 .5252 .28054 .52092 .27621 .52737 Mtetra
.308 0 .121 r
.27621 .52737 .28054 .52092 .28609 .51869 .28179 .5251 Mtetra
.445 .055 .204 r
.28179 .5251 .28609 .51869 .29153 .51817 .28725 .52457 Mtetra
.52 .134 .249 r
.28725 .52457 .29153 .51817 .2969 .51889 .29264 .52529 Mtetra
.553 .17 .269 r
.29264 .52529 .2969 .51889 .30225 .5203 .298 .5267 Mtetra
.558 .175 .271 r
.298 .5267 .30225 .5203 .30761 .52183 .30338 .52822 Mtetra
.538 .153 .258 r
.30338 .52822 .30761 .52183 .31302 .52294 .30881 .52932 Mtetra
.492 .103 .23 r
.30881 .52932 .31302 .52294 .3185 .52319 .31432 .52957 Mtetra
.417 .024 .183 r
.31432 .52957 .3185 .52319 .32407 .52229 .31991 .52864 Mtetra
.308 0 .117 r
.31991 .52864 .32407 .52229 .32973 .52006 .3256 .52638 Mtetra
.171 0 .036 r
.3256 .52638 .32973 .52006 .33548 .5165 .33137 .52278 Mtetra
.024 0 0 r
.33137 .52278 .33548 .5165 .3413 .51177 .33722 .518 Mtetra
0 0 0 r
.33722 .518 .3413 .51177 .34717 .50618 .34312 .51236 Mtetra
.34312 .51236 .34717 .50618 .35306 .50018 .34904 .5063 Mtetra
.34904 .5063 .35306 .50018 .35894 .49428 .35495 .50035 Mtetra
.35495 .50035 .35894 .49428 .36478 .48909 .36082 .49511 Mtetra
.114 0 0 r
.36082 .49511 .36478 .48909 .37057 .48517 .36664 .49115 Mtetra
.306 0 .102 r
.36664 .49115 .37057 .48517 .37628 .48304 .37237 .48898 Mtetra
.471 .07 .198 r
.37237 .48898 .37628 .48304 .3819 .48305 .37802 .48898 Mtetra
.587 .195 .266 r
.37802 .48898 .3819 .48305 .38746 .48533 .38359 .49126 Mtetra
.659 .277 .31 r
.38359 .49126 .38746 .48533 .39295 .48971 .3891 .49564 Mtetra
.699 .324 .334 r
.3891 .49564 .39295 .48971 .39842 .49568 .39459 .50163 Mtetra
.716 .344 .343 r
.39459 .50163 .39842 .49568 .4039 .50245 .40008 .50844 Mtetra
.712 .339 .34 r
.40008 .50844 .4039 .50245 .40943 .50909 .40562 .5151 Mtetra
.688 .309 .325 r
.40562 .5151 .40943 .50909 .41503 .51466 .41124 .52069 Mtetra
.638 .251 .294 r
.41124 .52069 .41503 .51466 .42072 .51845 .41695 .52449 Mtetra
.555 .158 .245 r
.41695 .52449 .42072 .51845 .42652 .52007 .42276 .52611 Mtetra
.432 .029 .173 r
.42276 .52611 .42652 .52007 .43239 .5195 .42867 .52551 Mtetra
.273 0 .083 r
.42867 .52551 .43239 .5195 .43834 .51692 .43464 .5229 Mtetra
.097 0 0 r
.43464 .5229 .43834 .51692 .44434 .51269 .44067 .51862 Mtetra
0 0 0 r
.44067 .51862 .44434 .51269 .45037 .5071 .44673 .51299 Mtetra
.44673 .51299 .45037 .5071 .45643 .50043 .45282 .50626 Mtetra
.45282 .50626 .45643 .50043 .4625 .49286 .45892 .49862 Mtetra
.45892 .49862 .4625 .49286 .46857 .48456 .46502 .49025 Mtetra
.46502 .49025 .46857 .48456 .47464 .4757 .47113 .48133 Mtetra
.47113 .48133 .47464 .4757 .4807 .46654 .47722 .4721 Mtetra
.47722 .4721 .4807 .46654 .48675 .45739 .48331 .46287 Mtetra
.48331 .46287 .48675 .45739 .49279 .44862 .48937 .45403 Mtetra
.48937 .45403 .49279 .44862 .4988 .44062 .49542 .44597 Mtetra
.49542 .44597 .4988 .44062 .5048 .4338 .50145 .4391 Mtetra
.50145 .4391 .5048 .4338 .51079 .42852 .50746 .43378 Mtetra
.149 0 0 r
.50746 .43378 .51079 .42852 .51677 .42508 .51347 .43031 Mtetra
.351 0 .093 r
.51347 .43031 .51677 .42508 .52276 .42369 .51949 .42891 Mtetra
.503 .083 .175 r
.51949 .42891 .52276 .42369 .52877 .42447 .52552 .42969 Mtetra
.607 .194 .233 r
.52552 .42969 .52877 .42447 .53481 .42744 .53157 .43266 Mtetra
.676 .272 .272 r
.53157 .43266 .53481 .42744 .54089 .43249 .53767 .43774 Mtetra
.722 .326 .298 r
.53767 .43774 .54089 .43249 .54702 .43944 .54382 .44474 Mtetra
.751 .362 .315 r
.54382 .44474 .54702 .43944 .55321 .44803 .55003 .45338 Mtetra
.77 .385 .326 r
.55003 .45338 .55321 .44803 .55947 .45786 .5563 .46327 Mtetra
.779 .396 .331 r
.5563 .46327 .55947 .45786 .5658 .46844 .56264 .47392 Mtetra
.56264 .47392 .5658 .46844 .57219 .47915 .56905 .4847 Mtetra
.769 .383 .325 r
.56905 .4847 .57219 .47915 .57863 .48919 .57551 .49481 Mtetra
.743 .351 .31 r
.57551 .49481 .57863 .48919 .5851 .49764 .582 .50332 Mtetra
.688 .287 .281 r
.582 .50332 .5851 .49764 .59157 .5035 .58849 .50923 Mtetra
.578 .165 .224 r
.58849 .50923 .59157 .5035 .59802 .50589 .59496 .51164 Mtetra
.352 0 .113 r
.59496 .51164 .59802 .50589 .60439 .50423 .60136 .50998 Mtetra
0 0 0 r
.60136 .50998 .60439 .50423 .61068 .4984 .60768 .50412 Mtetra
.60768 .50412 .61068 .4984 .61686 .48885 .6139 .49451 Mtetra
.673 .802 .347 r
.6139 .49451 .61686 .48885 .62295 .47652 .62002 .48211 Mtetra
.763 .839 .383 r
.62002 .48211 .62295 .47652 .62896 .46264 .62606 .46815 Mtetra
.778 .844 .388 r
.62606 .46815 .62896 .46264 .63492 .44851 .63207 .45394 Mtetra
.738 .83 .373 r
.63207 .45394 .63492 .44851 .64089 .43526 .63807 .44062 Mtetra
.63 .782 .331 r
.63807 .44062 .64089 .43526 .6469 .42379 .64411 .42908 Mtetra
0 0 0 r
.64411 .42908 .6469 .42379 .65297 .41465 .65022 .4199 Mtetra
.65022 .4199 .65297 .41465 .65914 .40812 .65642 .41334 Mtetra
.142 0 0 r
.65642 .41334 .65914 .40812 .66542 .40424 .66273 .40946 Mtetra
.36 0 .095 r
.66273 .40946 .66542 .40424 .67182 .40287 .66916 .40809 Mtetra
.499 .072 .16 r
.66916 .40809 .67182 .40287 .67835 .40369 .67571 .40894 Mtetra
.583 .157 .2 r
.67571 .40894 .67835 .40369 .68499 .4063 .68238 .41159 Mtetra
.63 .208 .223 r
.68238 .41159 .68499 .4063 .69172 .41021 .68914 .41555 Mtetra
.654 .234 .234 r
.68914 .41555 .69172 .41021 .69855 .4149 .69599 .4203 Mtetra
.66 .241 .238 r
.69599 .4203 .69855 .4149 .70542 .41983 .70289 .42528 Mtetra
.651 .231 .234 r
.70289 .42528 .70542 .41983 .71233 .42448 .70982 .42999 Mtetra
.628 .207 .225 r
.70982 .42999 .71233 .42448 .71923 .42843 .71676 .43399 Mtetra
.591 .169 .209 r
.71676 .43399 .71923 .42843 .72611 .43133 .72367 .43695 Mtetra
.541 .119 .189 r
.72367 .43695 .72611 .43133 .73295 .43302 .73053 .43867 Mtetra
.482 .062 .166 r
.73053 .43867 .73295 .43302 .73974 .43345 .73735 .43914 Mtetra
.421 .006 .142 r
.73735 .43914 .73974 .43345 .74648 .43277 .74412 .43849 Mtetra
.372 0 .124 r
.74412 .43849 .74648 .43277 .75318 .43127 .75086 .43701 Mtetra
.344 0 .114 r
.75086 .43701 .75318 .43127 .75987 .42933 .75758 .43508 Mtetra
.342 0 .115 r
.75758 .43508 .75987 .42933 .76657 .42734 .76431 .43311 Mtetra
.363 0 .124 r
.76431 .43311 .76657 .42734 .77331 .42565 .77109 .43145 Mtetra
.393 0 .136 r
.77109 .43145 .77331 .42565 .7801 .42444 .77792 .43026 Mtetra
.419 .007 .147 r
.77792 .43026 .7801 .42444 .78695 .42366 .7848 .42951 Mtetra
.43 .017 .152 r
.7848 .42951 .78695 .42366 .79384 .42305 .79172 .42894 Mtetra
.419 .008 .15 r
.79172 .42894 .79384 .42305 .80073 .42224 .79865 .42816 Mtetra
.387 0 .14 r
.79865 .42816 .80073 .42224 .8076 .42086 .80555 .4268 Mtetra
.341 0 .125 r
.80555 .4268 .8076 .42086 .81441 .41868 .8124 .42465 Mtetra
.295 0 .11 r
.8124 .42465 .81441 .41868 .82117 .41577 .8192 .42175 Mtetra
.266 0 .102 r
.8192 .42175 .82117 .41577 .82791 .41241 .82597 .41841 Mtetra
.267 0 .104 r
.82597 .41841 .82791 .41241 .83465 .40904 .83275 .41506 Mtetra
.294 0 .115 r
.83275 .41506 .83465 .40904 .84144 .40606 .83958 .41209 Mtetra
.334 0 .129 r
.83958 .41209 .84144 .40606 .84831 .40368 .84648 .40974 Mtetra
.372 0 .142 r
.84648 .40974 .84831 .40368 .85526 .40192 .85346 .408 Mtetra
.395 0 .151 r
.85346 .408 .85526 .40192 .86226 .40055 .86051 .40667 Mtetra
.397 0 .153 r
.86051 .40667 .86226 .40055 .86929 .39921 .86758 .40536 Mtetra
.376 0 .148 r
.86758 .40536 .86929 .39921 .8763 .39746 .87462 .40364 Mtetra
.331 0 .137 r
.87462 .40364 .8763 .39746 .88323 .3949 .88159 .4011 Mtetra
0 0 0 r
.26011 .54552 .26461 .53812 .27049 .53168 .26603 .53902 Mtetra
.14 0 .055 r
.26603 .53902 .27049 .53168 .27621 .52737 .27178 .53467 Mtetra
.337 0 .169 r
.27178 .53467 .27621 .52737 .28179 .5251 .27738 .53238 Mtetra
.457 .082 .238 r
.27738 .53238 .28179 .5251 .28725 .52457 .28287 .53183 Mtetra
.524 .152 .276 r
.28287 .53183 .28725 .52457 .29264 .52529 .28828 .53255 Mtetra
.554 .184 .293 r
.28828 .53255 .29264 .52529 .298 .5267 .29367 .53395 Mtetra
.559 .189 .295 r
.29367 .53395 .298 .5267 .30338 .52822 .29907 .53547 Mtetra
.541 .169 .284 r
.29907 .53547 .30338 .52822 .30881 .52932 .30451 .53657 Mtetra
.499 .124 .26 r
.30451 .53657 .30881 .52932 .31432 .52957 .31004 .53681 Mtetra
.432 .055 .221 r
.31004 .53681 .31432 .52957 .31991 .52864 .31566 .53586 Mtetra
.338 0 .166 r
.31566 .53586 .31991 .52864 .3256 .52638 .32137 .53357 Mtetra
.219 0 .099 r
.32137 .53357 .3256 .52638 .33137 .52278 .32718 .52993 Mtetra
.094 0 .027 r
.32718 .52993 .33137 .52278 .33722 .518 .33306 .5251 Mtetra
0 0 0 r
.33306 .5251 .33722 .518 .34312 .51236 .33899 .51941 Mtetra
.33899 .51941 .34312 .51236 .34904 .5063 .34494 .51329 Mtetra
.34494 .51329 .34904 .5063 .35495 .50035 .35088 .50728 Mtetra
.028 0 0 r
.35088 .50728 .35495 .50035 .36082 .49511 .35679 .50198 Mtetra
.172 0 .064 r
.35679 .50198 .36082 .49511 .36664 .49115 .36263 .49798 Mtetra
.336 0 .154 r
.36263 .49798 .36664 .49115 .37237 .48898 .36839 .49579 Mtetra
.48 .096 .233 r
.36839 .49579 .37237 .48898 .37802 .48898 .37406 .49576 Mtetra
.585 .207 .291 r
.37406 .49576 .37802 .48898 .38359 .49126 .37966 .49804 Mtetra
.653 .282 .329 r
.37966 .49804 .38359 .49126 .3891 .49564 .38519 .50244 Mtetra
.691 .325 .349 r
.38519 .50244 .3891 .49564 .39459 .50163 .39068 .50846 Mtetra
.707 .344 .358 r
.39068 .50846 .39459 .50163 .40008 .50844 .39619 .51529 Mtetra
.704 .339 .355 r
.39619 .51529 .40008 .50844 .40562 .5151 .40174 .52199 Mtetra
.68 .312 .342 r
.40174 .52199 .40562 .5151 .41124 .52069 .40738 .52761 Mtetra
.633 .258 .315 r
.40738 .52761 .41124 .52069 .41695 .52449 .41311 .53142 Mtetra
.556 .174 .273 r
.41311 .53142 .41695 .52449 .42276 .52611 .41895 .53303 Mtetra
.447 .061 .213 r
.41895 .53303 .42276 .52611 .42867 .52551 .42488 .53241 Mtetra
.309 0 .139 r
.42488 .53241 .42867 .52551 .43464 .5229 .43088 .52977 Mtetra
.158 0 .059 r
.43088 .52977 .43464 .5229 .44067 .51862 .43693 .52545 Mtetra
.012 0 0 r
.43693 .52545 .44067 .51862 .44673 .51299 .44303 .51976 Mtetra
0 0 0 r
.44303 .51976 .44673 .51299 .45282 .50626 .44915 .51297 Mtetra
.44915 .51297 .45282 .50626 .45892 .49862 .45528 .50527 Mtetra
.45528 .50527 .45892 .49862 .46502 .49025 .46142 .49682 Mtetra
.46142 .49682 .46502 .49025 .47113 .48133 .46756 .48782 Mtetra
.46756 .48782 .47113 .48133 .47722 .4721 .47369 .47851 Mtetra
.47369 .47851 .47722 .4721 .48331 .46287 .47981 .46922 Mtetra
.47981 .46922 .48331 .46287 .48937 .45403 .48591 .4603 Mtetra
.48591 .4603 .48937 .45403 .49542 .44597 .49199 .45218 Mtetra
.49199 .45218 .49542 .44597 .50145 .4391 .49805 .44525 Mtetra
.01 0 0 r
.49805 .44525 .50145 .4391 .50746 .43378 .5041 .43988 Mtetra
.206 0 .061 r
.5041 .43988 .50746 .43378 .51347 .43031 .51014 .43638 Mtetra
.379 0 .148 r
.51014 .43638 .51347 .43031 .51949 .42891 .51618 .43497 Mtetra
.511 .109 .215 r
.51618 .43497 .51949 .42891 .52552 .42969 .52223 .43575 Mtetra
.605 .208 .263 r
.52223 .43575 .52552 .42969 .53157 .43266 .52831 .43874 Mtetra
.669 .278 .296 r
.52831 .43874 .53157 .43266 .53767 .43774 .53443 .44385 Mtetra
.713 .328 .318 r
.53443 .44385 .53767 .43774 .54382 .44474 .5406 .45089 Mtetra
.742 .362 .333 r
.5406 .45089 .54382 .44474 .55003 .45338 .54682 .45959 Mtetra
.76 .384 .342 r
.54682 .45959 .55003 .45338 .5563 .46327 .55311 .46955 Mtetra
.769 .394 .346 r
.55311 .46955 .5563 .46327 .56264 .47392 .55947 .48028 Mtetra
.769 .395 .346 r
.55947 .48028 .56264 .47392 .56905 .4847 .56589 .49114 Mtetra
.759 .382 .341 r
.56589 .49114 .56905 .4847 .57551 .49481 .57237 .50133 Mtetra
.733 .352 .328 r
.57237 .50133 .57551 .49481 .582 .50332 .57888 .5099 Mtetra
.681 .292 .304 r
.57888 .5099 .582 .50332 .58849 .50923 .5854 .51585 Mtetra
.578 .183 .256 r
.5854 .51585 .58849 .50923 .59496 .51164 .59189 .51829 Mtetra
.38 0 .165 r
.59189 .51829 .59496 .51164 .60136 .50998 .59832 .51662 Mtetra
.044 0 .013 r
.59832 .51662 .60136 .50998 .60768 .50412 .60467 .51073 Mtetra
0 0 0 r
.60467 .51073 .60768 .50412 .6139 .49451 .61092 .50107 Mtetra
.61092 .50107 .6139 .49451 .62002 .48211 .61708 .48859 Mtetra
.679 .781 .307 r
.61708 .48859 .62002 .48211 .62606 .46815 .62317 .47454 Mtetra
.697 .789 .315 r
.62317 .47454 .62606 .46815 .63207 .45394 .62921 .46024 Mtetra
.648 .766 .294 r
.62921 .46024 .63207 .45394 .63807 .44062 .63525 .44684 Mtetra
0 0 0 r
.63525 .44684 .63807 .44062 .64411 .42908 .64133 .43524 Mtetra
.64133 .43524 .64411 .42908 .65022 .4199 .64747 .42601 Mtetra
.64747 .42601 .65022 .4199 .65642 .41334 .6537 .41942 Mtetra
.201 0 .069 r
.6537 .41942 .65642 .41334 .66273 .40946 .66005 .41553 Mtetra
.388 0 .15 r
.66005 .41553 .66273 .40946 .66916 .40809 .66651 .41418 Mtetra
.509 .101 .202 r
.66651 .41418 .66916 .40809 .67571 .40894 .67309 .41505 Mtetra
.584 .176 .235 r
.67309 .41505 .67571 .40894 .68238 .41159 .67978 .41774 Mtetra
.628 .221 .253 r
.67978 .41774 .68238 .41159 .68914 .41555 .68657 .42175 Mtetra
.65 .245 .263 r
.68657 .42175 .68914 .41555 .69599 .4203 .69345 .42656 Mtetra
.656 .251 .265 r
.69345 .42656 .69599 .4203 .70289 .42528 .70038 .4316 Mtetra
.647 .242 .263 r
.70038 .4316 .70289 .42528 .70982 .42999 .70734 .43637 Mtetra
.626 .22 .255 r
.70734 .43637 .70982 .42999 .71676 .43399 .7143 .44043 Mtetra
.592 .186 .242 r
.7143 .44043 .71676 .43399 .72367 .43695 .72124 .44344 Mtetra
.547 .142 .226 r
.72124 .44344 .72367 .43695 .73053 .43867 .72815 .4452 Mtetra
.494 .092 .207 r
.72815 .4452 .73053 .43867 .73735 .43914 .735 .4457 Mtetra
.44 .043 .188 r
.735 .4457 .73735 .43914 .74412 .43849 .7418 .44508 Mtetra
.397 .004 .172 r
.7418 .44508 .74412 .43849 .75086 .43701 .74857 .44362 Mtetra
.372 0 .164 r
.74857 .44362 .75086 .43701 .75758 .43508 .75533 .44172 Mtetra
.371 0 .165 r
.75533 .44172 .75758 .43508 .76431 .43311 .7621 .43977 Mtetra
.389 0 .172 r
.7621 .43977 .76431 .43311 .77109 .43145 .76891 .43813 Mtetra
.415 .022 .182 r
.76891 .43813 .77109 .43145 .77792 .43026 .77577 .43697 Mtetra
.438 .043 .191 r
.77577 .43697 .77792 .43026 .7848 .42951 .78269 .43625 Mtetra
.448 .052 .195 r
.78269 .43625 .7848 .42951 .79172 .42894 .78965 .43571 Mtetra
.438 .044 .193 r
.78965 .43571 .79172 .42894 .79865 .42816 .79661 .43497 Mtetra
.41 .02 .185 r
.79661 .43497 .79865 .42816 .80555 .4268 .80355 .43364 Mtetra
.369 0 .173 r
.80355 .43364 .80555 .4268 .8124 .42465 .81044 .43151 Mtetra
.329 0 .161 r
.81044 .43151 .8124 .42465 .8192 .42175 .81727 .42863 Mtetra
.304 0 .155 r
.81727 .42863 .8192 .42175 .82597 .41841 .82408 .42531 Mtetra
.305 0 .156 r
.82408 .42531 .82597 .41841 .83275 .41506 .8309 .42197 Mtetra
.328 0 .164 r
.8309 .42197 .83275 .41506 .83958 .41209 .83777 .41902 Mtetra
.363 0 .176 r
.83777 .41902 .83958 .41209 .84648 .40974 .84471 .41669 Mtetra
.396 .011 .187 r
.84471 .41669 .84648 .40974 .85346 .408 .85174 .41498 Mtetra
.416 .029 .194 r
.85174 .41498 .85346 .408 .86051 .40667 .85882 .41368 Mtetra
.418 .031 .196 r
.85882 .41368 .86051 .40667 .86758 .40536 .86593 .4124 Mtetra
.399 .016 .192 r
.86593 .4124 .86758 .40536 .87462 .40364 .87301 .41071 Mtetra
.36 0 .182 r
.87301 .41071 .87462 .40364 .88159 .4011 .88003 .4082 Mtetra
0 0 0 r
.25558 .5529 .26011 .54552 .26603 .53902 .26153 .54635 Mtetra
.132 0 .047 r
.26153 .54635 .26603 .53902 .27178 .53467 .26731 .54196 Mtetra
.332 0 .163 r
.26731 .54196 .27178 .53467 .27738 .53238 .27294 .53964 Mtetra
.455 .078 .234 r
.27294 .53964 .27738 .53238 .28287 .53183 .27845 .53908 Mtetra
.522 .149 .273 r
.27845 .53908 .28287 .53183 .28828 .53255 .28388 .53979 Mtetra
.553 .182 .291 r
.28388 .53979 .28828 .53255 .29367 .53395 .28929 .5412 Mtetra
.558 .186 .292 r
.28929 .5412 .29367 .53395 .29907 .53547 .29471 .54272 Mtetra
.539 .166 .281 r
.29471 .54272 .29907 .53547 .30451 .53657 .30018 .54382 Mtetra
.497 .121 .256 r
.30018 .54382 .30451 .53657 .31004 .53681 .30573 .54404 Mtetra
.429 .05 .216 r
.30573 .54404 .31004 .53681 .31566 .53586 .31137 .54307 Mtetra
.333 0 .16 r
.31137 .54307 .31566 .53586 .32137 .53357 .31711 .54075 Mtetra
.212 0 .091 r
.31711 .54075 .32137 .53357 .32718 .52993 .32295 .53707 Mtetra
.084 0 .019 r
.32295 .53707 .32718 .52993 .33306 .5251 .32886 .5322 Mtetra
0 0 0 r
.32886 .5322 .33306 .5251 .33899 .51941 .33482 .52644 Mtetra
.33482 .52644 .33899 .51941 .34494 .51329 .3408 .52026 Mtetra
.3408 .52026 .34494 .51329 .35088 .50728 .34678 .5142 Mtetra
.017 0 0 r
.34678 .5142 .35088 .50728 .35679 .50198 .35271 .50885 Mtetra
.163 0 .056 r
.35271 .50885 .35679 .50198 .36263 .49798 .35858 .5048 Mtetra
.331 0 .148 r
.35858 .5048 .36263 .49798 .36839 .49579 .36437 .50257 Mtetra
.478 .092 .229 r
.36437 .50257 .36839 .49579 .37406 .49576 .37007 .50254 Mtetra
.584 .204 .288 r
.37007 .50254 .37406 .49576 .37966 .49804 .37568 .50481 Mtetra
.652 .28 .326 r
.37568 .50481 .37966 .49804 .38519 .50244 .38123 .50923 Mtetra
.691 .325 .348 r
.38123 .50923 .38519 .50244 .39068 .50846 .38674 .51527 Mtetra
.707 .343 .356 r
.38674 .51527 .39068 .50846 .39619 .51529 .39226 .52214 Mtetra
.704 .339 .354 r
.39226 .52214 .39619 .51529 .40174 .52199 .39783 .52887 Mtetra
.68 .311 .34 r
.39783 .52887 .40174 .52199 .40738 .52761 .40348 .53451 Mtetra
.633 .256 .313 r
.40348 .53451 .40738 .52761 .41311 .53142 .40924 .53833 Mtetra
.555 .172 .27 r
.40924 .53833 .41311 .53142 .41895 .53303 .4151 .53994 Mtetra
.444 .056 .209 r
.4151 .53994 .41895 .53303 .42488 .53241 .42105 .5393 Mtetra
.303 0 .133 r
.42105 .5393 .42488 .53241 .43088 .52977 .42708 .53663 Mtetra
.15 0 .051 r
.42708 .53663 .43088 .52977 .43693 .52545 .43317 .53226 Mtetra
.001 0 0 r
.43317 .53226 .43693 .52545 .44303 .51976 .43929 .52651 Mtetra
0 0 0 r
.43929 .52651 .44303 .51976 .44915 .51297 .44545 .51966 Mtetra
.44545 .51966 .44915 .51297 .45528 .50527 .45161 .51189 Mtetra
.45161 .51189 .45528 .50527 .46142 .49682 .45779 .50337 Mtetra
.45779 .50337 .46142 .49682 .46756 .48782 .46396 .49429 Mtetra
.46396 .49429 .46756 .48782 .47369 .47851 .47013 .48491 Mtetra
.47013 .48491 .47369 .47851 .47981 .46922 .47629 .47554 Mtetra
.47629 .47554 .47981 .46922 .48591 .4603 .48242 .46655 Mtetra
.48242 .46655 .48591 .4603 .49199 .45218 .48853 .45836 Mtetra
.48853 .45836 .49199 .45218 .49805 .44525 .49463 .45137 Mtetra
.49463 .45137 .49805 .44525 .5041 .43988 .5007 .44596 Mtetra
.199 0 .053 r
.5007 .44596 .5041 .43988 .51014 .43638 .50677 .44243 Mtetra
.375 0 .142 r
.50677 .44243 .51014 .43638 .51618 .43497 .51284 .441 Mtetra
.509 .106 .211 r
.51284 .441 .51618 .43497 .52223 .43575 .51891 .44178 Mtetra
.605 .206 .26 r
.51891 .44178 .52223 .43575 .52831 .43874 .52501 .44478 Mtetra
.67 .277 .293 r
.52501 .44478 .52831 .43874 .53443 .44385 .53115 .44993 Mtetra
.714 .327 .316 r
.53115 .44993 .53443 .44385 .5406 .45089 .53734 .45702 Mtetra
.743 .362 .331 r
.53734 .45702 .5406 .45089 .54682 .45959 .54358 .46577 Mtetra
.761 .383 .34 r
.54358 .46577 .54682 .45959 .55311 .46955 .54989 .4758 Mtetra
.77 .395 .344 r
.54989 .4758 .55311 .46955 .55947 .48028 .55626 .48661 Mtetra
.55626 .48661 .55947 .48028 .56589 .49114 .5627 .49754 Mtetra
.76 .382 .339 r
.5627 .49754 .56589 .49114 .57237 .50133 .56919 .5078 Mtetra
.734 .352 .326 r
.56919 .5078 .57237 .50133 .57888 .5099 .57572 .51644 Mtetra
.682 .292 .301 r
.57572 .51644 .57888 .5099 .5854 .51585 .58226 .52244 Mtetra
.578 .18 .252 r
.58226 .52244 .5854 .51585 .59189 .51829 .58878 .52491 Mtetra
.376 0 .159 r
.58878 .52491 .59189 .51829 .59832 .51662 .59525 .52323 Mtetra
.035 0 .004 r
.59525 .52323 .59832 .51662 .60467 .51073 .60163 .5173 Mtetra
0 0 0 r
.60163 .5173 .60467 .51073 .61092 .50107 .60792 .50758 Mtetra
.60792 .50758 .61092 .50107 .61708 .48859 .61411 .49503 Mtetra
.69 .789 .317 r
.61411 .49503 .61708 .48859 .62317 .47454 .62024 .48089 Mtetra
.708 .797 .324 r
.62024 .48089 .62317 .47454 .62921 .46024 .62632 .4665 Mtetra
.66 .775 .304 r
.62632 .4665 .62921 .46024 .63525 .44684 .6324 .45302 Mtetra
0 0 0 r
.6324 .45302 .63525 .44684 .64133 .43524 .63851 .44135 Mtetra
.63851 .44135 .64133 .43524 .64747 .42601 .64469 .43207 Mtetra
.64469 .43207 .64747 .42601 .6537 .41942 .65096 .42546 Mtetra
.194 0 .061 r
.65096 .42546 .6537 .41942 .66005 .41553 .65733 .42156 Mtetra
.385 0 .143 r
.65733 .42156 .66005 .41553 .66651 .41418 .66382 .42021 Mtetra
.509 .098 .197 r
.66382 .42021 .66651 .41418 .67309 .41505 .67043 .42111 Mtetra
.585 .174 .23 r
.67043 .42111 .67309 .41505 .67978 .41774 .67715 .42384 Mtetra
.629 .22 .249 r
.67715 .42384 .67978 .41774 .68657 .42175 .68397 .4279 Mtetra
.651 .244 .259 r
.68397 .4279 .68657 .42175 .69345 .42656 .69087 .43276 Mtetra
.657 .25 .262 r
.69087 .43276 .69345 .42656 .70038 .4316 .69783 .43787 Mtetra
.648 .241 .259 r
.69783 .43787 .70038 .4316 .70734 .43637 .70482 .4427 Mtetra
.627 .219 .251 r
.70482 .4427 .70734 .43637 .7143 .44043 .71182 .44682 Mtetra
.593 .185 .238 r
.71182 .44682 .7143 .44043 .72124 .44344 .71879 .44987 Mtetra
.547 .14 .221 r
.71879 .44987 .72124 .44344 .72815 .4452 .72572 .45168 Mtetra
.493 .089 .201 r
.72572 .45168 .72815 .4452 .735 .4457 .73261 .45222 Mtetra
.439 .039 .182 r
.73261 .45222 .735 .4457 .7418 .44508 .73945 .45162 Mtetra
.395 0 .166 r
.73945 .45162 .7418 .44508 .74857 .44362 .74625 .45019 Mtetra
.37 0 .158 r
.74625 .45019 .74857 .44362 .75533 .44172 .75304 .4483 Mtetra
.369 0 .159 r
.75304 .4483 .75533 .44172 .7621 .43977 .75985 .44637 Mtetra
.387 0 .166 r
.75985 .44637 .7621 .43977 .76891 .43813 .76669 .44476 Mtetra
.414 .018 .177 r
.76669 .44476 .76891 .43813 .77577 .43697 .77359 .44362 Mtetra
.437 .039 .186 r
.77359 .44362 .77577 .43697 .78269 .43625 .78055 .44293 Mtetra
.447 .048 .19 r
.78055 .44293 .78269 .43625 .78965 .43571 .78754 .44243 Mtetra
.437 .04 .188 r
.78754 .44243 .78965 .43571 .79661 .43497 .79454 .44172 Mtetra
.408 .016 .179 r
.79454 .44172 .79661 .43497 .80355 .43364 .80152 .44042 Mtetra
.367 0 .167 r
.80152 .44042 .80355 .43364 .81044 .43151 .80844 .43831 Mtetra
.326 0 .155 r
.80844 .43831 .81044 .43151 .81727 .42863 .81532 .43545 Mtetra
.301 0 .148 r
.81532 .43545 .81727 .42863 .82408 .42531 .82216 .43214 Mtetra
.301 0 .149 r
.82216 .43214 .82408 .42531 .8309 .42197 .82902 .42882 Mtetra
.325 0 .158 r
.82902 .42882 .8309 .42197 .83777 .41902 .83593 .42589 Mtetra
.361 0 .17 r
.83593 .42589 .83777 .41902 .84471 .41669 .84291 .42358 Mtetra
.394 .007 .181 r
.84291 .42358 .84471 .41669 .85174 .41498 .84998 .42191 Mtetra
.415 .025 .188 r
.84998 .42191 .85174 .41498 .85882 .41368 .8571 .42064 Mtetra
.417 .027 .19 r
.8571 .42064 .85882 .41368 .86593 .4124 .86425 .41939 Mtetra
.398 .012 .186 r
.86425 .41939 .86593 .4124 .87301 .41071 .87137 .41773 Mtetra
.358 0 .176 r
.87137 .41773 .87301 .41071 .88003 .4082 .87843 .41524 Mtetra
0 0 0 r
.25107 .5595 .25558 .5529 .26153 .54635 .25705 .55289 Mtetra
.06 0 0 r
.25705 .55289 .26153 .54635 .26731 .54196 .26286 .54846 Mtetra
.297 0 .109 r
.26286 .54846 .26731 .54196 .27294 .53964 .26852 .54612 Mtetra
.439 .046 .195 r
.26852 .54612 .27294 .53964 .27845 .53908 .27405 .54555 Mtetra
.516 .127 .242 r
.27405 .54555 .27845 .53908 .28388 .53979 .2795 .54626 Mtetra
.55 .164 .263 r
.2795 .54626 .28388 .53979 .28929 .5412 .28493 .54766 Mtetra
.555 .169 .265 r
.28493 .54766 .28929 .5412 .29471 .54272 .29036 .54918 Mtetra
.534 .146 .252 r
.29036 .54918 .29471 .54272 .30018 .54382 .29586 .55027 Mtetra
.487 .095 .222 r
.29586 .55027 .30018 .54382 .30573 .54404 .30143 .55048 Mtetra
.409 .013 .173 r
.30143 .55048 .30573 .54404 .31137 .54307 .30709 .5495 Mtetra
.296 0 .105 r
.30709 .5495 .31137 .54307 .31711 .54075 .31286 .54714 Mtetra
.153 0 .02 r
.31286 .54714 .31711 .54075 .32295 .53707 .31872 .54342 Mtetra
.002 0 0 r
.31872 .54342 .32295 .53707 .32886 .5322 .32466 .5385 Mtetra
0 0 0 r
.32466 .5385 .32886 .5322 .33482 .52644 .33065 .53269 Mtetra
.33065 .53269 .33482 .52644 .3408 .52026 .33667 .52646 Mtetra
.33667 .52646 .3408 .52026 .34678 .5142 .34268 .52033 Mtetra
.34268 .52033 .34678 .5142 .35271 .50885 .34864 .51493 Mtetra
.094 0 0 r
.34864 .51493 .35271 .50885 .35858 .5048 .35454 .51084 Mtetra
.293 0 .089 r
.35454 .51084 .35858 .5048 .36437 .50257 .36036 .50858 Mtetra
.464 .06 .189 r
.36036 .50858 .36437 .50257 .37007 .50254 .36608 .50852 Mtetra
.584 .189 .26 r
.36608 .50852 .37007 .50254 .37568 .50481 .37171 .5108 Mtetra
.658 .273 .305 r
.37171 .5108 .37568 .50481 .38123 .50923 .37727 .51523 Mtetra
.699 .322 .33 r
.37727 .51523 .38123 .50923 .38674 .51527 .3828 .52129 Mtetra
.715 .342 .34 r
.3828 .52129 .38674 .51527 .39226 .52214 .38833 .52819 Mtetra
.712 .337 .337 r
.38833 .52819 .39226 .52214 .39783 .52887 .39392 .53494 Mtetra
.687 .307 .321 r
.39392 .53494 .39783 .52887 .40348 .53451 .39958 .5406 Mtetra
.636 .247 .289 r
.39958 .5406 .40348 .53451 .40924 .53833 .40535 .54443 Mtetra
.551 .152 .238 r
.40535 .54443 .40924 .53833 .4151 .53994 .41123 .54604 Mtetra
.424 .019 .163 r
.41123 .54604 .4151 .53994 .42105 .5393 .41721 .54538 Mtetra
.259 0 .07 r
.41721 .54538 .42105 .5393 .42708 .53663 .42327 .54267 Mtetra
.077 0 0 r
.42327 .54267 .42708 .53663 .43317 .53226 .42939 .53825 Mtetra
0 0 0 r
.42939 .53825 .43317 .53226 .43929 .52651 .43554 .53245 Mtetra
.43554 .53245 .43929 .52651 .44545 .51966 .44173 .52553 Mtetra
.44173 .52553 .44545 .51966 .45161 .51189 .44793 .5177 Mtetra
.44793 .5177 .45161 .51189 .45779 .50337 .45414 .50911 Mtetra
.45414 .50911 .45779 .50337 .46396 .49429 .46035 .49996 Mtetra
.46035 .49996 .46396 .49429 .47013 .48491 .46655 .4905 Mtetra
.46655 .4905 .47013 .48491 .47629 .47554 .47274 .48105 Mtetra
.47274 .48105 .47629 .47554 .48242 .46655 .47891 .47199 Mtetra
.47891 .47199 .48242 .46655 .48853 .45836 .48505 .46374 Mtetra
.48505 .46374 .48853 .45836 .49463 .45137 .49118 .4567 Mtetra
.49118 .4567 .49463 .45137 .5007 .44596 .49728 .45124 Mtetra
.132 0 0 r
.49728 .45124 .5007 .44596 .50677 .44243 .50337 .44767 Mtetra
.342 0 .08 r
.50337 .44767 .50677 .44243 .51284 .441 .50946 .44622 Mtetra
.499 .075 .166 r
.50946 .44622 .51284 .441 .51891 .44178 .51556 .447 Mtetra
.606 .189 .227 r
.51556 .447 .51891 .44178 .52501 .44478 .52169 .45002 Mtetra
.676 .269 .267 r
.52169 .45002 .52501 .44478 .53115 .44993 .52784 .45519 Mtetra
.722 .324 .294 r
.52784 .45519 .53115 .44993 .53734 .45702 .53404 .46232 Mtetra
.753 .361 .312 r
.53404 .46232 .53734 .45702 .54358 .46577 .5403 .47113 Mtetra
.771 .384 .322 r
.5403 .47113 .54358 .46577 .54989 .4758 .54662 .48122 Mtetra
.78 .396 .328 r
.54662 .48122 .54989 .4758 .55626 .48661 .55301 .49209 Mtetra
.781 .396 .327 r
.55301 .49209 .55626 .48661 .5627 .49754 .55947 .5031 Mtetra
.77 .383 .321 r
.55947 .5031 .5627 .49754 .56919 .5078 .56598 .51343 Mtetra
.744 .35 .306 r
.56598 .51343 .56919 .5078 .57572 .51644 .57252 .52212 Mtetra
.689 .285 .276 r
.57252 .52212 .57572 .51644 .58226 .52244 .57909 .52817 Mtetra
.577 .161 .217 r
.57909 .52817 .58226 .52244 .58878 .52491 .58563 .53065 Mtetra
.345 0 .1 r
.58563 .53065 .58878 .52491 .59525 .52323 .59212 .52897 Mtetra
0 0 0 r
.59212 .52897 .59525 .52323 .60163 .5173 .59854 .52301 Mtetra
.59854 .52301 .60163 .5173 .60792 .50758 .60486 .51323 Mtetra
.695 .817 .366 r
.60486 .51323 .60792 .50758 .61411 .49503 .61109 .5006 Mtetra
.781 .851 .399 r
.61109 .5006 .61411 .49503 .62024 .48089 .61725 .48638 Mtetra
.795 .855 .404 r
.61725 .48638 .62024 .48089 .62632 .4665 .62337 .4719 Mtetra
.757 .842 .39 r
.62337 .4719 .62632 .4665 .6324 .45302 .62949 .45835 Mtetra
.653 .799 .352 r
.62949 .45835 .6324 .45302 .63851 .44135 .63564 .44661 Mtetra
0 0 0 r
.63564 .44661 .63851 .44135 .64469 .43207 .64185 .43728 Mtetra
.64185 .43728 .64469 .43207 .65096 .42546 .64814 .43064 Mtetra
.128 0 0 r
.64814 .43064 .65096 .42546 .65733 .42156 .65455 .42673 Mtetra
.354 0 .081 r
.65455 .42673 .65733 .42156 .66382 .42021 .66107 .42539 Mtetra
.498 .066 .149 r
.66107 .42539 .66382 .42021 .67043 .42111 .6677 .42632 Mtetra
.584 .154 .191 r
.6677 .42632 .67043 .42111 .67715 .42384 .67445 .42908 Mtetra
.632 .206 .215 r
.67445 .42908 .67715 .42384 .68397 .4279 .6813 .4332 Mtetra
.656 .232 .227 r
.6813 .4332 .68397 .4279 .69087 .43276 .68823 .43811 Mtetra
.663 .239 .23 r
.68823 .43811 .69087 .43276 .69783 .43787 .69521 .44327 Mtetra
.654 .23 .226 r
.69521 .44327 .69783 .43787 .70482 .4427 .70223 .44816 Mtetra
.63 .205 .216 r
.70223 .44816 .70482 .4427 .71182 .44682 .70925 .45233 Mtetra
.593 .166 .2 r
.70925 .45233 .71182 .44682 .71879 .44987 .71625 .45543 Mtetra
.542 .115 .179 r
.71625 .45543 .71879 .44987 .72572 .45168 .72322 .45728 Mtetra
.481 .056 .154 r
.72322 .45728 .72572 .45168 .73261 .45222 .73013 .45785 Mtetra
.419 0 .129 r
.73013 .45785 .73261 .45222 .73945 .45162 .737 .45728 Mtetra
.368 0 .11 r
.737 .45728 .73945 .45162 .74625 .45019 .74384 .45586 Mtetra
.339 0 .099 r
.74384 .45586 .74625 .45019 .75304 .4483 .75066 .454 Mtetra
.338 0 .1 r
.75066 .454 .75304 .4483 .75985 .44637 .7575 .45209 Mtetra
.359 0 .109 r
.7575 .45209 .75985 .44637 .76669 .44476 .76438 .45049 Mtetra
.391 0 .123 r
.76438 .45049 .76669 .44476 .77359 .44362 .77132 .44939 Mtetra
.417 0 .134 r
.77132 .44939 .77359 .44362 .78055 .44293 .77831 .44873 Mtetra
.429 .009 .14 r
.77831 .44873 .78055 .44293 .78754 .44243 .78534 .44826 Mtetra
.418 0 .137 r
.78534 .44826 .78754 .44243 .79454 .44172 .79237 .44758 Mtetra
.385 0 .126 r
.79237 .44758 .79454 .44172 .80152 .44042 .79938 .4463 Mtetra
.337 0 .11 r
.79938 .4463 .80152 .44042 .80844 .43831 .80634 .44422 Mtetra
.289 0 .095 r
.80634 .44422 .80844 .43831 .81532 .43545 .81325 .44138 Mtetra
.26 0 .086 r
.81325 .44138 .81532 .43545 .82216 .43214 .82014 .43809 Mtetra
.261 0 .088 r
.82014 .43809 .82216 .43214 .82902 .42882 .82703 .43478 Mtetra
.289 0 .099 r
.82703 .43478 .82902 .42882 .83593 .42589 .83398 .43187 Mtetra
.33 0 .115 r
.83398 .43187 .83593 .42589 .84291 .42358 .841 .42958 Mtetra
.369 0 .129 r
.841 .42958 .84291 .42358 .84998 .42191 .8481 .42794 Mtetra
.393 0 .138 r
.8481 .42794 .84998 .42191 .8571 .42064 .85526 .4267 Mtetra
.395 0 .14 r
.85526 .4267 .8571 .42064 .86425 .41939 .86245 .42548 Mtetra
.374 0 .135 r
.86245 .42548 .86425 .41939 .87137 .41773 .86961 .42385 Mtetra
.327 0 .122 r
.86961 .42385 .87137 .41773 .87843 .41524 .87671 .42139 Mtetra
0 0 0 r
.24663 .56478 .25107 .5595 .25705 .55289 .25264 .55813 Mtetra
.25264 .55813 .25705 .55289 .26286 .54846 .25848 .55366 Mtetra
.216 0 0 r
.25848 .55366 .26286 .54846 .26852 .54612 .26416 .55129 Mtetra
.404 0 .112 r
.26416 .55129 .26852 .54612 .27405 .54555 .26971 .55071 Mtetra
.501 .082 .177 r
.26971 .55071 .27405 .54555 .2795 .54626 .27518 .5514 Mtetra
.543 .129 .206 r
.27518 .5514 .2795 .54626 .28493 .54766 .28062 .55281 Mtetra
.549 .135 .209 r
.28062 .55281 .28493 .54766 .29036 .54918 .28608 .55432 Mtetra
.523 .106 .191 r
.28608 .55432 .29036 .54918 .29586 .55027 .29159 .5554 Mtetra
.464 .04 .149 r
.29159 .5554 .29586 .55027 .30143 .55048 .29718 .5556 Mtetra
.364 0 .08 r
.29718 .5556 .30143 .55048 .30709 .5495 .30286 .55459 Mtetra
.214 0 0 r
.30286 .55459 .30709 .5495 .31286 .54714 .30866 .55221 Mtetra
.022 0 0 r
.30866 .55221 .31286 .54714 .31872 .54342 .31454 .54845 Mtetra
0 0 0 r
.31454 .54845 .31872 .54342 .32466 .5385 .32051 .54348 Mtetra
.32051 .54348 .32466 .5385 .33065 .53269 .32653 .53762 Mtetra
.32653 .53762 .33065 .53269 .33667 .52646 .33258 .53133 Mtetra
.33258 .53133 .33667 .52646 .34268 .52033 .33861 .52515 Mtetra
.33861 .52515 .34268 .52033 .34864 .51493 .34461 .51969 Mtetra
.34461 .51969 .34864 .51493 .35454 .51084 .35053 .51556 Mtetra
.206 0 0 r
.35053 .51556 .35454 .51084 .36036 .50858 .35637 .51327 Mtetra
.432 0 .102 r
.35637 .51327 .36036 .50858 .36608 .50852 .36211 .51319 Mtetra
.581 .158 .203 r
.36211 .51319 .36608 .50852 .37171 .5108 .36776 .51546 Mtetra
.667 .26 .263 r
.36776 .51546 .37171 .5108 .37727 .51523 .37334 .51989 Mtetra
.712 .316 .296 r
.37334 .51989 .37727 .51523 .3828 .52129 .37888 .52598 Mtetra
.73 .339 .308 r
.37888 .52598 .3828 .52129 .38833 .52819 .38442 .53289 Mtetra
.727 .333 .304 r
.38442 .53289 .38833 .52819 .39392 .53494 .39002 .53967 Mtetra
.7 .299 .284 r
.39002 .53967 .39392 .53494 .39958 .5406 .3957 .54534 Mtetra
.643 .228 .241 r
.3957 .54534 .39958 .5406 .40535 .54443 .40149 .54917 Mtetra
.542 .11 .17 r
.40149 .54917 .40535 .54443 .41123 .54604 .40738 .55076 Mtetra
.38 0 .064 r
.40738 .55076 .41123 .54604 .41721 .54538 .41338 .55008 Mtetra
.158 0 0 r
.41338 .55008 .41721 .54538 .42327 .54267 .41947 .54734 Mtetra
0 0 0 r
.41947 .54734 .42327 .54267 .42939 .53825 .42561 .54287 Mtetra
.42561 .54287 .42939 .53825 .43554 .53245 .4318 .53702 Mtetra
.4318 .53702 .43554 .53245 .44173 .52553 .43801 .53004 Mtetra
.587 .836 .468 r
.43801 .53004 .44173 .52553 .44793 .5177 .44424 .52214 Mtetra
.671 .878 .504 r
.44424 .52214 .44793 .5177 .45414 .50911 .45048 .51349 Mtetra
.725 .902 .526 r
.45048 .51349 .45414 .50911 .46035 .49996 .45672 .50427 Mtetra
.754 .913 .538 r
.45672 .50427 .46035 .49996 .46655 .4905 .46296 .49474 Mtetra
.757 .915 .541 r
.46296 .49474 .46655 .4905 .47274 .48105 .46918 .48522 Mtetra
.731 .907 .534 r
.46918 .48522 .47274 .48105 .47891 .47199 .47538 .4761 Mtetra
.664 .88 .512 r
.47538 .4761 .47891 .47199 .48505 .46374 .48155 .46778 Mtetra
0 0 0 r
.48155 .46778 .48505 .46374 .49118 .4567 .48771 .46068 Mtetra
.48771 .46068 .49118 .4567 .49728 .45124 .49384 .45518 Mtetra
.49384 .45518 .49728 .45124 .50337 .44767 .49996 .45159 Mtetra
.263 0 0 r
.49996 .45159 .50337 .44767 .50946 .44622 .50607 .45011 Mtetra
.472 .007 .068 r
.50607 .45011 .50946 .44622 .51556 .447 .51219 .45088 Mtetra
.605 .155 .156 r
.51219 .45088 .51556 .447 .52169 .45002 .51833 .45391 Mtetra
.687 .253 .214 r
.51833 .45391 .52169 .45002 .52784 .45519 .5245 .4591 Mtetra
.738 .318 .25 r
.5245 .4591 .52784 .45519 .53404 .46232 .53072 .46626 Mtetra
.769 .359 .274 r
.53072 .46626 .53404 .46232 .5403 .47113 .53699 .47511 Mtetra
.789 .385 .288 r
.53699 .47511 .5403 .47113 .54662 .48122 .54332 .48525 Mtetra
.798 .398 .295 r
.54332 .48525 .54662 .48122 .55301 .49209 .54972 .49618 Mtetra
.54972 .49618 .55301 .49209 .55947 .5031 .55619 .50725 Mtetra
.788 .384 .287 r
.55619 .50725 .55947 .5031 .56598 .51343 .56271 .51763 Mtetra
.761 .347 .266 r
.56271 .51763 .56598 .51343 .57252 .52212 .56927 .52637 Mtetra
.702 .272 .225 r
.56927 .52637 .57252 .52212 .57909 .52817 .57585 .53245 Mtetra
.571 .12 .141 r
.57585 .53245 .57909 .52817 .58563 .53065 .58242 .53495 Mtetra
.27 0 0 r
.58242 .53495 .58563 .53065 .59212 .52897 .58893 .53326 Mtetra
0 0 0 r
.58893 .53326 .59212 .52897 .59854 .52301 .59538 .52727 Mtetra
.675 .858 .458 r
.59538 .52727 .59854 .52301 .60486 .51323 .60173 .51744 Mtetra
.84 .91 .504 r
.60173 .51744 .60486 .51323 .61109 .5006 .608 .50474 Mtetra
.893 .913 .513 r
.608 .50474 .61109 .5006 .61725 .48638 .6142 .49044 Mtetra
.901 .913 .514 r
.6142 .49044 .61725 .48638 .62337 .4719 .62035 .47589 Mtetra
.879 .914 .512 r
.62035 .47589 .62337 .4719 .62949 .45835 .62651 .46226 Mtetra
.813 .906 .501 r
.62651 .46226 .62949 .45835 .63564 .44661 .63269 .45047 Mtetra
.666 .858 .463 r
.63269 .45047 .63564 .44661 .64185 .43728 .63893 .4411 Mtetra
0 0 0 r
.63893 .4411 .64185 .43728 .64814 .43064 .64525 .43444 Mtetra
.64525 .43444 .64814 .43064 .65455 .42673 .65168 .43052 Mtetra
.28 0 0 r
.65168 .43052 .65455 .42673 .66107 .42539 .65823 .42918 Mtetra
.471 0 .044 r
.65823 .42918 .66107 .42539 .6677 .42632 .66489 .43013 Mtetra
.578 .11 .106 r
.66489 .43013 .6677 .42632 .67445 .42908 .67166 .43293 Mtetra
.636 .175 .142 r
.67166 .43293 .67445 .42908 .6813 .4332 .67853 .43708 Mtetra
.664 .208 .159 r
.67853 .43708 .6813 .4332 .68823 .43811 .68548 .44204 Mtetra
.671 .216 .164 r
.68548 .44204 .68823 .43811 .69521 .44327 .69249 .44725 Mtetra
.661 .205 .159 r
.69249 .44725 .69521 .44327 .70223 .44816 .69953 .45219 Mtetra
.634 .174 .144 r
.69953 .45219 .70223 .44816 .70925 .45233 .70658 .4564 Mtetra
.59 .126 .12 r
.70658 .4564 .70925 .45233 .71625 .45543 .71361 .45955 Mtetra
.528 .06 .088 r
.71361 .45955 .71625 .45543 .72322 .45728 .7206 .46143 Mtetra
.451 0 .05 r
.7206 .46143 .72322 .45728 .73013 .45785 .72754 .46203 Mtetra
.371 0 .012 r
.72754 .46203 .73013 .45785 .737 .45728 .73444 .46148 Mtetra
.303 0 0 r
.73444 .46148 .737 .45728 .74384 .45586 .7413 .46008 Mtetra
.265 0 0 r
.7413 .46008 .74384 .45586 .75066 .454 .74816 .45823 Mtetra
.264 0 0 r
.74816 .45823 .75066 .454 .7575 .45209 .75503 .45635 Mtetra
.292 0 0 r
.75503 .45635 .7575 .45209 .76438 .45049 .76194 .45477 Mtetra
.334 0 .002 r
.76194 .45477 .76438 .45049 .77132 .44939 .7689 .45369 Mtetra
.37 0 .019 r
.7689 .45369 .77132 .44939 .77831 .44873 .77593 .45306 Mtetra
.384 0 .028 r
.77593 .45306 .77831 .44873 .78534 .44826 .78299 .45262 Mtetra
.371 0 .023 r
.78299 .45262 .78534 .44826 .79237 .44758 .79005 .45196 Mtetra
.327 0 .007 r
.79005 .45196 .79237 .44758 .79938 .4463 .7971 .45072 Mtetra
.264 0 0 r
.7971 .45072 .79938 .4463 .80634 .44422 .80409 .44865 Mtetra
.202 0 0 r
.80409 .44865 .80634 .44422 .81325 .44138 .81103 .44583 Mtetra
.164 0 0 r
.81103 .44583 .81325 .44138 .82014 .43809 .81795 .44256 Mtetra
.165 0 0 r
.81795 .44256 .82014 .43809 .82703 .43478 .82488 .43927 Mtetra
.202 0 0 r
.82488 .43927 .82703 .43478 .83398 .43187 .83186 .43637 Mtetra
.258 0 0 r
.83186 .43637 .83398 .43187 .841 .42958 .83892 .43411 Mtetra
.309 0 .012 r
.83892 .43411 .841 .42958 .8481 .42794 .84605 .43249 Mtetra
.341 0 .025 r
.84605 .43249 .8481 .42794 .85526 .4267 .85325 .43128 Mtetra
.344 0 .029 r
.85325 .43128 .85526 .4267 .86245 .42548 .86047 .4301 Mtetra
.316 0 .021 r
.86047 .4301 .86245 .42548 .86961 .42385 .86767 .42849 Mtetra
.256 0 .002 r
.86767 .42849 .86961 .42385 .87671 .42139 .8748 .42605 Mtetra
.708 .945 .651 r
.24229 .56847 .24663 .56478 .25264 .55813 .24833 .56178 Mtetra
0 0 0 r
.24833 .56178 .25264 .55813 .25848 .55366 .25419 .55727 Mtetra
.054 0 0 r
.25419 .55727 .25848 .55366 .26416 .55129 .25988 .55488 Mtetra
.331 0 0 r
.25988 .55488 .26416 .55129 .26971 .55071 .26545 .55428 Mtetra
.468 0 .059 r
.26545 .55428 .26971 .55071 .27518 .5514 .27094 .55497 Mtetra
.525 .066 .104 r
.27094 .55497 .27518 .5514 .28062 .55281 .2764 .55636 Mtetra
.533 .074 .109 r
.2764 .55636 .28062 .55281 .28608 .55432 .28187 .55787 Mtetra
.499 .034 .08 r
.28187 .55787 .28608 .55432 .29159 .5554 .28739 .55894 Mtetra
.417 0 .013 r
.28739 .55894 .29159 .5554 .29718 .5556 .293 .55912 Mtetra
.27 0 0 r
.293 .55912 .29718 .5556 .30286 .55459 .29871 .55809 Mtetra
.047 0 0 r
.29871 .55809 .30286 .55459 .30866 .55221 .30452 .55567 Mtetra
0 0 0 r
.30452 .55567 .30866 .55221 .31454 .54845 .31043 .55188 Mtetra
.457 .816 .545 r
.31043 .55188 .31454 .54845 .32051 .54348 .31642 .54686 Mtetra
.603 .899 .613 r
.31642 .54686 .32051 .54348 .32653 .53762 .32247 .54095 Mtetra
.664 .929 .639 r
.32247 .54095 .32653 .53762 .33258 .53133 .32854 .53461 Mtetra
.654 .925 .637 r
.32854 .53461 .33258 .53133 .33861 .52515 .3346 .52838 Mtetra
.557 .878 .602 r
.3346 .52838 .33861 .52515 .34461 .51969 .34062 .52287 Mtetra
0 0 0 r
.34062 .52287 .34461 .51969 .35053 .51556 .34657 .5187 Mtetra
.028 0 0 r
.34657 .5187 .35053 .51556 .35637 .51327 .35243 .51637 Mtetra
.365 0 0 r
.35243 .51637 .35637 .51327 .36211 .51319 .35819 .51627 Mtetra
.572 .101 .099 r
.35819 .51627 .36211 .51319 .36776 .51546 .36385 .51853 Mtetra
.679 .236 .192 r
.36385 .51853 .36776 .51546 .37334 .51989 .36944 .52296 Mtetra
.731 .306 .239 r
.36944 .52296 .37334 .51989 .37888 .52598 .37499 .52905 Mtetra
.75 .333 .257 r
.37499 .52905 .37888 .52598 .38442 .53289 .38055 .53598 Mtetra
.746 .326 .252 r
.38055 .53598 .38442 .53289 .39002 .53967 .38615 .54276 Mtetra
.717 .284 .222 r
.38615 .54276 .39002 .53967 .3957 .54534 .39184 .54844 Mtetra
.649 .195 .159 r
.39184 .54844 .3957 .54534 .40149 .54917 .39764 .55227 Mtetra
.518 .034 .047 r
.39764 .55227 .40149 .54917 .40738 .55076 .40356 .55385 Mtetra
.284 0 0 r
.40356 .55385 .40738 .55076 .41338 .55008 .40958 .55313 Mtetra
0 0 0 r
.40958 .55313 .41338 .55008 .41947 .54734 .41568 .55035 Mtetra
.41568 .55035 .41947 .54734 .42561 .54287 .42185 .54585 Mtetra
.591 .896 .616 r
.42185 .54585 .42561 .54287 .4318 .53702 .42806 .53994 Mtetra
.725 .952 .659 r
.42806 .53994 .4318 .53702 .43801 .53004 .4343 .53291 Mtetra
.804 .974 .676 r
.4343 .53291 .43801 .53004 .44424 .52214 .44056 .52495 Mtetra
.852 .979 .682 r
.44056 .52495 .44424 .52214 .45048 .51349 .44683 .51623 Mtetra
.881 .979 .684 r
.44683 .51623 .45048 .51349 .45672 .50427 .4531 .50695 Mtetra
.895 .977 .684 r
.4531 .50695 .45672 .50427 .46296 .49474 .45937 .49735 Mtetra
.896 .977 .685 r
.45937 .49735 .46296 .49474 .46918 .48522 .46562 .48777 Mtetra
.884 .98 .689 r
.46562 .48777 .46918 .48522 .47538 .4761 .47184 .47858 Mtetra
.849 .982 .693 r
.47184 .47858 .47538 .4761 .48155 .46778 .47805 .47021 Mtetra
.771 .973 .691 r
.47805 .47021 .48155 .46778 .48771 .46068 .48423 .46306 Mtetra
.606 .915 .658 r
.48423 .46306 .48771 .46068 .49384 .45518 .49038 .45752 Mtetra
0 0 0 r
.49038 .45752 .49384 .45518 .49996 .45159 .49652 .45389 Mtetra
.094 0 0 r
.49652 .45389 .49996 .45159 .50607 .45011 .50265 .4524 Mtetra
.408 0 0 r
.50265 .4524 .50607 .45011 .51219 .45088 .50879 .45316 Mtetra
.594 .092 .029 r
.50879 .45316 .51219 .45088 .51833 .45391 .51495 .45618 Mtetra
.697 .223 .122 r
.51495 .45618 .51833 .45391 .5245 .4591 .52113 .46138 Mtetra
.756 .304 .179 r
.52113 .46138 .5245 .4591 .53072 .46626 .52736 .46857 Mtetra
.79 .354 .214 r
.52736 .46857 .53072 .46626 .53699 .47511 .53364 .47744 Mtetra
.81 .384 .234 r
.53364 .47744 .53699 .47511 .54332 .48525 .53998 .48762 Mtetra
.819 .399 .244 r
.53998 .48762 .54332 .48525 .54972 .49618 .54639 .4986 Mtetra
.82 .399 .244 r
.54639 .4986 .54972 .49618 .55619 .50725 .55286 .50971 Mtetra
.809 .383 .232 r
.55286 .50971 .55619 .50725 .56271 .51763 .5594 .52013 Mtetra
.781 .34 .202 r
.5594 .52013 .56271 .51763 .56927 .52637 .56597 .52891 Mtetra
.715 .248 .139 r
.56597 .52891 .56927 .52637 .57585 .53245 .57257 .53501 Mtetra
.551 .042 0 r
.57257 .53501 .57585 .53245 .58242 .53495 .57915 .53752 Mtetra
.107 0 0 r
.57915 .53752 .58242 .53495 .58893 .53326 .58569 .53582 Mtetra
.561 .878 .596 r
.58569 .53582 .58893 .53326 .59538 .52727 .59216 .5298 Mtetra
.861 .967 .642 r
.59216 .5298 .59538 .52727 .60173 .51744 .59854 .51992 Mtetra
.942 .947 .622 r
.59854 .51992 .60173 .51744 .608 .50474 .60484 .50716 Mtetra
.964 .93 .608 r
.60484 .50716 .608 .50474 .6142 .49044 .61107 .4928 Mtetra
.967 .926 .605 r
.61107 .4928 .6142 .49044 .62035 .47589 .61726 .47818 Mtetra
.958 .935 .613 r
.61726 .47818 .62035 .47589 .62651 .46226 .62344 .46449 Mtetra
.93 .954 .63 r
.62344 .46449 .62651 .46226 .63269 .45047 .62965 .45265 Mtetra
.856 .969 .65 r
.62965 .45265 .63269 .45047 .63893 .4411 .63592 .44324 Mtetra
.673 .933 .644 r
.63592 .44324 .63893 .4411 .64525 .43444 .64227 .43656 Mtetra
0 0 0 r
.64227 .43656 .64525 .43444 .65168 .43052 .64873 .43263 Mtetra
.116 0 0 r
.64873 .43263 .65168 .43052 .65823 .42918 .65529 .4313 Mtetra
.402 0 0 r
.65529 .4313 .65823 .42918 .66489 .43013 .66198 .43226 Mtetra
.554 .027 0 r
.66198 .43226 .66489 .43013 .67166 .43293 .66877 .43508 Mtetra
.63 .118 .011 r
.66877 .43508 .67166 .43293 .67853 .43708 .67566 .43927 Mtetra
.665 .162 .041 r
.67566 .43927 .67853 .43708 .68548 .44204 .68263 .44426 Mtetra
.674 .174 .049 r
.68263 .44426 .68548 .44204 .69249 .44725 .68966 .44952 Mtetra
.662 .158 .04 r
.68966 .44952 .69249 .44725 .69953 .45219 .69672 .4545 Mtetra
.628 .118 .015 r
.69672 .4545 .69953 .45219 .70658 .4564 .70378 .45875 Mtetra
.571 .051 0 r
.70378 .45875 .70658 .4564 .71361 .45955 .71083 .46193 Mtetra
.487 0 0 r
.71083 .46193 .71361 .45955 .7206 .46143 .71785 .46384 Mtetra
.379 0 0 r
.71785 .46384 .7206 .46143 .72754 .46203 .72481 .46446 Mtetra
.26 0 0 r
.72481 .46446 .72754 .46203 .73444 .46148 .73174 .46393 Mtetra
.16 0 0 r
.73174 .46393 .73444 .46148 .7413 .46008 .73863 .46255 Mtetra
.104 0 0 r
.73863 .46255 .7413 .46008 .74816 .45823 .74551 .46072 Mtetra
.102 0 0 r
.74551 .46072 .74816 .45823 .75503 .45635 .75241 .45885 Mtetra
.146 0 0 r
.75241 .45885 .75503 .45635 .76194 .45477 .75934 .45729 Mtetra
.208 0 0 r
.75934 .45729 .76194 .45477 .7689 .45369 .76634 .45623 Mtetra
.262 0 0 r
.76634 .45623 .7689 .45369 .77593 .45306 .77338 .45562 Mtetra
.284 0 0 r
.77338 .45562 .77593 .45306 .78299 .45262 .78047 .45521 Mtetra
.264 0 0 r
.78047 .45521 .78299 .45262 .79005 .45196 .78757 .45458 Mtetra
.201 0 0 r
.78757 .45458 .79005 .45196 .7971 .45072 .79464 .45336 Mtetra
.109 0 0 r
.79464 .45336 .7971 .45072 .80409 .44865 .80166 .45132 Mtetra
.018 0 0 r
.80166 .45132 .80409 .44865 .81103 .44583 .80863 .44851 Mtetra
0 0 0 r
.80863 .44851 .81103 .44583 .81795 .44256 .81558 .44525 Mtetra
.81558 .44525 .81795 .44256 .82488 .43927 .82254 .44198 Mtetra
.022 0 0 r
.82254 .44198 .82488 .43927 .83186 .43637 .82955 .4391 Mtetra
.103 0 0 r
.82955 .4391 .83186 .43637 .83892 .43411 .83664 .43687 Mtetra
.179 0 0 r
.83664 .43687 .83892 .43411 .84605 .43249 .8438 .43527 Mtetra
.226 0 0 r
.8438 .43527 .84605 .43249 .85325 .43128 .85103 .43409 Mtetra
.231 0 0 r
.85103 .43409 .85325 .43128 .86047 .4301 .85829 .43294 Mtetra
.191 0 0 r
.85829 .43294 .86047 .4301 .86767 .42849 .86552 .43136 Mtetra
.105 0 0 r
.86552 .43136 .86767 .42849 .8748 .42605 .87268 .42894 Mtetra
.86 .996 .802 r
.23805 .57047 .24229 .56847 .24833 .56178 .24412 .56373 Mtetra
.663 .967 .791 r
.24412 .56373 .24833 .56178 .25419 .55727 .25 .5592 Mtetra
0 0 0 r
.25 .5592 .25419 .55727 .25988 .55488 .25571 .55678 Mtetra
.172 0 0 r
.25571 .55678 .25988 .55488 .26545 .55428 .2613 .55616 Mtetra
.392 0 0 r
.2613 .55616 .26545 .55428 .27094 .55497 .2668 .55683 Mtetra
.479 0 0 r
.2668 .55683 .27094 .55497 .2764 .55636 .27227 .55822 Mtetra
.49 0 0 r
.27227 .55822 .2764 .55636 .28187 .55787 .27775 .55971 Mtetra
.438 0 0 r
.27775 .55971 .28187 .55787 .28739 .55894 .28329 .56077 Mtetra
.308 0 0 r
.28329 .56077 .28739 .55894 .293 .55912 .28891 .56093 Mtetra
.07 0 0 r
.28891 .56093 .293 .55912 .29871 .55809 .29464 .55987 Mtetra
0 0 0 r
.29464 .55987 .29871 .55809 .30452 .55567 .30047 .55743 Mtetra
.552 .922 .767 r
.30047 .55743 .30452 .55567 .31043 .55188 .3064 .55359 Mtetra
.728 .988 .81 r
.3064 .55359 .31043 .55188 .31642 .54686 .31241 .54854 Mtetra
.811 1 .813 r
.31241 .54854 .31642 .54686 .32247 .54095 .31848 .54258 Mtetra
.841 .999 .81 r
.31848 .54258 .32247 .54095 .32854 .53461 .32458 .53619 Mtetra
.836 .999 .813 r
.32458 .53619 .32854 .53461 .3346 .52838 .33066 .52991 Mtetra
.786 .999 .821 r
.33066 .52991 .3346 .52838 .34062 .52287 .33671 .52436 Mtetra
.64 .963 .81 r
.33671 .52436 .34062 .52287 .34657 .5187 .34268 .52014 Mtetra
.288 .772 .685 r
.34268 .52014 .34657 .5187 .35243 .51637 .34855 .51778 Mtetra
.209 0 0 r
.34855 .51778 .35243 .51637 .35819 .51627 .35433 .51766 Mtetra
.537 0 0 r
.35433 .51766 .35819 .51627 .36385 .51853 .36 .5199 Mtetra
.685 .194 .074 r
.36 .5199 .36385 .51853 .36944 .52296 .3656 .52432 Mtetra
.749 .286 .151 r
.3656 .52432 .36944 .52296 .37499 .52905 .37116 .53041 Mtetra
.771 .32 .178 r
.37116 .53041 .37499 .52905 .38055 .53598 .37672 .53734 Mtetra
.766 .312 .17 r
.37672 .53734 .38055 .53598 .38615 .54276 .38233 .54412 Mtetra
.732 .258 .123 r
.38233 .54412 .38615 .54276 .39184 .54844 .38803 .54979 Mtetra
.645 .135 .019 r
.38803 .54979 .39184 .54844 .39764 .55227 .39384 .55361 Mtetra
.452 0 0 r
.39384 .55361 .39764 .55227 .40356 .55385 .39977 .55517 Mtetra
.073 0 0 r
.39977 .55517 .40356 .55385 .40958 .55313 .40581 .55443 Mtetra
.385 .836 .74 r
.40581 .55443 .40958 .55313 .41568 .55035 .41193 .55161 Mtetra
.674 .975 .823 r
.41193 .55161 .41568 .55035 .42185 .54585 .41812 .54706 Mtetra
.808 1 .823 r
.41812 .54706 .42185 .54585 .42806 .53994 .42435 .54111 Mtetra
.872 .993 .806 r
.42435 .54111 .42806 .53994 .4343 .53291 .43062 .53402 Mtetra
.906 .98 .787 r
.43062 .53402 .4343 .53291 .44056 .52495 .4369 .52601 Mtetra
.925 .967 .771 r
.4369 .52601 .44056 .52495 .44683 .51623 .4432 .51723 Mtetra
.937 .956 .759 r
.4432 .51723 .44683 .51623 .4531 .50695 .44949 .50789 Mtetra
.942 .95 .753 r
.44949 .50789 .4531 .50695 .45937 .49735 .45578 .49823 Mtetra
.942 .949 .753 r
.45578 .49823 .45937 .49735 .46562 .48777 .46206 .48859 Mtetra
.937 .954 .762 r
.46206 .48859 .46562 .48777 .47184 .47858 .46831 .47935 Mtetra
.921 .967 .78 r
.46831 .47935 .47184 .47858 .47805 .47021 .47454 .47093 Mtetra
.887 .985 .811 r
.47454 .47093 .47805 .47021 .48423 .46306 .48074 .46373 Mtetra
.808 .998 .849 r
.48074 .46373 .48423 .46306 .49038 .45752 .48692 .45815 Mtetra
.618 .958 .864 r
.48692 .45815 .49038 .45752 .49652 .45389 .49308 .45449 Mtetra
.222 .741 .747 r
.49308 .45449 .49652 .45389 .50265 .4524 .49923 .45297 Mtetra
.248 0 0 r
.49923 .45297 .50265 .4524 .50879 .45316 .50538 .45371 Mtetra
.545 0 0 r
.50538 .45371 .50879 .45316 .51495 .45618 .51154 .45673 Mtetra
.692 .168 0 r
.51154 .45673 .51495 .45618 .52113 .46138 .51774 .46194 Mtetra
.767 .277 .065 r
.51774 .46194 .52113 .46138 .52736 .46857 .52397 .46913 Mtetra
.806 .341 .122 r
.52397 .46913 .52736 .46857 .53364 .47744 .53026 .47802 Mtetra
.828 .377 .154 r
.53026 .47802 .53364 .47744 .53998 .48762 .53661 .48822 Mtetra
.838 .394 .17 r
.53661 .48822 .53998 .48762 .54639 .4986 .54302 .49922 Mtetra
.839 .395 .169 r
.54302 .49922 .54639 .4986 .55286 .50971 .5495 .51036 Mtetra
.828 .375 .151 r
.5495 .51036 .55286 .50971 .5594 .52013 .55604 .52081 Mtetra
.796 .323 .104 r
.55604 .52081 .5594 .52013 .56597 .52891 .56262 .52961 Mtetra
.717 .202 0 r
.56262 .52961 .56597 .52891 .57257 .53501 .56923 .53573 Mtetra
.479 0 0 r
.56923 .53573 .57257 .53501 .57915 .53752 .57582 .53824 Mtetra
.208 .729 .719 r
.57582 .53824 .57915 .53752 .58569 .53582 .58238 .53652 Mtetra
.798 1 .826 r
.58238 .53652 .58569 .53582 .59216 .5298 .58887 .53047 Mtetra
.939 .962 .741 r
.58887 .53047 .59216 .5298 .59854 .51992 .59528 .52056 Mtetra
.971 .921 .686 r
.59528 .52056 .59854 .51992 .60484 .50716 .60161 .50775 Mtetra
.98 .9 .661 r
.60161 .50775 .60484 .50716 .61107 .4928 .60787 .49333 Mtetra
.981 .896 .656 r
.60787 .49333 .61107 .4928 .61726 .47818 .61409 .47866 Mtetra
.978 .906 .669 r
.61409 .47866 .61726 .47818 .62344 .46449 .6203 .46493 Mtetra
.966 .929 .699 r
.6203 .46493 .62344 .46449 .62965 .45265 .62654 .45304 Mtetra
.935 .964 .75 r
.62654 .45304 .62965 .45265 .63592 .44324 .63283 .4436 Mtetra
.851 .997 .819 r
.63283 .4436 .63592 .44324 .64227 .43656 .63921 .4369 Mtetra
.629 .962 .865 r
.63921 .4369 .64227 .43656 .64873 .43263 .64568 .43296 Mtetra
.197 .725 .759 r
.64568 .43296 .64873 .43263 .65529 .4313 .65227 .43163 Mtetra
.228 0 0 r
.65227 .43163 .65529 .4313 .66198 .43226 .65897 .4326 Mtetra
.469 0 0 r
.65897 .4326 .66198 .43226 .66877 .43508 .66577 .43544 Mtetra
.585 .015 0 r
.66577 .43544 .66877 .43508 .67566 .43927 .67268 .43965 Mtetra
.635 .079 0 r
.67268 .43965 .67566 .43927 .68263 .44426 .67966 .44468 Mtetra
.648 .096 0 r
.67966 .44468 .68263 .44426 .68966 .44952 .68671 .44996 Mtetra
.631 .074 0 r
.68671 .44996 .68966 .44952 .69672 .4545 .69378 .45497 Mtetra
.584 .015 0 r
.69378 .45497 .69672 .4545 .70378 .45875 .70087 .45925 Mtetra
.5 0 0 r
.70087 .45925 .70378 .45875 .71083 .46193 .70793 .46245 Mtetra
.37 0 0 r
.70793 .46245 .71083 .46193 .71785 .46384 .71496 .46439 Mtetra
.198 0 0 r
.71496 .46439 .71785 .46384 .72481 .46446 .72195 .46503 Mtetra
.014 0 0 r
.72195 .46503 .72481 .46446 .73174 .46393 .7289 .46452 Mtetra
0 0 0 r
.7289 .46452 .73174 .46393 .73863 .46255 .73581 .46316 Mtetra
.207 .728 .715 r
.73581 .46316 .73863 .46255 .74551 .46072 .74271 .46134 Mtetra
.209 .729 .713 r
.74271 .46134 .74551 .46072 .75241 .45885 .74963 .45948 Mtetra
0 0 0 r
.74963 .45948 .75241 .45885 .75934 .45729 .75659 .45794 Mtetra
.75659 .45794 .75934 .45729 .76634 .45623 .76361 .4569 Mtetra
.022 0 0 r
.76361 .4569 .76634 .45623 .77338 .45562 .77068 .45631 Mtetra
.057 0 0 r
.77068 .45631 .77338 .45562 .78047 .45521 .77779 .45592 Mtetra
.027 0 0 r
.77779 .45592 .78047 .45521 .78757 .45458 .78491 .45532 Mtetra
0 0 0 r
.78491 .45532 .78757 .45458 .79464 .45336 .792 .45412 Mtetra
.792 .45412 .79464 .45336 .80166 .45132 .79905 .4521 Mtetra
.311 .791 .713 r
.79905 .4521 .80166 .45132 .80863 .44851 .80605 .44931 Mtetra
.375 .828 .725 r
.80605 .44931 .80863 .44851 .81558 .44525 .81302 .44606 Mtetra
.371 .825 .72 r
.81302 .44606 .81558 .44525 .82254 .44198 .82001 .44281 Mtetra
.304 .784 .698 r
.82001 .44281 .82254 .44198 .82955 .4391 .82705 .43995 Mtetra
0 0 0 r
.82705 .43995 .82955 .4391 .83664 .43687 .83416 .43773 Mtetra
.83416 .43773 .83664 .43687 .8438 .43527 .84135 .43616 Mtetra
.84135 .43616 .8438 .43527 .85103 .43409 .84861 .43501 Mtetra
.84861 .43501 .85103 .43409 .85829 .43294 .85589 .43388 Mtetra
.85589 .43388 .85829 .43294 .86552 .43136 .86315 .43233 Mtetra
.86315 .43233 .86552 .43136 .87268 .42894 .87034 .42993 Mtetra
.891 .934 .838 r
.23394 .5707 .23805 .57047 .24412 .56373 .24003 .56393 Mtetra
.805 .969 .907 r
.24003 .56393 .24412 .56373 .25 .5592 .24593 .55936 Mtetra
.567 .93 .934 r
.24593 .55936 .25 .5592 .25571 .55678 .25166 .55692 Mtetra
.148 .692 .782 r
.25166 .55692 .25571 .55678 .2613 .55616 .25725 .55628 Mtetra
.192 0 0 r
.25725 .55628 .2613 .55616 .2668 .55683 .26277 .55694 Mtetra
.343 0 0 r
.26277 .55694 .2668 .55683 .27227 .55822 .26824 .55831 Mtetra
.361 0 0 r
.26824 .55831 .27227 .55822 .27775 .55971 .27374 .55978 Mtetra
.268 0 0 r
.27374 .55978 .27775 .55971 .28329 .56077 .27929 .56082 Mtetra
.048 0 0 r
.27929 .56082 .28329 .56077 .28891 .56093 .28492 .56096 Mtetra
.28 .781 .857 r
.28492 .56096 .28891 .56093 .29464 .55987 .29066 .55988 Mtetra
.578 .931 .942 r
.29066 .55988 .29464 .55987 .30047 .55743 .2965 .55741 Mtetra
.75 .968 .931 r
.2965 .55741 .30047 .55743 .3064 .55359 .30245 .55353 Mtetra
.832 .96 .894 r
.30245 .55353 .3064 .55359 .31241 .54854 .30849 .54844 Mtetra
.868 .945 .864 r
.30849 .54844 .31241 .54854 .31848 .54258 .31458 .54244 Mtetra
.881 .936 .85 r
.31458 .54244 .31848 .54258 .32458 .53619 .32069 .536 Mtetra
.878 .937 .853 r
.32069 .536 .32458 .53619 .33066 .52991 .3268 .52968 Mtetra
.854 .947 .877 r
.3268 .52968 .33066 .52991 .33671 .52436 .33286 .52408 Mtetra
.786 .96 .922 r
.33286 .52408 .33671 .52436 .34268 .52014 .33885 .51983 Mtetra
.591 .927 .96 r
.33885 .51983 .34268 .52014 .34855 .51778 .34474 .51743 Mtetra
.11 .66 .812 r
.34474 .51743 .34855 .51778 .35433 .51766 .35053 .51728 Mtetra
.416 0 0 r
.35053 .51728 .35433 .51766 .36 .5199 .35621 .5195 Mtetra
.661 .113 0 r
.35621 .5195 .36 .5199 .3656 .52432 .36182 .52391 Mtetra
.753 .246 .006 r
.36182 .52391 .3656 .52432 .37116 .53041 .36738 .52998 Mtetra
.782 .293 .053 r
.36738 .52998 .37116 .53041 .37672 .53734 .37295 .5369 Mtetra
.775 .281 .039 r
.37295 .5369 .37672 .53734 .38233 .54412 .37856 .54368 Mtetra
.727 .206 0 r
.37856 .54368 .38233 .54412 .38803 .54979 .38427 .54933 Mtetra
.593 .022 0 r
.38427 .54933 .38803 .54979 .39384 .55361 .39009 .55313 Mtetra
.259 0 0 r
.39009 .55313 .39384 .55361 .39977 .55517 .39603 .55467 Mtetra
.284 .774 .904 r
.39603 .55467 .39977 .55517 .40581 .55443 .40207 .55389 Mtetra
.652 .94 .964 r
.40207 .55389 .40581 .55443 .41193 .55161 .40821 .55104 Mtetra
.801 .953 .917 r
.40821 .55104 .41193 .55161 .41812 .54706 .41442 .54644 Mtetra
.863 .938 .869 r
.41442 .54644 .41812 .54706 .42435 .54111 .42067 .54045 Mtetra
.893 .92 .833 r
.42067 .54045 .42435 .54111 .43062 .53402 .42696 .53332 Mtetra
.91 .906 .807 r
.42696 .53332 .43062 .53402 .4369 .52601 .43327 .52525 Mtetra
.92 .894 .787 r
.43327 .52525 .4369 .52601 .4432 .51723 .43958 .51642 Mtetra
.926 .886 .773 r
.43958 .51642 .4432 .51723 .44949 .50789 .4459 .50703 Mtetra
.929 .881 .766 r
.4459 .50703 .44949 .50789 .45578 .49823 .45222 .49732 Mtetra
.929 .879 .766 r
.45222 .49732 .45578 .49823 .46206 .48859 .45851 .48763 Mtetra
.924 .883 .774 r
.45851 .48763 .46206 .48859 .46831 .47935 .46479 .47834 Mtetra
.915 .891 .793 r
.46479 .47834 .46831 .47935 .47454 .47093 .47104 .46986 Mtetra
.894 .905 .826 r
.47104 .46986 .47454 .47093 .48074 .46373 .47726 .46263 Mtetra
.851 .923 .878 r
.47726 .46263 .48074 .46373 .48692 .45815 .48345 .45701 Mtetra
.753 .93 .946 r
.48345 .45701 .48692 .45815 .49308 .45449 .48963 .45331 Mtetra
.52 .867 .99 r
.48963 .45331 .49308 .45449 .49923 .45297 .49579 .45177 Mtetra
.073 .606 .864 r
.49579 .45177 .49923 .45297 .50538 .45371 .50195 .45249 Mtetra
.378 0 0 r
.50195 .45249 .50538 .45371 .51154 .45673 .50813 .4555 Mtetra
.627 .065 0 r
.50813 .4555 .51154 .45673 .51774 .46194 .51433 .46069 Mtetra
.744 .222 0 r
.51433 .46069 .51774 .46194 .52397 .46913 .52057 .46788 Mtetra
.801 .309 0 r
.52057 .46788 .52397 .46913 .53026 .47802 .52686 .47678 Mtetra
.83 .356 .036 r
.52686 .47678 .53026 .47802 .53661 .48822 .53321 .48699 Mtetra
.843 .378 .061 r
.53321 .48699 .53661 .48822 .54302 .49922 .53962 .498 Mtetra
.843 .379 .061 r
.53962 .498 .54302 .49922 .5495 .51036 .5461 .50915 Mtetra
.828 .353 .031 r
.5461 .50915 .5495 .51036 .55604 .52081 .55264 .51961 Mtetra
.786 .285 0 r
.55264 .51961 .55604 .52081 .56262 .52961 .55923 .52842 Mtetra
.665 .114 0 r
.55923 .52842 .56262 .52961 .56923 .53573 .56584 .53454 Mtetra
.265 0 0 r
.56584 .53454 .56923 .53573 .57582 .53824 .57245 .53704 Mtetra
.521 .873 .987 r
.57245 .53704 .57582 .53824 .58238 .53652 .57902 .53531 Mtetra
.857 .934 .874 r
.57902 .53531 .58238 .53652 .58887 .53047 .58553 .52924 Mtetra
.934 .892 .765 r
.58553 .52924 .58887 .53047 .59528 .52056 .59197 .51928 Mtetra
.956 .863 .708 r
.59197 .51928 .59528 .52056 .60161 .50775 .59832 .50643 Mtetra
.963 .849 .682 r
.59832 .50643 .60161 .50775 .60787 .49333 .6046 .49198 Mtetra
.964 .847 .678 r
.6046 .49198 .60787 .49333 .61409 .47866 .61085 .47726 Mtetra
.961 .853 .69 r
.61085 .47726 .61409 .47866 .6203 .46493 .61709 .46349 Mtetra
.951 .869 .72 r
.61709 .46349 .6203 .46493 .62654 .45304 .62335 .45158 Mtetra
.929 .892 .772 r
.62335 .45158 .62654 .45304 .63283 .4436 .62966 .44211 Mtetra
.879 .919 .849 r
.62966 .44211 .63283 .4436 .63921 .4369 .63606 .43539 Mtetra
.758 .927 .944 r
.63606 .43539 .63921 .4369 .64568 .43296 .64255 .43144 Mtetra
.494 .844 .995 r
.64255 .43144 .64568 .43296 .65227 .43163 .64915 .43011 Mtetra
.097 .606 .892 r
.64915 .43011 .65227 .43163 .65897 .4326 .65586 .43108 Mtetra
0 .334 .693 r
.65586 .43108 .65897 .4326 .66577 .43544 .66268 .43394 Mtetra
.424 0 0 r
.66268 .43394 .66577 .43544 .67268 .43965 .66959 .43816 Mtetra
.509 0 0 r
.66959 .43816 .67268 .43965 .67966 .44468 .67659 .44321 Mtetra
.53 0 0 r
.67659 .44321 .67966 .44468 .68671 .44996 .68364 .44851 Mtetra
.503 0 0 r
.68364 .44851 .68671 .44996 .69378 .45497 .69073 .45354 Mtetra
.426 0 0 r
.69073 .45354 .69378 .45497 .70087 .45925 .69783 .45784 Mtetra
0 .288 .648 r
.69783 .45784 .70087 .45925 .70793 .46245 .70491 .46107 Mtetra
0 .465 .785 r
.70491 .46107 .70793 .46245 .71496 .46439 .71195 .46302 Mtetra
.133 .641 .9 r
.71195 .46302 .71496 .46439 .72195 .46503 .71896 .46368 Mtetra
.329 .771 .963 r
.71896 .46368 .72195 .46503 .7289 .46452 .72592 .46318 Mtetra
.458 .843 .984 r
.72592 .46318 .7289 .46452 .73581 .46316 .73285 .46183 Mtetra
.518 .873 .986 r
.73285 .46183 .73581 .46316 .74271 .46134 .73977 .46002 Mtetra
.52 .875 .986 r
.73977 .46002 .74271 .46134 .74963 .45948 .74671 .45817 Mtetra
.475 .854 .983 r
.74671 .45817 .74963 .45948 .75659 .45794 .75369 .45664 Mtetra
.399 .815 .973 r
.75369 .45664 .75659 .45794 .76361 .4569 .76072 .45562 Mtetra
.323 .773 .957 r
.76072 .45562 .76361 .4569 .77068 .45631 .76781 .45505 Mtetra
.288 .752 .947 r
.76781 .45505 .77068 .45631 .77779 .45592 .77494 .45468 Mtetra
.319 .772 .953 r
.77494 .45468 .77779 .45592 .78491 .45532 .78208 .4541 Mtetra
.407 .825 .97 r
.78208 .4541 .78491 .45532 .792 .45412 .78919 .45292 Mtetra
.517 .883 .978 r
.78919 .45292 .792 .45412 .79905 .4521 .79626 .45092 Mtetra
.605 .922 .972 r
.79626 .45092 .79905 .4521 .80605 .44931 .80328 .44814 Mtetra
.649 .939 .964 r
.80328 .44814 .80605 .44931 .81302 .44606 .81028 .44491 Mtetra
.648 .94 .963 r
.81028 .44491 .81302 .44606 .82001 .44281 .81728 .44167 Mtetra
.604 .925 .968 r
.81728 .44167 .82001 .44281 .82705 .43995 .82434 .43883 Mtetra
.525 .892 .971 r
.82434 .43883 .82705 .43995 .83416 .43773 .83148 .43664 Mtetra
.434 .848 .963 r
.83148 .43664 .83416 .43773 .84135 .43616 .83869 .43509 Mtetra
.37 .813 .952 r
.83869 .43509 .84135 .43616 .84861 .43501 .84597 .43396 Mtetra
.361 .809 .948 r
.84597 .43396 .84861 .43501 .85589 .43388 .85327 .43285 Mtetra
.417 .843 .955 r
.85327 .43285 .85589 .43388 .86315 .43233 .86055 .43133 Mtetra
.525 .9 .96 r
.86055 .43133 .86315 .43233 .87034 .42993 .86777 .42895 Mtetra
.865 .839 .818 r
.22997 .56905 .23394 .5707 .24003 .56393 .23607 .56224 Mtetra
.811 .861 .885 r
.23607 .56224 .24003 .56393 .24593 .55936 .24199 .55765 Mtetra
.691 .864 .964 r
.24199 .55765 .24593 .55936 .25166 .55692 .24773 .55519 Mtetra
.46 .797 .999 r
.24773 .55519 .25166 .55692 .25725 .55628 .25334 .55453 Mtetra
.174 .646 .932 r
.25334 .55453 .25725 .55628 .26277 .55694 .25886 .55516 Mtetra
0 .519 .844 r
.25886 .55516 .26277 .55694 .26824 .55831 .26434 .55651 Mtetra
0 .5 .831 r
.26434 .55651 .26824 .55831 .27374 .55978 .26984 .55797 Mtetra
.088 .586 .897 r
.26984 .55797 .27374 .55978 .27929 .56082 .2754 .55898 Mtetra
.312 .721 .977 r
.2754 .55898 .27929 .56082 .28492 .56096 .28104 .5591 Mtetra
.538 .821 .998 r
.28104 .5591 .28492 .56096 .29066 .55988 .28679 .55799 Mtetra
.693 .857 .961 r
.28679 .55799 .29066 .55988 .2965 .55741 .29265 .55548 Mtetra
.779 .859 .909 r
.29265 .55548 .2965 .55741 .30245 .55353 .29861 .55158 Mtetra
.825 .85 .867 r
.29861 .55158 .30245 .55353 .30849 .54844 .30466 .54644 Mtetra
.847 .842 .839 r
.30466 .54644 .30849 .54844 .31458 .54244 .31077 .54041 Mtetra
.856 .837 .826 r
.31077 .54041 .31458 .54244 .32069 .536 .3169 .53393 Mtetra
.853 .837 .829 r
.3169 .53393 .32069 .536 .3268 .52968 .32303 .52756 Mtetra
.836 .841 .849 r
.32303 .52756 .3268 .52968 .33286 .52408 .32911 .52193 Mtetra
.794 .847 .891 r
.32911 .52193 .33286 .52408 .33885 .51983 .33511 .51764 Mtetra
.688 .84 .956 r
.33511 .51764 .33885 .51983 .34474 .51743 .34101 .51521 Mtetra
.416 .747 .994 r
.34101 .51521 .34474 .51743 .35053 .51728 .34681 .51502 Mtetra
0 .42 .805 r
.34681 .51502 .35053 .51728 .35621 .5195 .3525 .51722 Mtetra
.519 0 0 r
.3525 .51722 .35621 .5195 .36182 .52391 .35811 .5216 Mtetra
.691 .158 0 r
.35811 .5216 .36182 .52391 .36738 .52998 .36367 .52765 Mtetra
.743 .227 0 r
.36367 .52765 .36738 .52998 .37295 .5369 .36924 .53455 Mtetra
.73 .209 0 r
.36924 .53455 .37295 .5369 .37856 .54368 .37485 .5413 Mtetra
.639 .096 0 r
.37485 .5413 .37856 .54368 .38427 .54933 .38056 .54694 Mtetra
.385 0 0 r
.38056 .54694 .38427 .54933 .39009 .55313 .38639 .55071 Mtetra
.1 .556 .912 r
.38639 .55071 .39009 .55313 .39603 .55467 .39233 .55221 Mtetra
.52 .78 .991 r
.39233 .55221 .39603 .55467 .40207 .55389 .39839 .55141 Mtetra
.715 .833 .938 r
.39839 .55141 .40207 .55389 .40821 .55104 .40454 .54851 Mtetra
.798 .836 .88 r
.40454 .54851 .40821 .55104 .41442 .54644 .41077 .54388 Mtetra
.839 .83 .839 r
.41077 .54388 .41442 .54644 .42067 .54045 .41704 .53784 Mtetra
.861 .823 .809 r
.41704 .53784 .42067 .54045 .42696 .53332 .42334 .53066 Mtetra
.875 .817 .788 r
.42334 .53066 .42696 .53332 .43327 .52525 .42966 .52255 Mtetra
.885 .811 .772 r
.42966 .52255 .43327 .52525 .43958 .51642 .436 .51368 Mtetra
.89 .807 .76 r
.436 .51368 .43958 .51642 .4459 .50703 .44234 .50424 Mtetra
.893 .805 .754 r
.44234 .50424 .4459 .50703 .45222 .49732 .44867 .49449 Mtetra
.893 .804 .754 r
.44867 .49449 .45222 .49732 .45851 .48763 .45499 .48475 Mtetra
.888 .805 .76 r
.45499 .48475 .45851 .48763 .46479 .47834 .46128 .47542 Mtetra
.878 .807 .775 r
.46128 .47542 .46479 .47834 .47104 .46986 .46755 .4669 Mtetra
.859 .811 .801 r
.46755 .4669 .47104 .46986 .47726 .46263 .47379 .45963 Mtetra
.824 .814 .84 r
.47379 .45963 .47726 .46263 .48345 .45701 .48 .45397 Mtetra
.757 .81 .895 r
.48 .45397 .48345 .45701 .48963 .45331 .48618 .45024 Mtetra
.62 .776 .955 r
.48618 .45024 .48963 .45331 .49579 .45177 .49236 .44867 Mtetra
.352 .656 .969 r
.49236 .44867 .49579 .45177 .50195 .45249 .49853 .44937 Mtetra
0 .397 .836 r
.49853 .44937 .50195 .45249 .50813 .4555 .5047 .45235 Mtetra
0 .098 .584 r
.5047 .45235 .50813 .4555 .51433 .46069 .51091 .45753 Mtetra
.622 .113 0 r
.51091 .45753 .51433 .46069 .52057 .46788 .51715 .46471 Mtetra
.728 .236 0 r
.51715 .46471 .52057 .46788 .52686 .47678 .52344 .47359 Mtetra
.781 .303 0 r
.52344 .47359 .52686 .47678 .53321 .48699 .52979 .4838 Mtetra
.803 .334 0 r
.52979 .4838 .53321 .48699 .53962 .498 .5362 .4948 Mtetra
.803 .335 0 r
.5362 .4948 .53962 .498 .5461 .50915 .54267 .50594 Mtetra
.777 .299 0 r
.54267 .50594 .5461 .50915 .55264 .51961 .54921 .5164 Mtetra
.697 .201 0 r
.54921 .5164 .55264 .51961 .55923 .52842 .5558 .5252 Mtetra
0 .036 .526 r
.5558 .5252 .55923 .52842 .56584 .53454 .56241 .53131 Mtetra
.078 .485 .895 r
.56241 .53131 .56584 .53454 .57245 .53704 .56903 .5338 Mtetra
.625 .779 .955 r
.56903 .5338 .57245 .53704 .57902 .53531 .57561 .53205 Mtetra
.83 .82 .839 r
.57561 .53205 .57902 .53531 .58553 .52924 .58214 .52595 Mtetra
.897 .81 .755 r
.58214 .52595 .58553 .52924 .59197 .51928 .58859 .51598 Mtetra
.921 .799 .708 r
.58859 .51598 .59197 .51928 .59832 .50643 .59496 .5031 Mtetra
.931 .793 .686 r
.59496 .5031 .59832 .50643 .6046 .49198 .60127 .48861 Mtetra
.932 .791 .682 r
.60127 .48861 .6046 .49198 .61085 .47726 .60754 .47387 Mtetra
.928 .794 .693 r
.60754 .47387 .61085 .47726 .61709 .46349 .6138 .46007 Mtetra
.916 .8 .718 r
.6138 .46007 .61709 .46349 .62335 .45158 .62008 .44813 Mtetra
.892 .808 .76 r
.62008 .44813 .62335 .45158 .62966 .44211 .62641 .43865 Mtetra
.845 .813 .818 r
.62641 .43865 .62966 .44211 .63606 .43539 .63282 .43191 Mtetra
.757 .803 .89 r
.63282 .43191 .63606 .43539 .64255 .43144 .63933 .42796 Mtetra
.596 .752 .952 r
.63933 .42796 .64255 .43144 .64915 .43011 .64594 .42662 Mtetra
.351 .633 .959 r
.64594 .42662 .64915 .43011 .65586 .43108 .65266 .42759 Mtetra
.084 .465 .889 r
.65266 .42759 .65586 .43108 .66268 .43394 .65948 .43045 Mtetra
0 .316 .791 r
.65948 .43045 .66268 .43394 .66959 .43816 .66641 .43468 Mtetra
0 .228 .722 r
.66641 .43468 .66959 .43816 .67659 .44321 .67341 .43973 Mtetra
0 .203 .701 r
.67341 .43973 .67659 .44321 .68364 .44851 .68047 .44505 Mtetra
0 .236 .727 r
.68047 .44505 .68364 .44851 .69073 .45354 .68756 .45009 Mtetra
0 .317 .791 r
.68756 .45009 .69073 .45354 .69783 .45784 .69466 .4544 Mtetra
.034 .434 .87 r
.69466 .4544 .69783 .45784 .70491 .46107 .70175 .45764 Mtetra
.215 .559 .935 r
.70175 .45764 .70491 .46107 .71195 .46302 .70881 .4596 Mtetra
.383 .66 .967 r
.70881 .4596 .71195 .46302 .71896 .46368 .71582 .46027 Mtetra
.509 .727 .971 r
.71582 .46027 .71896 .46368 .72592 .46318 .7228 .45978 Mtetra
.586 .763 .963 r
.7228 .45978 .72592 .46318 .73285 .46183 .72974 .45843 Mtetra
.622 .779 .956 r
.72974 .45843 .73285 .46183 .73977 .46002 .73668 .45663 Mtetra
.624 .781 .956 r
.73668 .45663 .73977 .46002 .74671 .45817 .74363 .4548 Mtetra
.598 .771 .963 r
.74363 .4548 .74671 .45817 .75369 .45664 .75062 .45328 Mtetra
.554 .753 .97 r
.75062 .45328 .75369 .45664 .76072 .45562 .75767 .45227 Mtetra
.509 .734 .975 r
.75767 .45227 .76072 .45562 .76781 .45505 .76477 .45172 Mtetra
.489 .725 .976 r
.76477 .45172 .76781 .45505 .77494 .45468 .77191 .45137 Mtetra
.508 .736 .976 r
.77191 .45137 .77494 .45468 .78208 .4541 .77907 .4508 Mtetra
.563 .764 .972 r
.77907 .4508 .78208 .4541 .78919 .45292 .7862 .44963 Mtetra
.63 .794 .961 r
.7862 .44963 .78919 .45292 .79626 .45092 .79328 .44765 Mtetra
.683 .815 .946 r
.79328 .44765 .79626 .45092 .80328 .44814 .80032 .44489 Mtetra
.71 .826 .937 r
.80032 .44489 .80328 .44814 .81028 .44491 .80733 .44168 Mtetra
.711 .828 .937 r
.80733 .44168 .81028 .44491 .81728 .44167 .81435 .43845 Mtetra
.685 .821 .948 r
.81435 .43845 .81728 .44167 .82434 .43883 .82143 .43563 Mtetra
.64 .806 .963 r
.82143 .43563 .82434 .43883 .83148 .43664 .82858 .43345 Mtetra
.587 .786 .974 r
.82858 .43345 .83148 .43664 .83869 .43509 .83581 .43192 Mtetra
.549 .77 .98 r
.83581 .43192 .83869 .43509 .84597 .43396 .84311 .43081 Mtetra
.545 .77 .981 r
.84311 .43081 .84597 .43396 .85327 .43285 .85043 .42973 Mtetra
.581 .789 .978 r
.85043 .42973 .85327 .43285 .86055 .43133 .85773 .42822 Mtetra
.648 .82 .966 r
.85773 .42822 .86055 .43133 .86777 .42895 .86496 .42587 Mtetra
.824 .751 .783 r
.22616 .56532 .22997 .56905 .23607 .56224 .23228 .55849 Mtetra
.777 .75 .829 r
.23228 .55849 .23607 .56224 .24199 .55765 .2382 .55387 Mtetra
.695 .737 .884 r
.2382 .55387 .24199 .55765 .24773 .55519 .24395 .55139 Mtetra
.566 .698 .93 r
.24395 .55139 .24773 .55519 .25334 .55453 .24957 .5507 Mtetra
.413 .633 .945 r
.24957 .5507 .25334 .55453 .25886 .55516 .25509 .55131 Mtetra
.303 .576 .936 r
.25509 .55131 .25886 .55516 .26434 .55651 .26058 .55264 Mtetra
.286 .565 .933 r
.26058 .55264 .26434 .55651 .26984 .55797 .26609 .55407 Mtetra
.362 .604 .941 r
.26609 .55407 .26984 .55797 .2754 .55898 .27165 .55506 Mtetra
.486 .661 .939 r
.27165 .55506 .2754 .55898 .28104 .5591 .2773 .55515 Mtetra
.605 .706 .916 r
.2773 .55515 .28104 .5591 .28679 .55799 .28305 .55401 Mtetra
.694 .731 .879 r
.28305 .55401 .28679 .55799 .29265 .55548 .28892 .55147 Mtetra
.752 .742 .843 r
.28892 .55147 .29265 .55548 .29861 .55158 .29489 .54753 Mtetra
.787 .745 .815 r
.29489 .54753 .29861 .55158 .30466 .54644 .30096 .54237 Mtetra
.806 .746 .796 r
.30096 .54237 .30466 .54644 .31077 .54041 .30708 .53629 Mtetra
.814 .745 .787 r
.30708 .53629 .31077 .54041 .3169 .53393 .31323 .52978 Mtetra
.812 .744 .789 r
.31323 .52978 .3169 .53393 .32303 .52756 .31936 .52338 Mtetra
.797 .742 .802 r
.31936 .52338 .32303 .52756 .32911 .52193 .32546 .51771 Mtetra
.761 .736 .83 r
.32546 .51771 .32911 .52193 .33511 .51764 .33147 .51338 Mtetra
.687 .718 .873 r
.33147 .51338 .33511 .51764 .34101 .51521 .33738 .51092 Mtetra
.529 .659 .919 r
.33738 .51092 .34101 .51521 .34681 .51502 .34318 .5107 Mtetra
.22 .499 .903 r
.34318 .5107 .34681 .51502 .3525 .51722 .34888 .51286 Mtetra
0 .228 .738 r
.34888 .51286 .3525 .51722 .35811 .5216 .35449 .51721 Mtetra
0 .005 .537 r
.35449 .51721 .35811 .5216 .36367 .52765 .36005 .52323 Mtetra
.555 .089 0 r
.36005 .52323 .36367 .52765 .36924 .53455 .36561 .53009 Mtetra
0 0 .467 r
.36561 .53009 .36924 .53455 .37485 .5413 .37123 .53681 Mtetra
0 .082 .615 r
.37123 .53681 .37485 .5413 .38056 .54694 .37693 .54241 Mtetra
0 .334 .816 r
.37693 .54241 .38056 .54694 .38639 .55071 .38276 .54615 Mtetra
.347 .561 .916 r
.38276 .54615 .38639 .55071 .39233 .55221 .38871 .54762 Mtetra
.582 .672 .901 r
.38871 .54762 .39233 .55221 .39839 .55141 .39478 .54677 Mtetra
.702 .713 .857 r
.39478 .54677 .39839 .55141 .40454 .54851 .40094 .54384 Mtetra
.763 .728 .82 r
.40094 .54384 .40454 .54851 .41077 .54388 .40717 .53917 Mtetra
.797 .733 .793 r
.40717 .53917 .41077 .54388 .41704 .53784 .41345 .53309 Mtetra
.818 .735 .773 r
.41345 .53309 .41704 .53784 .42334 .53066 .41977 .52588 Mtetra
.833 .736 .758 r
.41977 .52588 .42334 .53066 .42966 .52255 .42611 .51773 Mtetra
.842 .736 .746 r
.42611 .51773 .42966 .52255 .436 .51368 .43246 .50881 Mtetra
.849 .735 .738 r
.43246 .50881 .436 .51368 .44234 .50424 .43881 .49934 Mtetra
.852 .735 .733 r
.43881 .49934 .44234 .50424 .44867 .49449 .44516 .48955 Mtetra
.852 .734 .733 r
.44516 .48955 .44867 .49449 .45499 .48475 .45149 .47978 Mtetra
.847 .733 .738 r
.45149 .47978 .45499 .48475 .46128 .47542 .4578 .47041 Mtetra
.836 .731 .748 r
.4578 .47041 .46128 .47542 .46755 .4669 .46408 .46186 Mtetra
.817 .728 .766 r
.46408 .46186 .46755 .4669 .47379 .45963 .47033 .45455 Mtetra
.784 .72 .792 r
.47033 .45455 .47379 .45963 .48 .45397 .47655 .44886 Mtetra
.728 .703 .827 r
.47655 .44886 .48 .45397 .48618 .45024 .48275 .4451 Mtetra
.632 .667 .866 r
.48275 .4451 .48618 .45024 .49236 .44867 .48893 .4435 Mtetra
.468 .59 .892 r
.48893 .4435 .49236 .44867 .49853 .44937 .4951 .44417 Mtetra
.217 .446 .867 r
.4951 .44417 .49853 .44937 .5047 .45235 .50128 .44712 Mtetra
0 .243 .759 r
.50128 .44712 .5047 .45235 .51091 .45753 .50748 .45227 Mtetra
0 .042 .599 r
.50748 .45227 .51091 .45753 .51715 .46471 .51372 .45942 Mtetra
0 0 .455 r
.51372 .45942 .51715 .46471 .52344 .47359 .52 .46828 Mtetra
.62 .196 0 r
.52 .46828 .52344 .47359 .52979 .4838 .52635 .47845 Mtetra
.664 .239 0 r
.52635 .47845 .52979 .4838 .5362 .4948 .53275 .48943 Mtetra
.664 .24 0 r
.53275 .48943 .5362 .4948 .54267 .50594 .53922 .50055 Mtetra
.612 .19 0 r
.53922 .50055 .54267 .50594 .54921 .5164 .54575 .51098 Mtetra
0 0 .502 r
.54575 .51098 .54921 .5164 .5558 .5252 .55234 .51976 Mtetra
0 .19 .721 r
.55234 .51976 .5558 .5252 .56241 .53131 .55895 .52585 Mtetra
.303 .494 .88 r
.55895 .52585 .56241 .53131 .56903 .5338 .56556 .52831 Mtetra
.635 .666 .863 r
.56556 .52831 .56903 .5338 .57561 .53205 .57215 .52655 Mtetra
.787 .721 .79 r
.57215 .52655 .57561 .53205 .58214 .52595 .57869 .52043 Mtetra
.852 .734 .733 r
.57869 .52043 .58214 .52595 .58859 .51598 .58516 .51043 Mtetra
.881 .737 .698 r
.58516 .51043 .58859 .51598 .59496 .5031 .59155 .49754 Mtetra
.893 .737 .681 r
.59155 .49754 .59496 .5031 .60127 .48861 .59788 .48303 Mtetra
.895 .737 .678 r
.59788 .48303 .60127 .48861 .60754 .47387 .60416 .46828 Mtetra
.889 .736 .686 r
.60416 .46828 .60754 .47387 .6138 .46007 .61044 .45447 Mtetra
.874 .735 .706 r
.61044 .45447 .6138 .46007 .62008 .44813 .61674 .44252 Mtetra
.847 .732 .736 r
.61674 .44252 .62008 .44813 .62641 .43865 .62309 .43303 Mtetra
.801 .721 .776 r
.62309 .43303 .62641 .43865 .63282 .43191 .62951 .42628 Mtetra
.726 .696 .822 r
.62951 .42628 .63282 .43191 .63933 .42796 .63602 .42232 Mtetra
.612 .648 .862 r
.63602 .42232 .63933 .42796 .64594 .42662 .64264 .42097 Mtetra
.458 .57 .88 r
.64264 .42097 .64594 .42662 .65266 .42759 .64936 .42194 Mtetra
.29 .473 .867 r
.64936 .42194 .65266 .42759 .65948 .43045 .65619 .42479 Mtetra
.147 .382 .834 r
.65619 .42479 .65948 .43045 .66641 .43468 .66311 .42902 Mtetra
.058 .323 .805 r
.66311 .42902 .66641 .43468 .67341 .43973 .67011 .43406 Mtetra
.032 .305 .795 r
.67011 .43406 .67341 .43973 .68047 .44505 .67718 .43938 Mtetra
.065 .328 .808 r
.67718 .43938 .68047 .44505 .68756 .45009 .68427 .44442 Mtetra
.146 .384 .835 r
.68427 .44442 .68756 .45009 .69466 .4544 .69137 .44873 Mtetra
.258 .456 .863 r
.69137 .44873 .69466 .4544 .70175 .45764 .69847 .45196 Mtetra
.377 .528 .88 r
.69847 .45196 .70175 .45764 .70881 .4596 .70553 .45393 Mtetra
.481 .587 .884 r
.70553 .45393 .70881 .4596 .71582 .46027 .71255 .4546 Mtetra
.558 .629 .878 r
.71255 .4546 .71582 .46027 .7228 .45978 .71953 .45412 Mtetra
.608 .654 .87 r
.71953 .45412 .7228 .45978 .72974 .45843 .72648 .45278 Mtetra
.631 .665 .865 r
.72648 .45278 .72974 .45843 .73668 .45663 .73342 .45098 Mtetra
.633 .667 .865 r
.73342 .45098 .73668 .45663 .74363 .4548 .74038 .44916 Mtetra
.616 .66 .87 r
.74038 .44916 .74363 .4548 .75062 .45328 .74738 .44765 Mtetra
.588 .647 .876 r
.74738 .44765 .75062 .45328 .75767 .45227 .75444 .44665 Mtetra
.56 .634 .881 r
.75444 .44665 .75767 .45227 .76477 .45172 .76155 .44611 Mtetra
.548 .628 .884 r
.76155 .44611 .76477 .45172 .77191 .45137 .76871 .44577 Mtetra
.56 .636 .883 r
.76871 .44577 .77191 .45137 .77907 .4508 .77587 .44521 Mtetra
.595 .654 .878 r
.77587 .44521 .77907 .4508 .7862 .44963 .78301 .44406 Mtetra
.639 .676 .869 r
.78301 .44406 .7862 .44963 .79328 .44765 .7901 .44209 Mtetra
.675 .693 .86 r
.7901 .44209 .79328 .44765 .80032 .44489 .79715 .43934 Mtetra
.694 .703 .854 r
.79715 .43934 .80032 .44489 .80733 .44168 .80417 .43614 Mtetra
.695 .704 .854 r
.80417 .43614 .80733 .44168 .81435 .43845 .81121 .43293 Mtetra
.677 .697 .861 r
.81121 .43293 .81435 .43845 .82143 .43563 .8183 .43013 Mtetra
.647 .685 .872 r
.8183 .43013 .82143 .43563 .82858 .43345 .82546 .42797 Mtetra
.613 .67 .881 r
.82546 .42797 .82858 .43345 .83581 .43192 .8327 .42646 Mtetra
.589 .66 .886 r
.8327 .42646 .83581 .43192 .84311 .43081 .84001 .42537 Mtetra
.587 .66 .888 r
.84001 .42537 .84311 .43081 .85043 .42973 .84734 .4243 Mtetra
.611 .673 .885 r
.84734 .4243 .85043 .42973 .85773 .42822 .85465 .42281 Mtetra
.655 .695 .875 r
.85465 .42281 .85773 .42822 .86496 .42587 .8619 .42048 Mtetra
.784 .678 .748 r
.22254 .55932 .22616 .56532 .23228 .55849 .22867 .55247 Mtetra
.74 .665 .776 r
.22867 .55247 .23228 .55849 .2382 .55387 .2346 .54783 Mtetra
.673 .64 .808 r
.2346 .54783 .2382 .55387 .24395 .55139 .24035 .54532 Mtetra
.585 .601 .835 r
.24035 .54532 .24395 .55139 .24957 .5507 .24597 .54461 Mtetra
.494 .557 .849 r
.24597 .54461 .24957 .5507 .25509 .55131 .2515 .5452 Mtetra
.431 .523 .852 r
.2515 .5452 .25509 .55131 .26058 .55264 .25699 .54649 Mtetra
.421 .518 .851 r
.25699 .54649 .26058 .55264 .26609 .55407 .26249 .5479 Mtetra
.464 .539 .849 r
.26249 .5479 .26609 .55407 .27165 .55506 .26805 .54886 Mtetra
.535 .575 .842 r
.26805 .54886 .27165 .55506 .2773 .55515 .27371 .54891 Mtetra
.61 .609 .826 r
.27371 .54891 .2773 .55515 .28305 .55401 .27947 .54774 Mtetra
.672 .636 .805 r
.27947 .54774 .28305 .55401 .28892 .55147 .28534 .54518 Mtetra
.718 .653 .784 r
.28534 .54518 .28892 .55147 .29489 .54753 .29132 .54121 Mtetra
.749 .664 .767 r
.29132 .54121 .29489 .54753 .30096 .54237 .29739 .53601 Mtetra
.767 .669 .755 r
.29739 .53601 .30096 .54237 .30708 .53629 .30352 .52991 Mtetra
.775 .671 .749 r
.30352 .52991 .30708 .53629 .31323 .52978 .30968 .52336 Mtetra
.772 .67 .75 r
.30968 .52336 .31323 .52978 .31936 .52338 .31583 .51693 Mtetra
.758 .664 .759 r
.31583 .51693 .31936 .52338 .32546 .51771 .32193 .51123 Mtetra
.726 .652 .776 r
.32193 .51123 .32546 .51771 .33147 .51338 .32795 .50686 Mtetra
.667 .627 .8 r
.32795 .50686 .33147 .51338 .33738 .51092 .33386 .50437 Mtetra
.558 .575 .827 r
.33386 .50437 .33738 .51092 .34318 .5107 .33967 .50411 Mtetra
.373 .475 .835 r
.33967 .50411 .34318 .5107 .34888 .51286 .34536 .50623 Mtetra
.119 .319 .789 r
.34536 .50623 .34888 .51286 .35449 .51721 .35097 .51054 Mtetra
0 .161 .699 r
.35097 .51054 .35449 .51721 .36005 .52323 .35653 .51651 Mtetra
0 .079 .64 r
.35653 .51651 .36005 .52323 .36561 .53009 .36208 .52333 Mtetra
0 .101 .657 r
.36208 .52333 .36561 .53009 .37123 .53681 .36769 .53001 Mtetra
0 .218 .735 r
.36769 .53001 .37123 .53681 .37693 .54241 .3734 .53556 Mtetra
.223 .379 .81 r
.3734 .53556 .37693 .54241 .38276 .54615 .37922 .53925 Mtetra
.445 .509 .831 r
.37922 .53925 .38276 .54615 .38871 .54762 .38517 .54068 Mtetra
.592 .586 .815 r
.38517 .54068 .38871 .54762 .39478 .54677 .39124 .53979 Mtetra
.677 .625 .79 r
.39124 .53979 .39478 .54677 .40094 .54384 .3974 .53683 Mtetra
.727 .646 .768 r
.3974 .53683 .40094 .54384 .40717 .53917 .40364 .53212 Mtetra
.758 .658 .751 r
.40364 .53212 .40717 .53917 .41345 .53309 .40993 .526 Mtetra
.778 .665 .738 r
.40993 .526 .41345 .53309 .41977 .52588 .41626 .51876 Mtetra
.792 .669 .728 r
.41626 .51876 .41977 .52588 .42611 .51773 .42261 .51058 Mtetra
.803 .672 .72 r
.42261 .51058 .42611 .51773 .43246 .50881 .42897 .50163 Mtetra
.81 .674 .714 r
.42897 .50163 .43246 .50881 .43881 .49934 .43534 .49213 Mtetra
.813 .675 .711 r
.43534 .49213 .43881 .49934 .44516 .48955 .4417 .48231 Mtetra
.813 .674 .71 r
.4417 .48231 .44516 .48955 .45149 .47978 .44804 .47251 Mtetra
.808 .672 .714 r
.44804 .47251 .45149 .47978 .4578 .47041 .45436 .46312 Mtetra
.797 .668 .721 r
.45436 .46312 .4578 .47041 .46408 .46186 .46065 .45454 Mtetra
.778 .66 .733 r
.46065 .45454 .46408 .46186 .47033 .45455 .46691 .44721 Mtetra
.747 .647 .75 r
.46691 .44721 .47033 .45455 .47655 .44886 .47313 .44149 Mtetra
.698 .625 .771 r
.47313 .44149 .47655 .44886 .48275 .4451 .47933 .4377 Mtetra
.623 .588 .794 r
.47933 .4377 .48275 .4451 .48893 .4435 .48551 .43606 Mtetra
.511 .528 .81 r
.48551 .43606 .48893 .4435 .4951 .44417 .49169 .43669 Mtetra
.351 .434 .807 r
.49169 .43669 .4951 .44417 .50128 .44712 .49786 .43961 Mtetra
.15 .307 .769 r
.49786 .43961 .50128 .44712 .50748 .45227 .50406 .44472 Mtetra
0 .165 .696 r
.50406 .44472 .50748 .45227 .51372 .45942 .51029 .45182 Mtetra
0 .038 .608 r
.51029 .45182 .51372 .45942 .52 .46828 .51657 .46064 Mtetra
0 0 .533 r
.51657 .46064 .52 .46828 .52635 .47845 .5229 .47077 Mtetra
0 0 .49 r
.5229 .47077 .52635 .47845 .53275 .48943 .52929 .4817 Mtetra
0 0 .489 r
.52929 .4817 .53275 .48943 .53922 .50055 .53575 .49277 Mtetra
0 0 .538 r
.53575 .49277 .53922 .50055 .54575 .51098 .54227 .50316 Mtetra
0 .079 .637 r
.54227 .50316 .54575 .51098 .55234 .51976 .54884 .5119 Mtetra
.1 .271 .751 r
.54884 .5119 .55234 .51976 .55895 .52585 .55545 .51795 Mtetra
.404 .463 .807 r
.55545 .51795 .55895 .52585 .56556 .52831 .56206 .52039 Mtetra
.624 .585 .79 r
.56206 .52039 .56556 .52831 .57215 .52655 .56865 .5186 Mtetra
.747 .644 .747 r
.56865 .5186 .57215 .52655 .57869 .52043 .5752 .51246 Mtetra
.81 .67 .709 r
.5752 .51246 .57869 .52043 .58516 .51043 .58167 .50246 Mtetra
.842 .682 .684 r
.58167 .50246 .58516 .51043 .59155 .49754 .58808 .48956 Mtetra
.856 .686 .671 r
.58808 .48956 .59155 .49754 .59788 .48303 .59442 .47506 Mtetra
.858 .687 .668 r
.59442 .47506 .59788 .48303 .60416 .46828 .60072 .4603 Mtetra
.851 .684 .675 r
.60072 .4603 .60416 .46828 .61044 .45447 .60701 .4465 Mtetra
.834 .678 .69 r
.60701 .4465 .61044 .45447 .61674 .44252 .61332 .43455 Mtetra
.805 .667 .711 r
.61332 .43455 .61674 .44252 .62309 .43303 .61968 .42505 Mtetra
.76 .648 .738 r
.61968 .42505 .62309 .43303 .62951 .42628 .62611 .4183 Mtetra
.695 .618 .766 r
.62611 .4183 .62951 .42628 .63602 .42232 .63262 .41433 Mtetra
.607 .573 .79 r
.63262 .41433 .63602 .42232 .64264 .42097 .63924 .41297 Mtetra
.5 .513 .802 r
.63924 .41297 .64264 .42097 .64936 .42194 .64596 .41393 Mtetra
.388 .448 .801 r
.64596 .41393 .64936 .42194 .65619 .42479 .65279 .41676 Mtetra
.294 .389 .79 r
.65279 .41676 .65619 .42479 .66311 .42902 .65971 .42097 Mtetra
.234 .351 .779 r
.65971 .42097 .66311 .42902 .67011 .43406 .66671 .42601 Mtetra
.216 .34 .775 r
.66671 .42601 .67011 .43406 .67718 .43938 .67376 .4313 Mtetra
.239 .355 .781 r
.67376 .4313 .67718 .43938 .68427 .44442 .68085 .43633 Mtetra
.294 .39 .791 r
.68085 .43633 .68427 .44442 .69137 .44873 .68795 .44063 Mtetra
.368 .437 .801 r
.68795 .44063 .69137 .44873 .69847 .45196 .69504 .44385 Mtetra
.446 .484 .805 r
.69504 .44385 .69847 .45196 .70553 .45393 .7021 .44582 Mtetra
.515 .525 .804 r
.7021 .44582 .70553 .45393 .71255 .4546 .70912 .44648 Mtetra
.569 .555 .799 r
.70912 .44648 .71255 .4546 .71953 .45412 .7161 .446 Mtetra
.604 .575 .794 r
.7161 .446 .71953 .45412 .72648 .45278 .72306 .44466 Mtetra
.621 .584 .791 r
.72306 .44466 .72648 .45278 .73342 .45098 .73001 .44287 Mtetra
.622 .585 .791 r
.73001 .44287 .73342 .45098 .74038 .44916 .73697 .44105 Mtetra
.61 .579 .794 r
.73697 .44105 .74038 .44916 .74738 .44765 .74397 .43955 Mtetra
.59 .569 .798 r
.74397 .43955 .74738 .44765 .75444 .44665 .75103 .43855 Mtetra
.57 .558 .801 r
.75103 .43855 .75444 .44665 .76155 .44611 .75815 .43802 Mtetra
.562 .554 .803 r
.75815 .43802 .76155 .44611 .76871 .44577 .7653 .43768 Mtetra
.571 .56 .803 r
.7653 .43768 .76871 .44577 .77587 .44521 .77247 .43714 Mtetra
.595 .574 .799 r
.77247 .43714 .77587 .44521 .78301 .44406 .77961 .43599 Mtetra
.627 .591 .794 r
.77961 .43599 .78301 .44406 .7901 .44209 .78671 .43403 Mtetra
.653 .606 .788 r
.78671 .43403 .7901 .44209 .79715 .43934 .79376 .4313 Mtetra
.668 .614 .785 r
.79376 .4313 .79715 .43934 .80417 .43614 .8008 .42812 Mtetra
.669 .615 .786 r
.8008 .42812 .80417 .43614 .81121 .43293 .80784 .42492 Mtetra
.656 .609 .79 r
.80784 .42492 .81121 .43293 .8183 .43013 .81493 .42213 Mtetra
.633 .597 .796 r
.81493 .42213 .8183 .43013 .82546 .42797 .8221 .41999 Mtetra
.609 .585 .802 r
.8221 .41999 .82546 .42797 .8327 .42646 .82935 .41849 Mtetra
.592 .577 .805 r
.82935 .41849 .8327 .42646 .84001 .42537 .83666 .41741 Mtetra
.591 .577 .806 r
.83666 .41741 .84001 .42537 .84734 .4243 .844 .41637 Mtetra
.607 .587 .804 r
.844 .41637 .84734 .4243 .85465 .42281 .85132 .41489 Mtetra
.639 .604 .798 r
.85132 .41489 .85465 .42281 .8619 .42048 .85857 .41257 Mtetra
.751 .623 .718 r
.21912 .55099 .22254 .55932 .22867 .55247 .22525 .54413 Mtetra
.709 .604 .736 r
.22525 .54413 .22867 .55247 .2346 .54783 .23119 .53948 Mtetra
.653 .575 .755 r
.23119 .53948 .2346 .54783 .24035 .54532 .23694 .53694 Mtetra
.585 .539 .769 r
.23694 .53694 .24035 .54532 .24597 .54461 .24256 .5362 Mtetra
.521 .502 .777 r
.24256 .5362 .24597 .54461 .2515 .5452 .24808 .53676 Mtetra
.479 .478 .778 r
.24808 .53676 .2515 .5452 .25699 .54649 .25357 .53802 Mtetra
.473 .474 .778 r
.25357 .53802 .25699 .54649 .26249 .5479 .25907 .53939 Mtetra
.5 .49 .777 r
.25907 .53939 .26249 .5479 .26805 .54886 .26463 .54031 Mtetra
.549 .517 .772 r
.26463 .54031 .26805 .54886 .27371 .54891 .27028 .54034 Mtetra
.603 .546 .764 r
.27028 .54034 .27371 .54891 .27947 .54774 .27604 .53913 Mtetra
.652 .572 .752 r
.27604 .53913 .27947 .54774 .28534 .54518 .28192 .53653 Mtetra
.69 .592 .74 r
.28192 .53653 .28534 .54518 .29132 .54121 .2879 .53254 Mtetra
.718 .605 .73 r
.2879 .53254 .29132 .54121 .29739 .53601 .29398 .52731 Mtetra
.735 .613 .722 r
.29398 .52731 .29739 .53601 .30352 .52991 .30011 .52118 Mtetra
.742 .616 .718 r
.30011 .52118 .30352 .52991 .30968 .52336 .30628 .51461 Mtetra
.74 .615 .719 r
.30628 .51461 .30968 .52336 .31583 .51693 .31243 .50816 Mtetra
.727 .608 .724 r
.31243 .50816 .31583 .51693 .32193 .51123 .31853 .50243 Mtetra
.698 .593 .735 r
.31853 .50243 .32193 .51123 .32795 .50686 .32456 .49804 Mtetra
.648 .566 .749 r
.32456 .49804 .32795 .50686 .33386 .50437 .33047 .4955 Mtetra
.564 .52 .764 r
.33047 .4955 .33386 .50437 .33967 .50411 .33628 .49521 Mtetra
.437 .445 .769 r
.33628 .49521 .33967 .50411 .34536 .50623 .34197 .49728 Mtetra
.272 .342 .752 r
.34197 .49728 .34536 .50623 .35097 .51054 .34757 .50153 Mtetra
.116 .239 .716 r
.34757 .50153 .35097 .51054 .35653 .51651 .35312 .50745 Mtetra
.033 .182 .688 r
.35312 .50745 .35653 .51651 .36208 .52333 .35867 .51421 Mtetra
.057 .198 .696 r
.35867 .51421 .36208 .52333 .36769 .53001 .36427 .52083 Mtetra
.176 .277 .729 r
.36427 .52083 .36769 .53001 .3734 .53556 .36996 .52633 Mtetra
.338 .38 .758 r
.36996 .52633 .3734 .53556 .37922 .53925 .37578 .52996 Mtetra
.485 .469 .765 r
.37578 .52996 .37922 .53925 .38517 .54068 .38173 .53134 Mtetra
.589 .529 .756 r
.38173 .53134 .38517 .54068 .39124 .53979 .38779 .53041 Mtetra
.656 .566 .742 r
.38779 .53041 .39124 .53979 .3974 .53683 .39396 .52741 Mtetra
.699 .589 .729 r
.39396 .52741 .3974 .53683 .40364 .53212 .4002 .52266 Mtetra
.727 .603 .718 r
.4002 .52266 .40364 .53212 .40993 .526 .40649 .51652 Mtetra
.746 .612 .709 r
.40649 .51652 .40993 .526 .41626 .51876 .41282 .50925 Mtetra
.76 .618 .703 r
.41282 .50925 .41626 .51876 .42261 .51058 .41918 .50104 Mtetra
.77 .623 .697 r
.41918 .50104 .42261 .51058 .42897 .50163 .42555 .49208 Mtetra
.777 .626 .693 r
.42555 .49208 .42897 .50163 .43534 .49213 .43192 .48255 Mtetra
.781 .628 .691 r
.43192 .48255 .43534 .49213 .4417 .48231 .43829 .47272 Mtetra
.78 .627 .69 r
.43829 .47272 .4417 .48231 .44804 .47251 .44464 .4629 Mtetra
.775 .624 .693 r
.44464 .4629 .44804 .47251 .45436 .46312 .45096 .45349 Mtetra
.765 .619 .698 r
.45096 .45349 .45436 .46312 .46065 .45454 .45726 .4449 Mtetra
.746 .609 .706 r
.45726 .4449 .46065 .45454 .46691 .44721 .46352 .43754 Mtetra
.717 .594 .717 r
.46352 .43754 .46691 .44721 .47313 .44149 .46975 .43179 Mtetra
.674 .57 .73 r
.46975 .43179 .47313 .44149 .47933 .4377 .47595 .42797 Mtetra
.613 .536 .743 r
.47595 .42797 .47933 .4377 .48551 .43606 .48212 .4263 Mtetra
.527 .485 .753 r
.48212 .4263 .48551 .43606 .49169 .43669 .48829 .42689 Mtetra
.414 .416 .753 r
.48829 .42689 .49169 .43669 .49786 .43961 .49446 .42976 Mtetra
.276 .328 .736 r
.49446 .42976 .49786 .43961 .50406 .44472 .50065 .43482 Mtetra
.128 .23 .701 r
.50065 .43482 .50406 .44472 .51029 .45182 .50687 .44187 Mtetra
0 .136 .656 r
.50687 .44187 .51029 .45182 .51657 .46064 .51313 .45062 Mtetra
0 .063 .612 r
.51313 .45062 .51657 .46064 .5229 .47077 .51944 .46068 Mtetra
0 .022 .585 r
.51944 .46068 .5229 .47077 .52929 .4817 .52582 .47155 Mtetra
0 .021 .584 r
.52582 .47155 .52929 .4817 .53575 .49277 .53226 .48255 Mtetra
0 .068 .615 r
.53226 .48255 .53575 .49277 .54227 .50316 .53877 .49288 Mtetra
.037 .166 .67 r
.53877 .49288 .54227 .50316 .54884 .5119 .54533 .50156 Mtetra
.241 .302 .726 r
.54533 .50156 .54884 .5119 .55545 .51795 .55192 .50756 Mtetra
.451 .436 .751 r
.55192 .50756 .55545 .51795 .56206 .52039 .55853 .50996 Mtetra
.613 .532 .74 r
.55853 .50996 .56206 .52039 .56865 .5186 .56512 .50814 Mtetra
.716 .59 .713 r
.56512 .50814 .56865 .5186 .5752 .51246 .57166 .502 Mtetra
.776 .621 .688 r
.57166 .502 .5752 .51246 .58167 .50246 .57814 .49199 Mtetra
.808 .637 .67 r
.57814 .49199 .58167 .50246 .58808 .48956 .58455 .4791 Mtetra
.823 .643 .66 r
.58455 .4791 .58808 .48956 .59442 .47506 .59091 .46462 Mtetra
.825 .645 .658 r
.59091 .46462 .59442 .47506 .60072 .4603 .59722 .44988 Mtetra
.818 .641 .663 r
.59722 .44988 .60072 .4603 .60701 .4465 .60352 .43609 Mtetra
.8 .632 .674 r
.60352 .43609 .60701 .4465 .61332 .43455 .60984 .42416 Mtetra
.771 .618 .689 r
.60984 .42416 .61332 .43455 .61968 .42505 .6162 .41467 Mtetra
.728 .596 .708 r
.6162 .41467 .61968 .42505 .62611 .4183 .62263 .40792 Mtetra
.671 .564 .726 r
.62263 .40792 .62611 .4183 .63262 .41433 .62914 .40394 Mtetra
.599 .523 .74 r
.62914 .40394 .63262 .41433 .63924 .41297 .63576 .40257 Mtetra
.517 .474 .748 r
.63576 .40257 .63924 .41297 .64596 .41393 .64247 .4035 Mtetra
.436 .425 .748 r
.64247 .4035 .64596 .41393 .65279 .41676 .64929 .40631 Mtetra
.369 .383 .743 r
.64929 .40631 .65279 .41676 .65971 .42097 .6562 .4105 Mtetra
.327 .356 .738 r
.6562 .4105 .65971 .42097 .66671 .42601 .66319 .4155 Mtetra
.314 .348 .737 r
.66319 .4155 .66671 .42601 .67376 .4313 .67023 .42077 Mtetra
.33 .358 .739 r
.67023 .42077 .67376 .4313 .68085 .43633 .67731 .42576 Mtetra
.37 .383 .744 r
.67731 .42576 .68085 .43633 .68795 .44063 .6844 .43004 Mtetra
.422 .417 .748 r
.6844 .43004 .68795 .44063 .69504 .44385 .69148 .43325 Mtetra
.478 .452 .75 r
.69148 .43325 .69504 .44385 .7021 .44582 .69854 .4352 Mtetra
.529 .483 .749 r
.69854 .4352 .7021 .44582 .70912 .44648 .70555 .43585 Mtetra
.569 .507 .745 r
.70555 .43585 .70912 .44648 .7161 .446 .71253 .43536 Mtetra
.596 .523 .742 r
.71253 .43536 .7161 .446 .72306 .44466 .71948 .43403 Mtetra
.61 .531 .741 r
.71948 .43403 .72306 .44466 .73001 .44287 .72643 .43224 Mtetra
.72643 .43224 .73001 .44287 .73697 .44105 .73339 .43042 Mtetra
.601 .526 .742 r
.73339 .43042 .73697 .44105 .74397 .43955 .74039 .42892 Mtetra
.585 .517 .745 r
.74039 .42892 .74397 .43955 .75103 .43855 .74745 .42792 Mtetra
.57 .509 .747 r
.74745 .42792 .75103 .43855 .75815 .43802 .75456 .42739 Mtetra
.564 .505 .748 r
.75456 .42739 .75815 .43802 .7653 .43768 .76171 .42706 Mtetra
.57 .51 .748 r
.76171 .42706 .7653 .43768 .77247 .43714 .76887 .42652 Mtetra
.589 .521 .746 r
.76887 .42652 .77247 .43714 .77961 .43599 .77601 .42538 Mtetra
.614 .535 .743 r
.77601 .42538 .77961 .43599 .78671 .43403 .78311 .42342 Mtetra
.635 .548 .739 r
.78311 .42342 .78671 .43403 .79376 .4313 .79017 .42071 Mtetra
.647 .555 .737 r
.79017 .42071 .79376 .4313 .8008 .42812 .7972 .41754 Mtetra
.647 .556 .737 r
.7972 .41754 .8008 .42812 .80784 .42492 .80424 .41436 Mtetra
.637 .55 .74 r
.80424 .41436 .80784 .42492 .81493 .42213 .81134 .41158 Mtetra
.619 .54 .744 r
.81134 .41158 .81493 .42213 .8221 .41999 .81851 .40945 Mtetra
.6 .53 .747 r
.81851 .40945 .8221 .41999 .82935 .41849 .82575 .40796 Mtetra
.587 .523 .75 r
.82575 .40796 .82935 .41849 .83666 .41741 .83306 .4069 Mtetra
.586 .522 .75 r
.83306 .4069 .83666 .41741 .844 .41637 .8404 .40586 Mtetra
.599 .53 .749 r
.8404 .40586 .844 .41637 .85132 .41489 .84772 .4044 Mtetra
.623 .545 .746 r
.84772 .4044 .85132 .41489 .85857 .41257 .85497 .4021 Mtetra
.727 .585 .697 r
.21589 .54054 .21912 .55099 .22525 .54413 .22202 .53367 Mtetra
.688 .563 .709 r
.22202 .53367 .22525 .54413 .23119 .53948 .22796 .529 Mtetra
.638 .534 .72 r
.22796 .529 .23119 .53948 .23694 .53694 .23371 .52645 Mtetra
.582 .501 .728 r
.23371 .52645 .23694 .53694 .24256 .5362 .23932 .52568 Mtetra
.531 .469 .732 r
.23932 .52568 .24256 .5362 .24808 .53676 .24484 .5262 Mtetra
.499 .45 .733 r
.24484 .5262 .24808 .53676 .25357 .53802 .25032 .52742 Mtetra
.494 .446 .732 r
.25032 .52742 .25357 .53802 .25907 .53939 .25582 .52875 Mtetra
.515 .459 .732 r
.25582 .52875 .25907 .53939 .26463 .54031 .26138 .52963 Mtetra
.553 .482 .729 r
.26138 .52963 .26463 .54031 .27028 .54034 .26702 .52962 Mtetra
.597 .508 .725 r
.26702 .52962 .27028 .54034 .27604 .53913 .27278 .52838 Mtetra
.638 .532 .718 r
.27278 .52838 .27604 .53913 .28192 .53653 .27865 .52576 Mtetra
.671 .552 .711 r
.27865 .52576 .28192 .53653 .2879 .53254 .28463 .52173 Mtetra
.696 .566 .704 r
.28463 .52173 .2879 .53254 .29398 .52731 .29071 .51649 Mtetra
.712 .575 .699 r
.29071 .51649 .29398 .52731 .30011 .52118 .29684 .51034 Mtetra
.719 .578 .696 r
.29684 .51034 .30011 .52118 .30628 .51461 .30301 .50375 Mtetra
.717 .577 .697 r
.30301 .50375 .30628 .51461 .31243 .50816 .30916 .49727 Mtetra
.705 .57 .7 r
.30916 .49727 .31243 .50816 .31853 .50243 .31527 .49152 Mtetra
.679 .554 .707 r
.31527 .49152 .31853 .50243 .32456 .49804 .32129 .4871 Mtetra
.634 .528 .716 r
.32129 .4871 .32456 .49804 .33047 .4955 .32721 .48453 Mtetra
.565 .486 .725 r
.32721 .48453 .33047 .4955 .33628 .49521 .333 .48419 Mtetra
.467 .424 .727 r
.333 .48419 .33628 .49521 .34197 .49728 .33869 .48621 Mtetra
.346 .346 .717 r
.33869 .48621 .34197 .49728 .34757 .50153 .34428 .4904 Mtetra
.234 .272 .697 r
.34428 .4904 .34757 .50153 .35312 .50745 .34982 .49626 Mtetra
.173 .231 .682 r
.34982 .49626 .35312 .50745 .35867 .51421 .35535 .50295 Mtetra
.19 .241 .686 r
.35535 .50295 .35867 .51421 .36427 .52083 .36094 .50949 Mtetra
.276 .298 .704 r
.36094 .50949 .36427 .52083 .36996 .52633 .36662 .51492 Mtetra
.393 .375 .72 r
.36662 .51492 .36996 .52633 .37578 .52996 .37243 .51849 Mtetra
.502 .444 .724 r
.37243 .51849 .37578 .52996 .38173 .53134 .37837 .51982 Mtetra
.585 .495 .719 r
.37837 .51982 .38173 .53134 .38779 .53041 .38443 .51885 Mtetra
.642 .529 .71 r
.38443 .51885 .38779 .53041 .39396 .52741 .3906 .5158 Mtetra
.679 .551 .702 r
.3906 .5158 .39396 .52741 .4002 .52266 .39684 .51103 Mtetra
.705 .565 .695 r
.39684 .51103 .4002 .52266 .40649 .51652 .40313 .50486 Mtetra
.723 .575 .689 r
.40313 .50486 .40649 .51652 .41282 .50925 .40946 .49757 Mtetra
.736 .583 .684 r
.40946 .49757 .41282 .50925 .41918 .50104 .41582 .48934 Mtetra
.746 .588 .68 r
.41582 .48934 .41918 .50104 .42555 .49208 .42219 .48037 Mtetra
.753 .592 .677 r
.42219 .48037 .42555 .49208 .43192 .48255 .42856 .47083 Mtetra
.756 .594 .675 r
.42856 .47083 .43192 .48255 .43829 .47272 .43493 .46099 Mtetra
.756 .593 .675 r
.43493 .46099 .43829 .47272 .44464 .4629 .44128 .45116 Mtetra
.751 .59 .677 r
.44128 .45116 .44464 .4629 .45096 .45349 .44761 .44174 Mtetra
.741 .584 .68 r
.44761 .44174 .45096 .45349 .45726 .4449 .45391 .43313 Mtetra
.723 .574 .686 r
.45391 .43313 .45726 .4449 .46352 .43754 .46017 .42576 Mtetra
.696 .558 .694 r
.46017 .42576 .46352 .43754 .46975 .43179 .4664 .41999 Mtetra
.658 .535 .703 r
.4664 .41999 .46975 .43179 .47595 .42797 .47259 .41614 Mtetra
.605 .503 .711 r
.47259 .41614 .47595 .42797 .48212 .4263 .47876 .41443 Mtetra
.535 .459 .717 r
.47876 .41443 .48212 .4263 .48829 .42689 .48492 .41498 Mtetra
.446 .402 .716 r
.48492 .41498 .48829 .42689 .49446 .42976 .49108 .4178 Mtetra
.341 .334 .706 r
.49108 .4178 .49446 .42976 .50065 .43482 .49726 .42279 Mtetra
.23 .26 .686 r
.49726 .42279 .50065 .43482 .50687 .44187 .50346 .42977 Mtetra
.125 .189 .659 r
.50346 .42977 .50687 .44187 .51313 .45062 .5097 .43844 Mtetra
.042 .132 .633 r
.5097 .43844 .51313 .45062 .51944 .46068 .516 .44842 Mtetra
0 .099 .615 r
.516 .44842 .51944 .46068 .52582 .47155 .52235 .4592 Mtetra
0 .098 .615 r
.52235 .4592 .52582 .47155 .53226 .48255 .52877 .47012 Mtetra
.048 .135 .634 r
.52877 .47012 .53226 .48255 .53877 .49288 .53526 .48036 Mtetra
.16 .211 .667 r
.53526 .48036 .53877 .49288 .54533 .50156 .5418 .48896 Mtetra
.314 .314 .7 r
.5418 .48896 .54533 .50156 .55192 .50756 .54838 .4949 Mtetra
.474 .417 .714 r
.54838 .4949 .55192 .50756 .55853 .50996 .55497 .49725 Mtetra
.604 .499 .707 r
.55497 .49725 .55853 .50996 .56512 .50814 .56155 .49541 Mtetra
.695 .553 .69 r
.56155 .49541 .56512 .50814 .57166 .502 .56809 .48926 Mtetra
.75 .586 .672 r
.56809 .48926 .57166 .502 .57814 .49199 .57457 .47926 Mtetra
.782 .603 .658 r
.57457 .47926 .57814 .49199 .58455 .4791 .58099 .46639 Mtetra
.797 .612 .65 r
.58099 .46639 .58455 .4791 .59091 .46462 .58735 .45194 Mtetra
.8 .613 .649 r
.58735 .45194 .59091 .46462 .59722 .44988 .59367 .43724 Mtetra
.792 .609 .653 r
.59367 .43724 .59722 .44988 .60352 .43609 .59998 .42348 Mtetra
.774 .599 .661 r
.59998 .42348 .60352 .43609 .60984 .42416 .6063 .41157 Mtetra
.746 .583 .673 r
.6063 .41157 .60984 .42416 .6162 .41467 .61266 .4021 Mtetra
.706 .56 .686 r
.61266 .4021 .6162 .41467 .62263 .40792 .61908 .39535 Mtetra
.654 .529 .699 r
.61908 .39535 .62263 .40792 .62914 .40394 .6256 .39137 Mtetra
.592 .491 .708 r
.6256 .39137 .62914 .40394 .63576 .40257 .6322 .38998 Mtetra
.525 .45 .713 r
.6322 .38998 .63576 .40257 .64247 .4035 .63891 .39089 Mtetra
.461 .409 .713 r
.63891 .39089 .64247 .4035 .64929 .40631 .64571 .39366 Mtetra
.408 .375 .711 r
.64571 .39366 .64929 .40631 .6562 .4105 .6526 .39781 Mtetra
.375 .354 .708 r
.6526 .39781 .6562 .4105 .66319 .4155 .65958 .40277 Mtetra
.366 .348 .707 r
.65958 .40277 .66319 .4155 .67023 .42077 .6666 .40799 Mtetra
.378 .356 .708 r
.6666 .40799 .67023 .42077 .67731 .42576 .67367 .41295 Mtetra
.409 .376 .711 r
.67367 .41295 .67731 .42576 .6844 .43004 .68075 .4172 Mtetra
.45 .402 .713 r
.68075 .4172 .6844 .43004 .69148 .43325 .68781 .42038 Mtetra
.494 .43 .714 r
.68781 .42038 .69148 .43325 .69854 .4352 .69485 .4223 Mtetra
.535 .456 .713 r
.69485 .4223 .69854 .4352 .70555 .43585 .70186 .42294 Mtetra
.567 .476 .711 r
.70186 .42294 .70555 .43585 .71253 .43536 .70883 .42244 Mtetra
.59 .49 .709 r
.70883 .42244 .71253 .43536 .71948 .43403 .71577 .4211 Mtetra
.601 .497 .708 r
.71577 .4211 .71948 .43403 .72643 .43224 .72271 .41931 Mtetra
.602 .498 .708 r
.72271 .41931 .72643 .43224 .73339 .43042 .72966 .41749 Mtetra
.593 .493 .709 r
.72966 .41749 .73339 .43042 .74039 .42892 .73666 .41599 Mtetra
.58 .485 .711 r
.73666 .41599 .74039 .42892 .74745 .42792 .7437 .41499 Mtetra
.568 .478 .712 r
.7437 .41499 .74745 .42792 .75456 .42739 .75081 .41446 Mtetra
.563 .475 .713 r
.75081 .41446 .75456 .42739 .76171 .42706 .75795 .41412 Mtetra
.568 .478 .713 r
.75795 .41412 .76171 .42706 .76887 .42652 .7651 .41358 Mtetra
.584 .488 .712 r
.7651 .41358 .76887 .42652 .77601 .42538 .77224 .41244 Mtetra
.604 .501 .71 r
.77224 .41244 .77601 .42538 .78311 .42342 .77933 .41049 Mtetra
.622 .512 .707 r
.77933 .41049 .78311 .42342 .79017 .42071 .78638 .40779 Mtetra
.632 .518 .706 r
.78638 .40779 .79017 .42071 .7972 .41754 .7934 .40463 Mtetra
.7934 .40463 .7972 .41754 .80424 .41436 .80044 .40147 Mtetra
.623 .513 .708 r
.80044 .40147 .80424 .41436 .81134 .41158 .80753 .3987 Mtetra
.608 .504 .711 r
.80753 .3987 .81134 .41158 .81851 .40945 .8147 .39658 Mtetra
.592 .495 .713 r
.8147 .39658 .81851 .40945 .82575 .40796 .82194 .3951 Mtetra
.582 .489 .715 r
.82194 .3951 .82575 .40796 .83306 .4069 .82924 .39404 Mtetra
.581 .489 .715 r
.82924 .39404 .83306 .4069 .8404 .40586 .83657 .39302 Mtetra
.591 .495 .714 r
.83657 .39302 .8404 .40586 .84772 .4044 .84388 .39157 Mtetra
.612 .508 .712 r
.84388 .39157 .84772 .4044 .85497 .4021 .85113 .38928 Mtetra
.712 .562 .683 r
.2128 .5285 .21589 .54054 .22202 .53367 .21894 .52163 Mtetra
.675 .54 .692 r
.21894 .52163 .22202 .53367 .22796 .529 .22487 .51695 Mtetra
.629 .511 .7 r
.22487 .51695 .22796 .529 .23371 .52645 .23062 .51437 Mtetra
.579 .479 .705 r
.23062 .51437 .23371 .52645 .23932 .52568 .23622 .51357 Mtetra
.535 .451 .707 r
.23622 .51357 .23932 .52568 .24484 .5262 .24174 .51405 Mtetra
.508 .434 .707 r
.24174 .51405 .24484 .5262 .25032 .52742 .24721 .51523 Mtetra
.504 .431 .707 r
.24721 .51523 .25032 .52742 .25582 .52875 .2527 .51652 Mtetra
.522 .442 .707 r
.2527 .51652 .25582 .52875 .26138 .52963 .25825 .51736 Mtetra
.555 .463 .706 r
.25825 .51736 .26138 .52963 .26702 .52962 .26388 .51731 Mtetra
.593 .487 .703 r
.26388 .51731 .26702 .52962 .27278 .52838 .26963 .51604 Mtetra
.629 .51 .698 r
.26963 .51604 .27278 .52838 .27865 .52576 .2755 .51338 Mtetra
.66 .528 .693 r
.2755 .51338 .27865 .52576 .28463 .52173 .28148 .50934 Mtetra
.683 .543 .688 r
.28148 .50934 .28463 .52173 .29071 .51649 .28755 .50407 Mtetra
.698 .552 .684 r
.28755 .50407 .29071 .51649 .29684 .51034 .29369 .4979 Mtetra
.705 .556 .682 r
.29369 .4979 .29684 .51034 .30301 .50375 .29985 .4913 Mtetra
.703 .554 .683 r
.29985 .4913 .30301 .50375 .30916 .49727 .30601 .48481 Mtetra
.691 .547 .685 r
.30601 .48481 .30916 .49727 .31527 .49152 .31211 .47904 Mtetra
.667 .532 .69 r
.31211 .47904 .31527 .49152 .32129 .4871 .31813 .47459 Mtetra
.626 .506 .697 r
.31813 .47459 .32129 .4871 .32721 .48453 .32404 .47198 Mtetra
.565 .467 .702 r
.32404 .47198 .32721 .48453 .333 .48419 .32983 .4716 Mtetra
.481 .413 .703 r
.32983 .4716 .333 .48419 .33869 .48621 .3355 .47356 Mtetra
.381 .347 .695 r
.3355 .47356 .33869 .48621 .34428 .4904 .34108 .47769 Mtetra
.29 .286 .681 r
.34108 .47769 .34428 .4904 .34982 .49626 .3466 .48347 Mtetra
.241 .252 .671 r
.3466 .48347 .34982 .49626 .35535 .50295 .35213 .49008 Mtetra
.254 .261 .674 r
.35213 .49008 .35535 .50295 .36094 .50949 .3577 .49654 Mtetra
.324 .307 .686 r
.3577 .49654 .36094 .50949 .36662 .51492 .36337 .50189 Mtetra
.42 .371 .697 r
.36337 .50189 .36662 .51492 .37243 .51849 .36917 .5054 Mtetra
.511 .43 .701 r
.36917 .5054 .37243 .51849 .37837 .51982 .3751 .50667 Mtetra
.582 .476 .698 r
.3751 .50667 .37837 .51982 .38443 .51885 .38115 .50565 Mtetra
.633 .507 .692 r
.38115 .50565 .38443 .51885 .3906 .5158 .38731 .50257 Mtetra
.668 .529 .686 r
.38731 .50257 .3906 .5158 .39684 .51103 .39354 .49777 Mtetra
.691 .543 .68 r
.39354 .49777 .39684 .51103 .40313 .50486 .39983 .49158 Mtetra
.708 .553 .676 r
.39983 .49158 .40313 .50486 .40946 .49757 .40616 .48427 Mtetra
.721 .561 .672 r
.40616 .48427 .40946 .49757 .41582 .48934 .41251 .47603 Mtetra
.731 .567 .669 r
.41251 .47603 .41582 .48934 .42219 .48037 .41888 .46705 Mtetra
.737 .57 .666 r
.41888 .46705 .42219 .48037 .42856 .47083 .42526 .45751 Mtetra
.741 .572 .665 r
.42526 .45751 .42856 .47083 .43493 .46099 .43162 .44766 Mtetra
.43162 .44766 .43493 .46099 .44128 .45116 .43798 .43783 Mtetra
.736 .569 .666 r
.43798 .43783 .44128 .45116 .44761 .44174 .44431 .42841 Mtetra
.726 .563 .669 r
.44431 .42841 .44761 .44174 .45391 .43313 .4506 .41979 Mtetra
.709 .552 .674 r
.4506 .41979 .45391 .43313 .46017 .42576 .45686 .41241 Mtetra
.684 .536 .68 r
.45686 .41241 .46017 .42576 .4664 .41999 .46308 .40662 Mtetra
.648 .514 .686 r
.46308 .40662 .4664 .41999 .47259 .41614 .46927 .40275 Mtetra
.6 .484 .692 r
.46927 .40275 .47259 .41614 .47876 .41443 .47543 .401 Mtetra
.538 .444 .696 r
.47543 .401 .47876 .41443 .48492 .41498 .48158 .4015 Mtetra
.462 .394 .695 r
.48158 .4015 .48492 .41498 .49108 .4178 .48772 .40425 Mtetra
.374 .336 .687 r
.48772 .40425 .49108 .4178 .49726 .42279 .49388 .40917 Mtetra
.281 .274 .673 r
.49388 .40917 .49726 .42279 .50346 .42977 .50006 .41607 Mtetra
.194 .214 .654 r
.50006 .41607 .50346 .42977 .5097 .43844 .50629 .42465 Mtetra
.124 .166 .635 r
.50629 .42465 .5097 .43844 .516 .44842 .51256 .43454 Mtetra
.084 .138 .622 r
.51256 .43454 .516 .44842 .52235 .4592 .51889 .44522 Mtetra
.083 .137 .622 r
.51889 .44522 .52235 .4592 .52877 .47012 .52529 .45603 Mtetra
.129 .169 .635 r
.52529 .45603 .52877 .47012 .53526 .48036 .53175 .46618 Mtetra
.222 .233 .659 r
.53175 .46618 .53526 .48036 .5418 .48896 .53827 .47469 Mtetra
.35 .318 .682 r
.53827 .47469 .5418 .48896 .54838 .4949 .54483 .48056 Mtetra
.485 .407 .693 r
.54483 .48056 .54838 .4949 .55497 .49725 .55141 .48286 Mtetra
.599 .48 .689 r
.55141 .48286 .55497 .49725 .56155 .49541 .55797 .48098 Mtetra
.681 .531 .676 r
.55797 .48098 .56155 .49541 .56809 .48926 .56451 .47483 Mtetra
.735 .564 .661 r
.56451 .47483 .56809 .48926 .57457 .47926 .57099 .46485 Mtetra
.766 .582 .65 r
.57099 .46485 .57457 .47926 .58099 .46639 .57741 .45201 Mtetra
.781 .591 .644 r
.57741 .45201 .58099 .46639 .58735 .45194 .58377 .4376 Mtetra
.783 .593 .642 r
.58377 .4376 .58735 .45194 .59367 .43724 .59009 .42295 Mtetra
.776 .588 .646 r
.59009 .42295 .59367 .43724 .59998 .42348 .5964 .40923 Mtetra
.758 .578 .653 r
.5964 .40923 .59998 .42348 .6063 .41157 .60272 .39736 Mtetra
.73 .561 .662 r
.60272 .39736 .6063 .41157 .61266 .4021 .60908 .3879 Mtetra
.692 .538 .673 r
.60908 .3879 .61266 .4021 .61908 .39535 .6155 .38116 Mtetra
.644 .508 .683 r
.6155 .38116 .61908 .39535 .6256 .39137 .622 .37717 Mtetra
.588 .473 .69 r
.622 .37717 .6256 .39137 .6322 .38998 .62859 .37576 Mtetra
.529 .436 .693 r
.62859 .37576 .6322 .38998 .63891 .39089 .63528 .37664 Mtetra
.473 .4 .693 r
.63528 .37664 .63891 .39089 .64571 .39366 .64207 .37938 Mtetra
.428 .37 .691 r
.64207 .37938 .64571 .39366 .6526 .39781 .64895 .38347 Mtetra
.4 .352 .689 r
.64895 .38347 .6526 .39781 .65958 .40277 .6559 .38838 Mtetra
.392 .347 .688 r
.6559 .38838 .65958 .40277 .6666 .40799 .66291 .39356 Mtetra
.403 .354 .689 r
.66291 .39356 .6666 .40799 .67367 .41295 .66995 .39847 Mtetra
.428 .371 .691 r
.66995 .39847 .67367 .41295 .68075 .4172 .67701 .40267 Mtetra
.464 .393 .693 r
.67701 .40267 .68075 .4172 .68781 .42038 .68406 .40581 Mtetra
.502 .418 .694 r
.68406 .40581 .68781 .42038 .69485 .4223 .69108 .40771 Mtetra
.537 .441 .693 r
.69108 .40771 .69485 .4223 .70186 .42294 .69807 .40833 Mtetra
.566 .459 .692 r
.69807 .40833 .70186 .42294 .70883 .42244 .70503 .40782 Mtetra
.585 .471 .69 r
.70503 .40782 .70883 .42244 .71577 .4211 .71196 .40647 Mtetra
.595 .478 .689 r
.71196 .40647 .71577 .4211 .72271 .41931 .71889 .40467 Mtetra
.596 .478 .689 r
.71889 .40467 .72271 .41931 .72966 .41749 .72583 .40285 Mtetra
.589 .474 .69 r
.72583 .40285 .72966 .41749 .73666 .41599 .73281 .40135 Mtetra
.577 .467 .692 r
.73281 .40135 .73666 .41599 .7437 .41499 .73985 .40035 Mtetra
.566 .46 .693 r
.73985 .40035 .7437 .41499 .75081 .41446 .74694 .39981 Mtetra
.561 .457 .693 r
.74694 .39981 .75081 .41446 .75795 .41412 .75407 .39946 Mtetra
.566 .46 .693 r
.75407 .39946 .75795 .41412 .7651 .41358 .76121 .39891 Mtetra
.58 .469 .692 r
.76121 .39891 .7651 .41358 .77224 .41244 .76833 .39778 Mtetra
.598 .481 .69 r
.76833 .39778 .77224 .41244 .77933 .41049 .77541 .39583 Mtetra
.614 .491 .689 r
.77541 .39583 .77933 .41049 .78638 .40779 .78245 .39314 Mtetra
.623 .497 .687 r
.78245 .39314 .78638 .40779 .7934 .40463 .78947 .38999 Mtetra
.623 .497 .688 r
.78947 .38999 .7934 .40463 .80044 .40147 .7965 .38684 Mtetra
.615 .492 .689 r
.7965 .38684 .80044 .40147 .80753 .3987 .80358 .38409 Mtetra
.601 .484 .691 r
.80358 .38409 .80753 .3987 .8147 .39658 .81074 .38198 Mtetra
.587 .475 .693 r
.81074 .38198 .8147 .39658 .82194 .3951 .81797 .38051 Mtetra
.578 .47 .694 r
.81797 .38051 .82194 .3951 .82924 .39404 .82526 .37945 Mtetra
.577 .469 .695 r
.82526 .37945 .82924 .39404 .83657 .39302 .83258 .37843 Mtetra
.587 .475 .694 r
.83258 .37843 .83657 .39302 .84388 .39157 .83988 .37698 Mtetra
.605 .487 .692 r
.83988 .37698 .84388 .39157 .85113 .38928 .84712 .37471 Mtetra
.705 .552 .677 r
.2098 .51566 .2128 .5285 .21894 .52163 .21593 .50879 Mtetra
.669 .529 .685 r
.21593 .50879 .21894 .52163 .22487 .51695 .22186 .5041 Mtetra
.625 .501 .691 r
.22186 .5041 .22487 .51695 .23062 .51437 .2276 .5015 Mtetra
.578 .471 .695 r
.2276 .5015 .23062 .51437 .23622 .51357 .2332 .50067 Mtetra
.537 .444 .697 r
.2332 .50067 .23622 .51357 .24174 .51405 .2387 .50112 Mtetra
.512 .427 .697 r
.2387 .50112 .24174 .51405 .24721 .51523 .24417 .50226 Mtetra
.509 .425 .696 r
.24417 .50226 .24721 .51523 .2527 .51652 .24965 .5035 Mtetra
.525 .435 .696 r
.24965 .5035 .2527 .51652 .25825 .51736 .25519 .5043 Mtetra
.555 .455 .695 r
.25519 .5043 .25825 .51736 .26388 .51731 .26081 .50421 Mtetra
.591 .478 .693 r
.26081 .50421 .26388 .51731 .26963 .51604 .26656 .5029 Mtetra
.625 .5 .69 r
.26656 .5029 .26963 .51604 .2755 .51338 .27242 .50022 Mtetra
.655 .518 .685 r
.27242 .50022 .2755 .51338 .28148 .50934 .27839 .49615 Mtetra
.677 .532 .681 r
.27839 .49615 .28148 .50934 .28755 .50407 .28446 .49086 Mtetra
.692 .541 .678 r
.28446 .49086 .28755 .50407 .29369 .4979 .29059 .48468 Mtetra
.698 .546 .676 r
.29059 .48468 .29369 .4979 .29985 .4913 .29675 .47807 Mtetra
.697 .544 .676 r
.29675 .47807 .29985 .4913 .30601 .48481 .3029 .47156 Mtetra
.685 .537 .679 r
.3029 .47156 .30601 .48481 .31211 .47904 .309 .46577 Mtetra
.662 .522 .683 r
.309 .46577 .31211 .47904 .31813 .47459 .31502 .4613 Mtetra
.623 .497 .688 r
.31502 .4613 .31813 .47459 .32404 .47198 .32092 .45866 Mtetra
.565 .46 .693 r
.32092 .45866 .32404 .47198 .32983 .4716 .3267 .45823 Mtetra
.487 .408 .693 r
.3267 .45823 .32983 .4716 .3355 .47356 .33236 .46014 Mtetra
.396 .347 .686 r
.33236 .46014 .3355 .47356 .34108 .47769 .33793 .46419 Mtetra
.313 .291 .674 r
.33793 .46419 .34108 .47769 .3466 .48347 .34344 .46989 Mtetra
.268 .26 .665 r
.34344 .46989 .3466 .48347 .35213 .49008 .34895 .47642 Mtetra
.28 .268 .667 r
.34895 .47642 .35213 .49008 .3577 .49654 .3545 .4828 Mtetra
.343 .311 .678 r
.3545 .4828 .3577 .49654 .36337 .50189 .36016 .48807 Mtetra
.43 .369 .688 r
.36016 .48807 .36337 .50189 .36917 .5054 .36594 .49151 Mtetra
.515 .424 .691 r
.36594 .49151 .36917 .5054 .3751 .50667 .37186 .49272 Mtetra
.581 .468 .689 r
.37186 .49272 .3751 .50667 .38115 .50565 .37791 .49165 Mtetra
.629 .498 .684 r
.37791 .49165 .38115 .50565 .38731 .50257 .38405 .48853 Mtetra
.663 .519 .679 r
.38405 .48853 .38731 .50257 .39354 .49777 .39028 .4837 Mtetra
.685 .533 .674 r
.39028 .4837 .39354 .49777 .39983 .49158 .39657 .47749 Mtetra
.702 .544 .67 r
.39657 .47749 .39983 .49158 .40616 .48427 .40289 .47017 Mtetra
.715 .551 .667 r
.40289 .47017 .40616 .48427 .41251 .47603 .40924 .46193 Mtetra
.724 .557 .664 r
.40924 .46193 .41251 .47603 .41888 .46705 .41561 .45294 Mtetra
.731 .561 .662 r
.41561 .45294 .41888 .46705 .42526 .45751 .42198 .44339 Mtetra
.734 .563 .66 r
.42198 .44339 .42526 .45751 .43162 .44766 .42835 .43355 Mtetra
.42835 .43355 .43162 .44766 .43798 .43783 .4347 .42372 Mtetra
.729 .56 .661 r
.4347 .42372 .43798 .43783 .44431 .42841 .44102 .4143 Mtetra
.719 .553 .664 r
.44102 .4143 .44431 .42841 .4506 .41979 .44732 .40568 Mtetra
.703 .543 .668 r
.44732 .40568 .4506 .41979 .45686 .41241 .45357 .39829 Mtetra
.678 .527 .673 r
.45357 .39829 .45686 .41241 .46308 .40662 .45978 .39248 Mtetra
.644 .505 .679 r
.45978 .39248 .46308 .40662 .46927 .40275 .46596 .38858 Mtetra
.598 .476 .684 r
.46596 .38858 .46927 .40275 .47543 .401 .47212 .38679 Mtetra
.54 .438 .687 r
.47212 .38679 .47543 .401 .48158 .4015 .47825 .38724 Mtetra
.468 .391 .686 r
.47825 .38724 .48158 .4015 .48772 .40425 .48438 .38993 Mtetra
.387 .336 .679 r
.48438 .38993 .48772 .40425 .49388 .40917 .49052 .39478 Mtetra
.302 .279 .667 r
.49052 .39478 .49388 .40917 .50006 .41607 .49668 .40159 Mtetra
.222 .225 .65 r
.49668 .40159 .50006 .41607 .50629 .42465 .50288 .41008 Mtetra
.158 .181 .634 r
.50288 .41008 .50629 .42465 .51256 .43454 .50913 .41986 Mtetra
.121 .155 .623 r
.50913 .41986 .51256 .43454 .51889 .44522 .51544 .43043 Mtetra
.12 .154 .622 r
.51544 .43043 .51889 .44522 .52529 .45603 .52181 .44114 Mtetra
.162 .183 .634 r
.52181 .44114 .52529 .45603 .53175 .46618 .52825 .45118 Mtetra
.248 .241 .655 r
.52825 .45118 .53175 .46618 .53827 .47469 .53474 .4596 Mtetra
.365 .32 .674 r
.53474 .4596 .53827 .47469 .54483 .48056 .54128 .46539 Mtetra
.49 .403 .684 r
.54128 .46539 .54483 .48056 .55141 .48286 .54784 .46763 Mtetra
.597 .472 .681 r
.54784 .46763 .55141 .48286 .55797 .48098 .5544 .46573 Mtetra
.676 .522 .669 r
.5544 .46573 .55797 .48098 .56451 .47483 .56092 .45956 Mtetra
.727 .554 .656 r
.56092 .45956 .56451 .47483 .57099 .46485 .5674 .4496 Mtetra
.758 .573 .646 r
.5674 .4496 .57099 .46485 .57741 .45201 .57381 .43681 Mtetra
.773 .582 .64 r
.57381 .43681 .57741 .45201 .58377 .4376 .58018 .42244 Mtetra
.776 .583 .639 r
.58018 .42244 .58377 .4376 .59009 .42295 .5865 .40784 Mtetra
.768 .579 .642 r
.5865 .40784 .59009 .42295 .5964 .40923 .59281 .39417 Mtetra
.75 .568 .649 r
.59281 .39417 .5964 .40923 .60272 .39736 .59913 .38233 Mtetra
.723 .551 .657 r
.59913 .38233 .60272 .39736 .60908 .3879 .60548 .3729 Mtetra
.686 .528 .667 r
.60548 .3729 .60908 .3879 .6155 .38116 .6119 .36617 Mtetra
.639 .499 .675 r
.6119 .36617 .6155 .38116 .622 .37717 .61839 .36217 Mtetra
.586 .465 .682 r
.61839 .36217 .622 .37717 .62859 .37576 .62497 .36074 Mtetra
.53 .429 .684 r
.62497 .36074 .62859 .37576 .63528 .37664 .63164 .36158 Mtetra
.478 .395 .684 r
.63164 .36158 .63528 .37664 .64207 .37938 .63841 .36428 Mtetra
.436 .368 .682 r
.63841 .36428 .64207 .37938 .64895 .38347 .64527 .36832 Mtetra
.41 .351 .68 r
.64527 .36832 .64895 .38347 .6559 .38838 .6522 .37318 Mtetra
.403 .346 .68 r
.6522 .37318 .6559 .38838 .66291 .39356 .65918 .3783 Mtetra
.412 .352 .681 r
.65918 .3783 .66291 .39356 .66995 .39847 .66621 .38316 Mtetra
.436 .368 .682 r
.66621 .38316 .66995 .39847 .67701 .40267 .67324 .38731 Mtetra
.469 .39 .684 r
.67324 .38731 .67701 .40267 .68406 .40581 .68027 .39041 Mtetra
.504 .413 .685 r
.68027 .39041 .68406 .40581 .69108 .40771 .68728 .39227 Mtetra
.538 .434 .684 r
.68728 .39227 .69108 .40771 .69807 .40833 .69425 .39287 Mtetra
.564 .451 .683 r
.69425 .39287 .69807 .40833 .70503 .40782 .70119 .39234 Mtetra
.583 .463 .682 r
.70119 .39234 .70503 .40782 .71196 .40647 .70811 .39099 Mtetra
.593 .469 .681 r
.70811 .39099 .71196 .40647 .71889 .40467 .71502 .38919 Mtetra
.593 .47 .681 r
.71502 .38919 .71889 .40467 .72583 .40285 .72195 .38736 Mtetra
.586 .465 .682 r
.72195 .38736 .72583 .40285 .73281 .40135 .72892 .38585 Mtetra
.575 .459 .683 r
.72892 .38585 .73281 .40135 .73985 .40035 .73594 .38484 Mtetra
.565 .452 .684 r
.73594 .38484 .73985 .40035 .74694 .39981 .74302 .38429 Mtetra
.56 .449 .684 r
.74302 .38429 .74694 .39981 .75407 .39946 .75013 .38394 Mtetra
.565 .452 .684 r
.75013 .38394 .75407 .39946 .76121 .39891 .75726 .38338 Mtetra
.578 .461 .683 r
.75726 .38338 .76121 .39891 .76833 .39778 .76437 .38224 Mtetra
.595 .472 .682 r
.76437 .38224 .76833 .39778 .77541 .39583 .77144 .38031 Mtetra
.61 .481 .68 r
.77144 .38031 .77541 .39583 .78245 .39314 .77846 .37762 Mtetra
.619 .487 .679 r
.77846 .37762 .78245 .39314 .78947 .38999 .78547 .37449 Mtetra
.619 .487 .68 r
.78547 .37449 .78947 .38999 .7965 .38684 .79249 .37135 Mtetra
.611 .482 .681 r
.79249 .37135 .7965 .38684 .80358 .38409 .79956 .3686 Mtetra
.598 .475 .683 r
.79956 .3686 .80358 .38409 .81074 .38198 .8067 .3665 Mtetra
.585 .466 .684 r
.8067 .3665 .81074 .38198 .81797 .38051 .81392 .36503 Mtetra
.576 .461 .685 r
.81392 .36503 .81797 .38051 .82526 .37945 .8212 .36398 Mtetra
.575 .461 .686 r
.8212 .36398 .82526 .37945 .83258 .37843 .82851 .36296 Mtetra
.584 .467 .685 r
.82851 .36296 .83258 .37843 .83988 .37698 .8358 .36152 Mtetra
.601 .477 .684 r
.8358 .36152 .83988 .37698 .84712 .37471 .84303 .35926 Mtetra
.706 .553 .677 r
.2068 .5029 .2098 .51566 .21593 .50879 .21293 .49603 Mtetra
.67 .53 .685 r
.21293 .49603 .21593 .50879 .22186 .5041 .21885 .49133 Mtetra
.626 .502 .692 r
.21885 .49133 .22186 .5041 .2276 .5015 .22459 .48871 Mtetra
.579 .471 .696 r
.22459 .48871 .2276 .5015 .2332 .50067 .23018 .48785 Mtetra
.538 .445 .697 r
.23018 .48785 .2332 .50067 .2387 .50112 .23567 .48826 Mtetra
.513 .428 .697 r
.23567 .48826 .2387 .50112 .24417 .50226 .24113 .48936 Mtetra
.509 .426 .697 r
.24113 .48936 .24417 .50226 .24965 .5035 .2466 .49056 Mtetra
.525 .436 .697 r
.2466 .49056 .24965 .5035 .25519 .5043 .25213 .49132 Mtetra
.556 .456 .696 r
.25213 .49132 .25519 .5043 .26081 .50421 .25775 .49119 Mtetra
.591 .479 .694 r
.25775 .49119 .26081 .50421 .26656 .5029 .26348 .48985 Mtetra
.626 .501 .69 r
.26348 .48985 .26656 .5029 .27242 .50022 .26934 .48713 Mtetra
.656 .519 .686 r
.26934 .48713 .27242 .50022 .27839 .49615 .27531 .48304 Mtetra
.678 .533 .681 r
.27531 .48304 .27839 .49615 .28446 .49086 .28137 .47774 Mtetra
.693 .542 .678 r
.28137 .47774 .28446 .49086 .29059 .48468 .2875 .47155 Mtetra
.699 .546 .676 r
.2875 .47155 .29059 .48468 .29675 .47807 .29366 .46492 Mtetra
.697 .545 .677 r
.29366 .46492 .29675 .47807 .3029 .47156 .2998 .4584 Mtetra
.686 .538 .679 r
.2998 .4584 .3029 .47156 .309 .46577 .3059 .45259 Mtetra
.662 .523 .683 r
.3059 .45259 .309 .46577 .31502 .4613 .31191 .44809 Mtetra
.624 .498 .689 r
.31191 .44809 .31502 .4613 .32092 .45866 .31781 .44542 Mtetra
.566 .461 .693 r
.31781 .44542 .32092 .45866 .3267 .45823 .32358 .44495 Mtetra
.488 .409 .694 r
.32358 .44495 .3267 .45823 .33236 .46014 .32923 .4468 Mtetra
.396 .348 .687 r
.32923 .4468 .33236 .46014 .33793 .46419 .33478 .45079 Mtetra
.313 .292 .675 r
.33478 .45079 .33793 .46419 .34344 .46989 .34028 .4564 Mtetra
.268 .261 .666 r
.34028 .4564 .34344 .46989 .34895 .47642 .34577 .46285 Mtetra
.28 .269 .668 r
.34577 .46285 .34895 .47642 .3545 .4828 .35131 .46914 Mtetra
.343 .311 .679 r
.35131 .46914 .3545 .4828 .36016 .48807 .35695 .47434 Mtetra
.431 .37 .688 r
.35695 .47434 .36016 .48807 .36594 .49151 .36272 .47771 Mtetra
.515 .425 .692 r
.36272 .47771 .36594 .49151 .37186 .49272 .36863 .47886 Mtetra
.582 .469 .689 r
.36863 .47886 .37186 .49272 .37791 .49165 .37467 .47775 Mtetra
.63 .499 .684 r
.37467 .47775 .37791 .49165 .38405 .48853 .38081 .47459 Mtetra
.663 .52 .679 r
.38081 .47459 .38405 .48853 .39028 .4837 .38703 .46974 Mtetra
.686 .534 .674 r
.38703 .46974 .39028 .4837 .39657 .47749 .39331 .46351 Mtetra
.703 .545 .67 r
.39331 .46351 .39657 .47749 .40289 .47017 .39963 .45617 Mtetra
.715 .552 .667 r
.39963 .45617 .40289 .47017 .40924 .46193 .40598 .44792 Mtetra
.725 .558 .664 r
.40598 .44792 .40924 .46193 .41561 .45294 .41234 .43892 Mtetra
.732 .562 .662 r
.41234 .43892 .41561 .45294 .42198 .44339 .41871 .42938 Mtetra
.735 .564 .661 r
.41871 .42938 .42198 .44339 .42835 .43355 .42508 .41953 Mtetra
.735 .564 .66 r
.42508 .41953 .42835 .43355 .4347 .42372 .43143 .40971 Mtetra
.73 .561 .662 r
.43143 .40971 .4347 .42372 .44102 .4143 .43775 .40028 Mtetra
.72 .554 .664 r
.43775 .40028 .44102 .4143 .44732 .40568 .44404 .39166 Mtetra
.704 .544 .668 r
.44404 .39166 .44732 .40568 .45357 .39829 .45029 .38426 Mtetra
.679 .528 .674 r
.45029 .38426 .45357 .39829 .45978 .39248 .45649 .37844 Mtetra
.645 .506 .679 r
.45649 .37844 .45978 .39248 .46596 .38858 .46267 .3745 Mtetra
.599 .477 .685 r
.46267 .3745 .46596 .38858 .47212 .38679 .46881 .37268 Mtetra
.54 .438 .688 r
.46881 .37268 .47212 .38679 .47825 .38724 .47493 .37307 Mtetra
.469 .391 .687 r
.47493 .37307 .47825 .38724 .48438 .38993 .48104 .3757 Mtetra
.387 .337 .68 r
.48104 .3757 .48438 .38993 .49052 .39478 .48716 .38047 Mtetra
.302 .279 .667 r
.48716 .38047 .49052 .39478 .49668 .40159 .49331 .3872 Mtetra
.221 .225 .651 r
.49331 .3872 .49668 .40159 .50288 .41008 .49949 .39559 Mtetra
.157 .18 .634 r
.49949 .39559 .50288 .41008 .50913 .41986 .50571 .40527 Mtetra
.12 .154 .623 r
.50571 .40527 .50913 .41986 .51544 .43043 .51199 .41574 Mtetra
.119 .154 .623 r
.51199 .41574 .51544 .43043 .52181 .44114 .51834 .42634 Mtetra
.161 .182 .635 r
.51834 .42634 .52181 .44114 .52825 .45118 .52475 .43628 Mtetra
.247 .241 .655 r
.52475 .43628 .52825 .45118 .53474 .4596 .53122 .44461 Mtetra
.365 .321 .675 r
.53122 .44461 .53474 .4596 .54128 .46539 .53774 .45031 Mtetra
.49 .403 .685 r
.53774 .45031 .54128 .46539 .54784 .46763 .54428 .4525 Mtetra
.597 .473 .681 r
.54428 .4525 .54784 .46763 .5544 .46573 .55083 .45056 Mtetra
.676 .523 .67 r
.55083 .45056 .5544 .46573 .56092 .45956 .55735 .44439 Mtetra
.728 .555 .657 r
.55735 .44439 .56092 .45956 .5674 .4496 .56382 .43445 Mtetra
.759 .573 .646 r
.56382 .43445 .5674 .4496 .57381 .43681 .57023 .42169 Mtetra
.773 .582 .641 r
.57023 .42169 .57381 .43681 .58018 .42244 .5766 .40738 Mtetra
.776 .584 .639 r
.5766 .40738 .58018 .42244 .5865 .40784 .58292 .39282 Mtetra
.768 .579 .643 r
.58292 .39282 .5865 .40784 .59281 .39417 .58923 .3792 Mtetra
.751 .569 .649 r
.58923 .3792 .59281 .39417 .59913 .38233 .59555 .36739 Mtetra
.723 .552 .658 r
.59555 .36739 .59913 .38233 .60548 .3729 .6019 .35798 Mtetra
.686 .529 .667 r
.6019 .35798 .60548 .3729 .6119 .36617 .6083 .35126 Mtetra
.64 .5 .676 r
.6083 .35126 .6119 .36617 .61839 .36217 .61479 .34725 Mtetra
.586 .466 .682 r
.61479 .34725 .61839 .36217 .62497 .36074 .62135 .3458 Mtetra
.53 .43 .685 r
.62135 .3458 .62497 .36074 .63164 .36158 .62801 .34661 Mtetra
.478 .396 .685 r
.62801 .34661 .63164 .36158 .63841 .36428 .63476 .34926 Mtetra
.436 .368 .683 r
.63476 .34926 .63841 .36428 .64527 .36832 .6416 .35325 Mtetra
.41 .351 .681 r
.6416 .35325 .64527 .36832 .6522 .37318 .64851 .35805 Mtetra
.402 .346 .68 r
.64851 .35805 .6522 .37318 .65918 .3783 .65547 .36312 Mtetra
.412 .352 .681 r
.65547 .36312 .65918 .3783 .66621 .38316 .66247 .36792 Mtetra
.436 .368 .683 r
.66247 .36792 .66621 .38316 .67324 .38731 .66949 .37202 Mtetra
.469 .39 .684 r
.66949 .37202 .67324 .38731 .68027 .39041 .6765 .37509 Mtetra
.504 .413 .685 r
.6765 .37509 .68027 .39041 .68728 .39227 .68349 .37692 Mtetra
.537 .434 .685 r
.68349 .37692 .68728 .39227 .69425 .39287 .69044 .37749 Mtetra
.564 .451 .683 r
.69044 .37749 .69425 .39287 .70119 .39234 .69737 .37695 Mtetra
.583 .463 .682 r
.69737 .37695 .70119 .39234 .70811 .39099 .70427 .37558 Mtetra
.592 .469 .681 r
.70427 .37558 .70811 .39099 .71502 .38919 .71117 .37378 Mtetra
.593 .47 .681 r
.71117 .37378 .71502 .38919 .72195 .38736 .71809 .37194 Mtetra
.586 .466 .682 r
.71809 .37194 .72195 .38736 .72892 .38585 .72504 .37043 Mtetra
.575 .459 .683 r
.72504 .37043 .72892 .38585 .73594 .38484 .73205 .36941 Mtetra
.565 .452 .684 r
.73205 .36941 .73594 .38484 .74302 .38429 .73911 .36885 Mtetra
.56 .449 .685 r
.73911 .36885 .74302 .38429 .75013 .38394 .74621 .36849 Mtetra
.565 .452 .685 r
.74621 .36849 .75013 .38394 .75726 .38338 .75332 .36793 Mtetra
.578 .461 .684 r
.75332 .36793 .75726 .38338 .76437 .38224 .76042 .36678 Mtetra
.595 .472 .682 r
.76042 .36678 .76437 .38224 .77144 .38031 .76747 .36485 Mtetra
.61 .481 .681 r
.76747 .36485 .77144 .38031 .77846 .37762 .77449 .36217 Mtetra
.618 .487 .68 r
.77449 .36217 .77846 .37762 .78547 .37449 .78149 .35905 Mtetra
.619 .487 .68 r
.78149 .35905 .78547 .37449 .79249 .37135 .7885 .35592 Mtetra
.611 .482 .681 r
.7885 .35592 .79249 .37135 .79956 .3686 .79555 .35319 Mtetra
.598 .475 .683 r
.79555 .35319 .79956 .3686 .8067 .3665 .80268 .35109 Mtetra
.584 .466 .685 r
.80268 .35109 .8067 .3665 .81392 .36503 .80989 .34963 Mtetra
.575 .461 .686 r
.80989 .34963 .81392 .36503 .8212 .36398 .81716 .34858 Mtetra
.81716 .34858 .8212 .36398 .82851 .36296 .82445 .34756 Mtetra
.583 .466 .685 r
.82445 .34756 .82851 .36296 .8358 .36152 .83173 .34613 Mtetra
.601 .477 .684 r
.83173 .34613 .8358 .36152 .84303 .35926 .83894 .34387 Mtetra
.713 .563 .683 r
.20372 .49092 .2068 .5029 .21293 .49603 .20985 .48405 Mtetra
.676 .54 .692 r
.20985 .48405 .21293 .49603 .21885 .49133 .21577 .47934 Mtetra
.63 .512 .7 r
.21577 .47934 .21885 .49133 .22459 .48871 .2215 .4767 Mtetra
.58 .481 .705 r
.2215 .4767 .22459 .48871 .23018 .48785 .22709 .47582 Mtetra
.537 .453 .708 r
.22709 .47582 .23018 .48785 .23567 .48826 .23258 .47619 Mtetra
.51 .435 .708 r
.23258 .47619 .23567 .48826 .24113 .48936 .23802 .47725 Mtetra
.506 .433 .708 r
.23802 .47725 .24113 .48936 .2466 .49056 .24348 .47841 Mtetra
.524 .444 .707 r
.24348 .47841 .2466 .49056 .25213 .49132 .24901 .47913 Mtetra
.556 .464 .706 r
.24901 .47913 .25213 .49132 .25775 .49119 .25462 .47897 Mtetra
.594 .488 .703 r
.25462 .47897 .25775 .49119 .26348 .48985 .26035 .4776 Mtetra
.631 .511 .698 r
.26035 .4776 .26348 .48985 .26934 .48713 .2662 .47485 Mtetra
.661 .53 .693 r
.2662 .47485 .26934 .48713 .27531 .48304 .27217 .47074 Mtetra
.684 .544 .688 r
.27217 .47074 .27531 .48304 .28137 .47774 .27823 .46542 Mtetra
.699 .553 .684 r
.27823 .46542 .28137 .47774 .2875 .47155 .28435 .45921 Mtetra
.706 .557 .682 r
.28435 .45921 .2875 .47155 .29366 .46492 .29051 .45257 Mtetra
.704 .556 .683 r
.29051 .45257 .29366 .46492 .2998 .4584 .29666 .44604 Mtetra
.693 .548 .685 r
.29666 .44604 .2998 .4584 .3059 .45259 .30275 .44022 Mtetra
.668 .533 .69 r
.30275 .44022 .3059 .45259 .31191 .44809 .30876 .43569 Mtetra
.628 .508 .697 r
.30876 .43569 .31191 .44809 .31781 .44542 .31465 .43299 Mtetra
.568 .469 .703 r
.31465 .43299 .31781 .44542 .32358 .44495 .32041 .43247 Mtetra
.484 .415 .704 r
.32041 .43247 .32358 .44495 .32923 .4468 .32606 .43426 Mtetra
.385 .35 .697 r
.32606 .43426 .32923 .4468 .33478 .45079 .3316 .43819 Mtetra
.294 .289 .683 r
.3316 .43819 .33478 .45079 .34028 .4564 .33708 .44374 Mtetra
.244 .255 .673 r
.33708 .44374 .34028 .4564 .34577 .46285 .34256 .4501 Mtetra
.258 .264 .675 r
.34256 .4501 .34577 .46285 .35131 .46914 .34808 .45632 Mtetra
.327 .31 .687 r
.34808 .45632 .35131 .46914 .35695 .47434 .35371 .46144 Mtetra
.423 .373 .698 r
.35371 .46144 .35695 .47434 .36272 .47771 .35947 .46475 Mtetra
.514 .433 .702 r
.35947 .46475 .36272 .47771 .36863 .47886 .36537 .46584 Mtetra
.585 .478 .698 r
.36537 .46584 .36863 .47886 .37467 .47775 .37139 .46468 Mtetra
.635 .509 .692 r
.37139 .46468 .37467 .47775 .38081 .47459 .37753 .46149 Mtetra
.67 .53 .686 r
.37753 .46149 .38081 .47459 .38703 .46974 .38375 .45661 Mtetra
.693 .545 .681 r
.38375 .45661 .38703 .46974 .39331 .46351 .39002 .45035 Mtetra
.71 .555 .676 r
.39002 .45035 .39331 .46351 .39963 .45617 .39634 .443 Mtetra
.723 .562 .672 r
.39634 .443 .39963 .45617 .40598 .44792 .40269 .43474 Mtetra
.732 .568 .669 r
.40269 .43474 .40598 .44792 .41234 .43892 .40905 .42574 Mtetra
.739 .572 .667 r
.40905 .42574 .41234 .43892 .41871 .42938 .41542 .41619 Mtetra
.743 .574 .665 r
.41542 .41619 .41871 .42938 .42508 .41953 .42179 .40634 Mtetra
.742 .573 .665 r
.42179 .40634 .42508 .41953 .43143 .40971 .42814 .39652 Mtetra
.738 .57 .666 r
.42814 .39652 .43143 .40971 .43775 .40028 .43446 .38709 Mtetra
.727 .564 .669 r
.43446 .38709 .43775 .40028 .44404 .39166 .44074 .37846 Mtetra
.711 .554 .674 r
.44074 .37846 .44404 .39166 .45029 .38426 .44699 .37104 Mtetra
.685 .538 .68 r
.44699 .37104 .45029 .38426 .45649 .37844 .45319 .3652 Mtetra
.65 .516 .686 r
.45319 .3652 .45649 .37844 .46267 .3745 .45936 .36124 Mtetra
.602 .485 .693 r
.45936 .36124 .46267 .3745 .46881 .37268 .46549 .35937 Mtetra
.54 .446 .697 r
.46549 .35937 .46881 .37268 .47493 .37307 .4716 .35972 Mtetra
.464 .396 .696 r
.4716 .35972 .47493 .37307 .48104 .3757 .4777 .36229 Mtetra
.376 .338 .688 r
.4777 .36229 .48104 .3757 .48716 .38047 .48381 .36699 Mtetra
.283 .276 .674 r
.48381 .36699 .48716 .38047 .49331 .3872 .48993 .37363 Mtetra
.196 .216 .655 r
.48993 .37363 .49331 .3872 .49949 .39559 .49609 .38194 Mtetra
.126 .168 .636 r
.49609 .38194 .49949 .39559 .50571 .40527 .50229 .39152 Mtetra
.086 .14 .623 r
.50229 .39152 .50571 .40527 .51199 .41574 .50855 .40188 Mtetra
.085 .139 .623 r
.50855 .40188 .51199 .41574 .51834 .42634 .51488 .41239 Mtetra
.131 .171 .636 r
.51488 .41239 .51834 .42634 .52475 .43628 .52127 .42223 Mtetra
.224 .234 .66 r
.52127 .42223 .52475 .43628 .53122 .44461 .52772 .43047 Mtetra
.352 .32 .683 r
.52772 .43047 .53122 .44461 .53774 .45031 .53421 .4361 Mtetra
.487 .408 .693 r
.53421 .4361 .53774 .45031 .54428 .4525 .54074 .43823 Mtetra
.6 .481 .689 r
.54074 .43823 .54428 .4525 .55083 .45056 .54727 .43627 Mtetra
.682 .532 .676 r
.54727 .43627 .55083 .45056 .55735 .44439 .55379 .43009 Mtetra
.735 .564 .661 r
.55379 .43009 .55735 .44439 .56382 .43445 .56025 .42016 Mtetra
.766 .583 .65 r
.56025 .42016 .56382 .43445 .57023 .42169 .56667 .40743 Mtetra
.781 .592 .644 r
.56667 .40743 .57023 .42169 .5766 .40738 .57304 .39315 Mtetra
.784 .593 .642 r
.57304 .39315 .5766 .40738 .58292 .39282 .57937 .37864 Mtetra
.776 .588 .646 r
.57937 .37864 .58292 .39282 .58923 .3792 .58568 .36505 Mtetra
.758 .578 .653 r
.58568 .36505 .58923 .3792 .59555 .36739 .59199 .35328 Mtetra
.73 .561 .662 r
.59199 .35328 .59555 .36739 .6019 .35798 .59834 .34389 Mtetra
.692 .538 .673 r
.59834 .34389 .6019 .35798 .6083 .35126 .60474 .33717 Mtetra
.644 .508 .683 r
.60474 .33717 .6083 .35126 .61479 .34725 .61121 .33315 Mtetra
.588 .473 .69 r
.61121 .33315 .61479 .34725 .62135 .3458 .61777 .33168 Mtetra
.529 .436 .693 r
.61777 .33168 .62135 .3458 .62801 .34661 .62441 .33246 Mtetra
.473 .4 .693 r
.62441 .33246 .62801 .34661 .63476 .34926 .63115 .33506 Mtetra
.428 .371 .691 r
.63115 .33506 .63476 .34926 .6416 .35325 .63796 .33901 Mtetra
.4 .352 .689 r
.63796 .33901 .6416 .35325 .64851 .35805 .64485 .34376 Mtetra
.392 .347 .688 r
.64485 .34376 .64851 .35805 .65547 .36312 .6518 .34877 Mtetra
.402 .354 .689 r
.6518 .34877 .65547 .36312 .66247 .36792 .65878 .35352 Mtetra
.428 .37 .691 r
.65878 .35352 .66247 .36792 .66949 .37202 .66578 .35758 Mtetra
.463 .393 .693 r
.66578 .35758 .66949 .37202 .6765 .37509 .67277 .3606 Mtetra
.501 .418 .694 r
.67277 .3606 .6765 .37509 .68349 .37692 .67974 .3624 Mtetra
.536 .44 .693 r
.67974 .3624 .68349 .37692 .69044 .37749 .68668 .36296 Mtetra
.565 .458 .692 r
.68668 .36296 .69044 .37749 .69737 .37695 .6936 .3624 Mtetra
.585 .471 .69 r
.6936 .3624 .69737 .37695 .70427 .37558 .70049 .36102 Mtetra
.594 .477 .689 r
.70049 .36102 .70427 .37558 .71117 .37378 .70738 .35921 Mtetra
.595 .477 .689 r
.70738 .35921 .71117 .37378 .71809 .37194 .71428 .35737 Mtetra
.588 .473 .69 r
.71428 .35737 .71809 .37194 .72504 .37043 .72122 .35585 Mtetra
.576 .466 .691 r
.72122 .35585 .72504 .37043 .73205 .36941 .72822 .35483 Mtetra
.565 .459 .692 r
.72822 .35483 .73205 .36941 .73911 .36885 .73527 .35426 Mtetra
.56 .456 .693 r
.73527 .35426 .73911 .36885 .74621 .36849 .74235 .35389 Mtetra
.565 .459 .693 r
.74235 .35389 .74621 .36849 .75332 .36793 .74945 .35332 Mtetra
.579 .468 .692 r
.74945 .35332 .75332 .36793 .76042 .36678 .75653 .35217 Mtetra
.597 .479 .69 r
.75653 .35217 .76042 .36678 .76747 .36485 .76358 .35023 Mtetra
.612 .489 .688 r
.76358 .35023 .76747 .36485 .77449 .36217 .77059 .34756 Mtetra
.622 .495 .687 r
.77059 .34756 .77449 .36217 .78149 .35905 .77757 .34445 Mtetra
.77757 .34445 .78149 .35905 .7885 .35592 .78457 .34133 Mtetra
.613 .491 .689 r
.78457 .34133 .7885 .35592 .79555 .35319 .79162 .33861 Mtetra
.6 .482 .691 r
.79162 .33861 .79555 .35319 .80268 .35109 .79874 .33652 Mtetra
.586 .474 .693 r
.79874 .33652 .80268 .35109 .80989 .34963 .80594 .33506 Mtetra
.576 .468 .694 r
.80594 .33506 .80989 .34963 .81716 .34858 .81319 .33401 Mtetra
.575 .468 .694 r
.81319 .33401 .81716 .34858 .82445 .34756 .82047 .333 Mtetra
.585 .474 .694 r
.82047 .333 .82445 .34756 .83173 .34613 .82774 .33157 Mtetra
.603 .485 .692 r
.82774 .33157 .83173 .34613 .83894 .34387 .83495 .32933 Mtetra
.724 .581 .694 r
.20053 .48019 .20372 .49092 .20985 .48405 .20666 .47332 Mtetra
.686 .559 .705 r
.20666 .47332 .20985 .48405 .21577 .47934 .21258 .4686 Mtetra
.638 .53 .716 r
.21258 .4686 .21577 .47934 .2215 .4767 .21831 .46594 Mtetra
.584 .498 .723 r
.21831 .46594 .2215 .4767 .22709 .47582 .22389 .46503 Mtetra
.535 .468 .727 r
.22389 .46503 .22709 .47582 .23258 .47619 .22937 .46537 Mtetra
.505 .449 .727 r
.22937 .46537 .23258 .47619 .23802 .47725 .23481 .4664 Mtetra
.501 .446 .727 r
.23481 .4664 .23802 .47725 .24348 .47841 .24027 .46752 Mtetra
.521 .458 .727 r
.24027 .46752 .24348 .47841 .24901 .47913 .24578 .46821 Mtetra
.557 .48 .724 r
.24578 .46821 .24901 .47913 .25462 .47897 .25139 .46801 Mtetra
.599 .506 .72 r
.25139 .46801 .25462 .47897 .26035 .4776 .25712 .46661 Mtetra
.639 .529 .714 r
.25712 .46661 .26035 .4776 .2662 .47485 .26297 .46384 Mtetra
.671 .549 .707 r
.26297 .46384 .2662 .47485 .27217 .47074 .26893 .45971 Mtetra
.695 .562 .7 r
.26893 .45971 .27217 .47074 .27823 .46542 .27499 .45437 Mtetra
.711 .571 .696 r
.27499 .45437 .27823 .46542 .28435 .45921 .28112 .44814 Mtetra
.718 .575 .693 r
.28112 .44814 .28435 .45921 .29051 .45257 .28728 .44149 Mtetra
.716 .574 .693 r
.28728 .44149 .29051 .45257 .29666 .44604 .29342 .43494 Mtetra
.704 .567 .697 r
.29342 .43494 .29666 .44604 .30275 .44022 .29952 .4291 Mtetra
.679 .552 .703 r
.29952 .4291 .30275 .44022 .30876 .43569 .30552 .42455 Mtetra
.636 .526 .712 r
.30552 .42455 .30876 .43569 .31465 .43299 .31141 .42181 Mtetra
.57 .486 .72 r
.31141 .42181 .31465 .43299 .32041 .43247 .31717 .42125 Mtetra
.476 .426 .723 r
.31717 .42125 .32041 .43247 .32606 .43426 .32281 .423 Mtetra
.361 .352 .714 r
.32281 .423 .32606 .43426 .3316 .43819 .32834 .42686 Mtetra
.255 .282 .697 r
.32834 .42686 .3316 .43819 .33708 .44374 .33381 .43234 Mtetra
.197 .243 .684 r
.33381 .43234 .33708 .44374 .34256 .4501 .33927 .43864 Mtetra
.213 .253 .687 r
.33927 .43864 .34256 .4501 .34808 .45632 .34479 .44479 Mtetra
.295 .307 .703 r
.34479 .44479 .34808 .45632 .35371 .46144 .35041 .44985 Mtetra
.406 .38 .717 r
.35041 .44985 .35371 .46144 .35947 .46475 .35615 .45309 Mtetra
.51 .445 .72 r
.35615 .45309 .35947 .46475 .36537 .46584 .36204 .45413 Mtetra
.589 .494 .715 r
.36204 .45413 .36537 .46584 .37139 .46468 .36807 .45293 Mtetra
.644 .527 .706 r
.36807 .45293 .37139 .46468 .37753 .46149 .3742 .4497 Mtetra
.68 .549 .698 r
.3742 .4497 .37753 .46149 .38375 .45661 .38041 .44479 Mtetra
.705 .563 .692 r
.38041 .44479 .38375 .45661 .39002 .45035 .38669 .43851 Mtetra
.722 .573 .686 r
.38669 .43851 .39002 .45035 .39634 .443 .39301 .43114 Mtetra
.735 .58 .681 r
.39301 .43114 .39634 .443 .40269 .43474 .39936 .42286 Mtetra
.745 .585 .677 r
.39936 .42286 .40269 .43474 .40905 .42574 .40572 .41384 Mtetra
.752 .589 .675 r
.40572 .41384 .40905 .42574 .41542 .41619 .41209 .40429 Mtetra
.755 .591 .673 r
.41209 .40429 .41542 .41619 .42179 .40634 .41846 .39443 Mtetra
.41846 .39443 .42179 .40634 .42814 .39652 .42481 .3846 Mtetra
.75 .588 .674 r
.42481 .3846 .42814 .39652 .43446 .38709 .43114 .37516 Mtetra
.74 .581 .678 r
.43114 .37516 .43446 .38709 .44074 .37846 .43742 .36652 Mtetra
.722 .571 .683 r
.43742 .36652 .44074 .37846 .44699 .37104 .44367 .35909 Mtetra
.696 .555 .691 r
.44367 .35909 .44699 .37104 .45319 .3652 .44987 .35322 Mtetra
.659 .533 .699 r
.44987 .35322 .45319 .3652 .45936 .36124 .45603 .34923 Mtetra
.608 .501 .707 r
.45603 .34923 .45936 .36124 .46549 .35937 .46216 .34733 Mtetra
.54 .459 .713 r
.46216 .34733 .46549 .35937 .4716 .35972 .46826 .34763 Mtetra
.454 .404 .713 r
.46826 .34763 .4716 .35972 .4777 .36229 .47435 .35014 Mtetra
.354 .339 .704 r
.47435 .35014 .4777 .36229 .48381 .36699 .48044 .35477 Mtetra
.247 .268 .686 r
.48044 .35477 .48381 .36699 .48993 .37363 .48655 .36134 Mtetra
.147 .2 .661 r
.48655 .36134 .48993 .37363 .49609 .38194 .49269 .36957 Mtetra
.067 .145 .637 r
.49269 .36957 .49609 .38194 .50229 .39152 .49887 .37907 Mtetra
.021 .113 .62 r
.49887 .37907 .50229 .39152 .50855 .40188 .50511 .38934 Mtetra
.02 .112 .62 r
.50511 .38934 .50855 .40188 .51488 .41239 .51141 .39976 Mtetra
.072 .147 .637 r
.51141 .39976 .51488 .41239 .52127 .42223 .51778 .40951 Mtetra
.179 .22 .668 r
.51778 .40951 .52127 .42223 .52772 .43047 .52421 .41767 Mtetra
.327 .318 .697 r
.52421 .41767 .52772 .43047 .53421 .4361 .5307 .42324 Mtetra
.48 .418 .71 r
.5307 .42324 .53421 .4361 .54074 .43823 .53721 .42532 Mtetra
.606 .497 .703 r
.53721 .42532 .54074 .43823 .54727 .43627 .54374 .42332 Mtetra
.693 .55 .687 r
.54374 .42332 .54727 .43627 .55379 .43009 .55024 .41713 Mtetra
.748 .582 .669 r
.55024 .41713 .55379 .43009 .56025 .42016 .55671 .40721 Mtetra
.779 .599 .656 r
.55671 .40721 .56025 .42016 .56667 .40743 .56313 .3945 Mtetra
.794 .608 .649 r
.56313 .3945 .56667 .40743 .57304 .39315 .5695 .38026 Mtetra
.797 .609 .647 r
.5695 .38026 .57304 .39315 .57937 .37864 .57584 .36577 Mtetra
.789 .605 .651 r
.57584 .36577 .57937 .37864 .58568 .36505 .58215 .35222 Mtetra
.771 .594 .659 r
.58215 .35222 .58568 .36505 .59199 .35328 .58847 .34046 Mtetra
.743 .578 .671 r
.58847 .34046 .59199 .35328 .59834 .34389 .59482 .33109 Mtetra
.703 .555 .683 r
.59482 .33109 .59834 .34389 .60474 .33717 .60122 .32437 Mtetra
.652 .524 .695 r
.60122 .32437 .60474 .33717 .61121 .33315 .60768 .32034 Mtetra
.592 .488 .704 r
.60768 .32034 .61121 .33315 .61777 .33168 .61423 .31885 Mtetra
.527 .447 .709 r
.61423 .31885 .61777 .33168 .62441 .33246 .62086 .31959 Mtetra
.465 .407 .709 r
.62086 .31959 .62441 .33246 .63115 .33506 .62758 .32216 Mtetra
.414 .375 .706 r
.62758 .32216 .63115 .33506 .63796 .33901 .63438 .32606 Mtetra
.382 .354 .703 r
.63438 .32606 .63796 .33901 .64485 .34376 .64126 .33076 Mtetra
.373 .348 .702 r
.64126 .33076 .64485 .34376 .6518 .34877 .64818 .33573 Mtetra
.385 .356 .703 r
.64818 .33573 .6518 .34877 .65878 .35352 .65515 .34044 Mtetra
.414 .374 .706 r
.65515 .34044 .65878 .35352 .66578 .35758 .66213 .34445 Mtetra
.453 .4 .708 r
.66213 .34445 .66578 .35758 .67277 .3606 .66911 .34744 Mtetra
.495 .427 .709 r
.66911 .34744 .67277 .3606 .67974 .3624 .67607 .34921 Mtetra
.534 .452 .708 r
.67607 .34921 .67974 .3624 .68668 .36296 .683 .34975 Mtetra
.566 .471 .706 r
.683 .34975 .68668 .36296 .6936 .3624 .6899 .34917 Mtetra
.587 .485 .704 r
.6899 .34917 .6936 .3624 .70049 .36102 .69678 .34779 Mtetra
.598 .491 .703 r
.69678 .34779 .70049 .36102 .70738 .35921 .70366 .34597 Mtetra
.599 .492 .703 r
.70366 .34597 .70738 .35921 .71428 .35737 .71056 .34413 Mtetra
.591 .487 .704 r
.71056 .34413 .71428 .35737 .72122 .35585 .71749 .3426 Mtetra
.578 .479 .706 r
.71749 .3426 .72122 .35585 .72822 .35483 .72448 .34157 Mtetra
.566 .472 .707 r
.72448 .34157 .72822 .35483 .73527 .35426 .73152 .34099 Mtetra
.56 .469 .708 r
.73152 .34099 .73527 .35426 .74235 .35389 .73859 .34061 Mtetra
.566 .472 .708 r
.73859 .34061 .74235 .35389 .74945 .35332 .74568 .34004 Mtetra
.581 .482 .706 r
.74568 .34004 .74945 .35332 .75653 .35217 .75275 .33889 Mtetra
.6 .494 .704 r
.75275 .33889 .75653 .35217 .76358 .35023 .75979 .33695 Mtetra
.618 .504 .702 r
.75979 .33695 .76358 .35023 .77059 .34756 .76679 .33429 Mtetra
.628 .511 .701 r
.76679 .33429 .77059 .34756 .77757 .34445 .77377 .33119 Mtetra
.77377 .33119 .77757 .34445 .78457 .34133 .78077 .32808 Mtetra
.619 .506 .703 r
.78077 .32808 .78457 .34133 .79162 .33861 .78781 .32537 Mtetra
.604 .497 .705 r
.78781 .32537 .79162 .33861 .79874 .33652 .79492 .32328 Mtetra
.588 .488 .707 r
.79492 .32328 .79874 .33652 .80594 .33506 .80211 .32183 Mtetra
.578 .482 .709 r
.80211 .32183 .80594 .33506 .81319 .33401 .80936 .32078 Mtetra
.577 .481 .709 r
.80936 .32078 .81319 .33401 .82047 .333 .81663 .31977 Mtetra
.587 .488 .709 r
.81663 .31977 .82047 .333 .82774 .33157 .82389 .31835 Mtetra
.607 .5 .706 r
.82389 .31835 .82774 .33157 .83495 .32933 .83109 .31612 Mtetra
.74 .605 .708 r
.1972 .47091 .20053 .48019 .20666 .47332 .20333 .46404 Mtetra
.701 .585 .722 r
.20333 .46404 .20666 .47332 .21258 .4686 .20925 .4593 Mtetra
.648 .556 .737 r
.20925 .4593 .21258 .4686 .21831 .46594 .21498 .45663 Mtetra
.588 .522 .749 r
.21498 .45663 .21831 .46594 .22389 .46503 .22056 .45569 Mtetra
.532 .49 .754 r
.22056 .45569 .22389 .46503 .22937 .46537 .22604 .45601 Mtetra
.496 .468 .756 r
.22604 .45601 .22937 .46537 .23481 .4664 .23147 .457 Mtetra
.491 .465 .756 r
.23147 .457 .23481 .4664 .24027 .46752 .23693 .4581 Mtetra
.515 .479 .755 r
.23693 .4581 .24027 .46752 .24578 .46821 .24244 .45875 Mtetra
.558 .504 .751 r
.24244 .45875 .24578 .46821 .25139 .46801 .24804 .45852 Mtetra
.605 .531 .744 r
.24804 .45852 .25139 .46801 .25712 .46661 .25377 .45709 Mtetra
.649 .556 .735 r
.25377 .45709 .25712 .46661 .26297 .46384 .25961 .4543 Mtetra
.685 .575 .726 r
.25961 .4543 .26297 .46384 .26893 .45971 .26558 .45014 Mtetra
.711 .588 .717 r
.26558 .45014 .26893 .45971 .27499 .45437 .27164 .44478 Mtetra
.727 .597 .711 r
.27164 .44478 .27499 .45437 .28112 .44814 .27778 .43854 Mtetra
.734 .6 .707 r
.27778 .43854 .28112 .44814 .28728 .44149 .28394 .43186 Mtetra
.732 .599 .708 r
.28394 .43186 .28728 .44149 .29342 .43494 .29009 .4253 Mtetra
.72 .592 .712 r
.29009 .4253 .29342 .43494 .29952 .4291 .29618 .41943 Mtetra
.693 .577 .721 r
.29618 .41943 .29952 .4291 .30552 .42455 .30219 .41486 Mtetra
.647 .552 .733 r
.30219 .41486 .30552 .42455 .31141 .42181 .30808 .41209 Mtetra
.573 .509 .745 r
.30808 .41209 .31141 .42181 .31717 .42125 .31384 .4115 Mtetra
.463 .443 .75 r
.31384 .4115 .31717 .42125 .32281 .423 .31947 .41319 Mtetra
.324 .355 .739 r
.31947 .41319 .32281 .423 .32834 .42686 .32499 .41701 Mtetra
.193 .269 .714 r
.32499 .41701 .32834 .42686 .33381 .43234 .33045 .42243 Mtetra
.122 .221 .695 r
.33045 .42243 .33381 .43234 .33927 .43864 .33591 .42866 Mtetra
.142 .234 .7 r
.33591 .42866 .33927 .43864 .34479 .44479 .34141 .43475 Mtetra
.243 .3 .723 r
.34141 .43475 .34479 .44479 .35041 .44985 .34702 .43975 Mtetra
.379 .388 .743 r
.34702 .43975 .35041 .44985 .35615 .45309 .35276 .44294 Mtetra
.504 .464 .746 r
.35276 .44294 .35615 .45309 .36204 .45413 .35865 .44393 Mtetra
.595 .518 .738 r
.35865 .44393 .36204 .45413 .36807 .45293 .36467 .44269 Mtetra
.655 .553 .726 r
.36467 .44269 .36807 .45293 .3742 .4497 .3708 .43942 Mtetra
.695 .574 .716 r
.3708 .43942 .3742 .4497 .38041 .44479 .37701 .43448 Mtetra
.72 .588 .707 r
.37701 .43448 .38041 .44479 .38669 .43851 .38329 .42818 Mtetra
.739 .597 .699 r
.38329 .42818 .38669 .43851 .39301 .43114 .38961 .42078 Mtetra
.752 .604 .693 r
.38961 .42078 .39301 .43114 .39936 .42286 .39597 .41248 Mtetra
.762 .609 .689 r
.39597 .41248 .39936 .42286 .40572 .41384 .40234 .40345 Mtetra
.769 .612 .685 r
.40234 .40345 .40572 .41384 .41209 .40429 .40871 .39388 Mtetra
.772 .614 .683 r
.40871 .39388 .41209 .40429 .41846 .39443 .41509 .38401 Mtetra
.772 .613 .683 r
.41509 .38401 .41846 .39443 .42481 .3846 .42144 .37416 Mtetra
.767 .611 .685 r
.42144 .37416 .42481 .3846 .43114 .37516 .42777 .36471 Mtetra
.756 .605 .689 r
.42777 .36471 .43114 .37516 .43742 .36652 .43406 .35605 Mtetra
.738 .595 .696 r
.43406 .35605 .43742 .36652 .44367 .35909 .44031 .3486 Mtetra
.711 .579 .706 r
.44031 .3486 .44367 .35909 .44987 .35322 .44652 .34271 Mtetra
.671 .557 .717 r
.44652 .34271 .44987 .35322 .45603 .34923 .45267 .33869 Mtetra
.615 .524 .728 r
.45267 .33869 .45603 .34923 .46216 .34733 .4588 .33675 Mtetra
.538 .478 .736 r
.4588 .33675 .46216 .34733 .46826 .34763 .46489 .337 Mtetra
.439 .416 .736 r
.46489 .337 .46826 .34763 .47435 .35014 .47097 .33946 Mtetra
.32 .339 .725 r
.47097 .33946 .47435 .35014 .48044 .35477 .47705 .34404 Mtetra
.191 .255 .699 r
.47705 .34404 .48044 .35477 .48655 .36134 .48315 .35054 Mtetra
.071 .173 .665 r
.48315 .35054 .48655 .36134 .49269 .36957 .48927 .35869 Mtetra
0 .108 .631 r
.48927 .35869 .49269 .36957 .49887 .37907 .49544 .36812 Mtetra
0 .07 .609 r
.49544 .36812 .49887 .37907 .50511 .38934 .50166 .37832 Mtetra
0 .069 .608 r
.50166 .37832 .50511 .38934 .51141 .39976 .50795 .38865 Mtetra
0 .111 .632 r
.50795 .38865 .51141 .39976 .51778 .40951 .5143 .39833 Mtetra
.11 .198 .675 r
.5143 .39833 .51778 .40951 .52421 .41767 .52071 .40642 Mtetra
.287 .315 .716 r
.52071 .40642 .52421 .41767 .5307 .42324 .52718 .41193 Mtetra
.469 .431 .733 r
.52718 .41193 .5307 .42324 .53721 .42532 .53369 .41396 Mtetra
.612 .519 .724 r
.53369 .41396 .53721 .42532 .54374 .42332 .54021 .41193 Mtetra
.708 .573 .702 r
.54021 .41193 .54374 .42332 .55024 .41713 .54671 .40573 Mtetra
.765 .605 .68 r
.54671 .40573 .55024 .41713 .55671 .40721 .55319 .39581 Mtetra
.796 .621 .664 r
.55319 .39581 .55671 .40721 .56313 .3945 .55961 .38311 Mtetra
.811 .629 .655 r
.55961 .38311 .56313 .3945 .5695 .38026 .56599 .36888 Mtetra
.814 .63 .654 r
.56599 .36888 .5695 .38026 .57584 .36577 .57234 .35442 Mtetra
.806 .626 .658 r
.57234 .35442 .57584 .36577 .58215 .35222 .57866 .34089 Mtetra
.788 .616 .668 r
.57866 .34089 .58215 .35222 .58847 .34046 .58498 .32915 Mtetra
.759 .601 .681 r
.58498 .32915 .58847 .34046 .59482 .33109 .59133 .31978 Mtetra
.718 .578 .697 r
.59133 .31978 .59482 .33109 .60122 .32437 .59773 .31305 Mtetra
.663 .547 .712 r
.59773 .31305 .60122 .32437 .60768 .32034 .60419 .30901 Mtetra
.597 .508 .724 r
.60419 .30901 .60768 .32034 .61423 .31885 .61073 .3075 Mtetra
.523 .463 .73 r
.61073 .3075 .61423 .31885 .62086 .31959 .61736 .30822 Mtetra
.451 .418 .731 r
.61736 .30822 .62086 .31959 .62758 .32216 .62407 .31075 Mtetra
.392 .381 .727 r
.62407 .31075 .62758 .32216 .63438 .32606 .63086 .31461 Mtetra
.355 .356 .723 r
.63086 .31461 .63438 .32606 .64126 .33076 .63772 .31927 Mtetra
.343 .349 .722 r
.63772 .31927 .64126 .33076 .64818 .33573 .64463 .3242 Mtetra
.357 .358 .723 r
.64463 .3242 .64818 .33573 .65515 .34044 .65158 .32887 Mtetra
.391 .38 .727 r
.65158 .32887 .65515 .34044 .66213 .34445 .65855 .33285 Mtetra
.437 .409 .73 r
.65855 .33285 .66213 .34445 .66911 .34744 .66552 .33581 Mtetra
.487 .44 .731 r
.66552 .33581 .66911 .34744 .67607 .34921 .67247 .33756 Mtetra
.531 .468 .73 r
.67247 .33756 .67607 .34921 .683 .34975 .67939 .33807 Mtetra
.567 .49 .727 r
.67939 .33807 .683 .34975 .6899 .34917 .68629 .33749 Mtetra
.591 .504 .725 r
.68629 .33749 .6899 .34917 .69678 .34779 .69316 .33609 Mtetra
.603 .512 .723 r
.69316 .33609 .69678 .34779 .70366 .34597 .70004 .33427 Mtetra
.604 .512 .723 r
.70004 .33427 .70366 .34597 .71056 .34413 .70693 .33242 Mtetra
.595 .507 .725 r
.70693 .33242 .71056 .34413 .71749 .3426 .71386 .33089 Mtetra
.581 .498 .727 r
.71386 .33089 .71749 .3426 .72448 .34157 .72084 .32985 Mtetra
.567 .49 .728 r
.72084 .32985 .72448 .34157 .73152 .34099 .72787 .32927 Mtetra
.561 .487 .729 r
.72787 .32927 .73152 .34099 .73859 .34061 .73494 .32888 Mtetra
.567 .491 .729 r
.73494 .32888 .73859 .34061 .74568 .34004 .74202 .3283 Mtetra
.584 .501 .727 r
.74202 .3283 .74568 .34004 .75275 .33889 .74909 .32715 Mtetra
.606 .514 .725 r
.74909 .32715 .75275 .33889 .75979 .33695 .75612 .32522 Mtetra
.625 .526 .722 r
.75612 .32522 .75979 .33695 .76679 .33429 .76312 .32256 Mtetra
.636 .533 .72 r
.76312 .32256 .76679 .33429 .77377 .33119 .77009 .31947 Mtetra
.77009 .31947 .77377 .33119 .78077 .32808 .77709 .31637 Mtetra
.626 .527 .723 r
.77709 .31637 .78077 .32808 .78781 .32537 .78413 .31367 Mtetra
.609 .518 .726 r
.78413 .31367 .78781 .32537 .79492 .32328 .79124 .31159 Mtetra
.592 .508 .728 r
.79124 .31159 .79492 .32328 .80211 .32183 .79842 .31014 Mtetra
.58 .501 .73 r
.79842 .31014 .80211 .32183 .80936 .32078 .80566 .3091 Mtetra
.579 .501 .731 r
.80566 .3091 .80936 .32078 .81663 .31977 .81293 .30809 Mtetra
.591 .508 .73 r
.81293 .30809 .81663 .31977 .82389 .31835 .82019 .30668 Mtetra
.613 .522 .727 r
.82019 .30668 .82389 .31835 .83109 .31612 .82739 .30446 Mtetra
.759 .636 .724 r
.19371 .46313 .1972 .47091 .20333 .46404 .19985 .45625 Mtetra
.718 .618 .744 r
.19985 .45625 .20333 .46404 .20925 .4593 .20578 .45151 Mtetra
.661 .591 .765 r
.20578 .45151 .20925 .4593 .21498 .45663 .21151 .44881 Mtetra
.592 .556 .782 r
.21151 .44881 .21498 .45663 .22056 .45569 .21709 .44786 Mtetra
.525 .519 .792 r
.21709 .44786 .22056 .45569 .22604 .45601 .22256 .44815 Mtetra
.482 .495 .795 r
.22256 .44815 .22604 .45601 .23147 .457 .228 .44912 Mtetra
.475 .491 .794 r
.228 .44912 .23147 .457 .23693 .4581 .23345 .45019 Mtetra
.505 .507 .793 r
.23345 .45019 .23693 .4581 .24244 .45875 .23895 .45081 Mtetra
.557 .535 .787 r
.23895 .45081 .24244 .45875 .24804 .45852 .24456 .45056 Mtetra
.613 .565 .776 r
.24456 .45056 .24804 .45852 .25377 .45709 .25029 .4491 Mtetra
.663 .59 .763 r
.25029 .4491 .25377 .45709 .25961 .4543 .25614 .44628 Mtetra
.702 .608 .749 r
.25614 .44628 .25961 .4543 .26558 .45014 .26211 .4421 Mtetra
.729 .621 .737 r
.26211 .4421 .26558 .45014 .27164 .44478 .26818 .43672 Mtetra
.746 .628 .729 r
.26818 .43672 .27164 .44478 .27778 .43854 .27431 .43046 Mtetra
.754 .631 .725 r
.27431 .43046 .27778 .43854 .28394 .43186 .28048 .42376 Mtetra
.752 .63 .726 r
.28048 .42376 .28394 .43186 .29009 .4253 .28664 .41717 Mtetra
.738 .624 .732 r
.28664 .41717 .29009 .4253 .29618 .41943 .29274 .41128 Mtetra
.71 .61 .743 r
.29274 .41128 .29618 .41943 .30219 .41486 .29875 .40668 Mtetra
.66 .585 .76 r
.29875 .40668 .30219 .41486 .30808 .41209 .30464 .40389 Mtetra
.575 .54 .778 r
.30464 .40389 .30808 .41209 .31384 .4115 .3104 .40325 Mtetra
.442 .464 .787 r
.3104 .40325 .31384 .4115 .31947 .41319 .31603 .40491 Mtetra
.267 .356 .77 r
.31603 .40491 .31947 .41319 .32499 .41701 .32155 .40868 Mtetra
.098 .247 .729 r
.32155 .40868 .32499 .41701 .33045 .42243 .327 .41405 Mtetra
.008 .185 .698 r
.327 .41405 .33045 .42243 .33591 .42866 .33245 .42023 Mtetra
.034 .202 .707 r
.33245 .42023 .33591 .42866 .34141 .43475 .33795 .42627 Mtetra
.163 .287 .745 r
.33795 .42627 .34141 .43475 .34702 .43975 .34355 .43121 Mtetra
.338 .398 .777 r
.34355 .43121 .34702 .43975 .35276 .44294 .34928 .43436 Mtetra
.493 .49 .782 r
.34928 .43436 .35276 .44294 .35865 .44393 .35517 .4353 Mtetra
.601 .55 .769 r
.35517 .4353 .35865 .44393 .36467 .44269 .36119 .43402 Mtetra
.67 .586 .752 r
.36119 .43402 .36467 .44269 .3708 .43942 .36732 .43072 Mtetra
.712 .607 .737 r
.36732 .43072 .3708 .43942 .37701 .43448 .37354 .42574 Mtetra
.74 .619 .725 r
.37354 .42574 .37701 .43448 .38329 .42818 .37982 .41941 Mtetra
.758 .628 .716 r
.37982 .41941 .38329 .42818 .38961 .42078 .38615 .41198 Mtetra
.772 .634 .708 r
.38615 .41198 .38961 .42078 .39597 .41248 .39251 .40366 Mtetra
.782 .638 .702 r
.39251 .40366 .39597 .41248 .40234 .40345 .39889 .39461 Mtetra
.789 .64 .698 r
.39889 .39461 .40234 .40345 .40871 .39388 .40528 .38501 Mtetra
.792 .642 .695 r
.40528 .38501 .40871 .39388 .41509 .38401 .41166 .37512 Mtetra
.792 .641 .695 r
.41166 .37512 .41509 .38401 .42144 .37416 .41802 .36525 Mtetra
.787 .639 .697 r
.41802 .36525 .42144 .37416 .42777 .36471 .42436 .35578 Mtetra
.776 .633 .703 r
.42436 .35578 .42777 .36471 .43406 .35605 .43066 .3471 Mtetra
.758 .624 .712 r
.43066 .3471 .43406 .35605 .44031 .3486 .43691 .33962 Mtetra
.729 .61 .724 r
.43691 .33962 .44031 .3486 .44652 .34271 .44312 .3337 Mtetra
.686 .588 .739 r
.44312 .3337 .44652 .34271 .45267 .33869 .44928 .32965 Mtetra
.624 .554 .755 r
.44928 .32965 .45267 .33869 .4588 .33675 .4554 .32767 Mtetra
.535 .503 .767 r
.4554 .32767 .4588 .33675 .46489 .337 .4615 .32789 Mtetra
.416 .431 .768 r
.4615 .32789 .46489 .337 .47097 .33946 .46757 .3303 Mtetra
.269 .338 .75 r
.46757 .3303 .47097 .33946 .47705 .34404 .47364 .33482 Mtetra
.11 .233 .712 r
.47364 .33482 .47705 .34404 .48315 .35054 .47973 .34127 Mtetra
0 .133 .66 r
.47973 .34127 .48315 .35054 .48927 .35869 .48584 .34937 Mtetra
0 .055 .611 r
.48584 .34937 .48927 .35869 .49544 .36812 .49199 .35873 Mtetra
0 .011 .581 r
.49199 .35873 .49544 .36812 .50166 .37832 .4982 .36886 Mtetra
0 .01 .58 r
.4982 .36886 .50166 .37832 .50795 .38865 .50447 .37913 Mtetra
0 .059 .614 r
.50447 .37913 .50795 .38865 .5143 .39833 .51081 .38874 Mtetra
.012 .163 .676 r
.51081 .38874 .5143 .39833 .52071 .40642 .51721 .39678 Mtetra
.228 .308 .738 r
.51721 .39678 .52071 .40642 .52718 .41193 .52367 .40223 Mtetra
.452 .449 .764 r
.52367 .40223 .52718 .41193 .53369 .41396 .53017 .40423 Mtetra
.621 .547 .75 r
.53017 .40423 .53369 .41396 .54021 .41193 .53669 .40217 Mtetra
.726 .604 .72 r
.53669 .40217 .54021 .41193 .54671 .40573 .5432 .39594 Mtetra
.785 .633 .692 r
.5432 .39594 .54671 .40573 .55319 .39581 .54968 .38601 Mtetra
.817 .647 .673 r
.54968 .38601 .55319 .39581 .55961 .38311 .55611 .37332 Mtetra
.831 .654 .663 r
.55611 .37332 .55961 .38311 .56599 .36888 .5625 .3591 Mtetra
.833 .655 .661 r
.5625 .3591 .56599 .36888 .57234 .35442 .56886 .34465 Mtetra
.826 .651 .666 r
.56886 .34465 .57234 .35442 .57866 .34089 .57519 .33111 Mtetra
.808 .643 .678 r
.57519 .33111 .57866 .34089 .58498 .32915 .58152 .31938 Mtetra
.779 .629 .694 r
.58152 .31938 .58498 .32915 .59133 .31978 .58788 .31001 Mtetra
.736 .607 .714 r
.58788 .31001 .59133 .31978 .59773 .31305 .59428 .30327 Mtetra
.677 .576 .734 r
.59428 .30327 .59773 .31305 .60419 .30901 .60074 .29922 Mtetra
.603 .534 .75 r
.60074 .29922 .60419 .30901 .61073 .3075 .60728 .29769 Mtetra
.517 .484 .759 r
.60728 .29769 .61073 .3075 .61736 .30822 .6139 .29838 Mtetra
.432 .432 .759 r
.6139 .29838 .61736 .30822 .62407 .31075 .6206 .30088 Mtetra
.36 .387 .754 r
.6206 .30088 .62407 .31075 .63086 .31461 .62738 .30471 Mtetra
.315 .358 .748 r
.62738 .30471 .63086 .31461 .63772 .31927 .63423 .30934 Mtetra
.301 .35 .746 r
.63423 .30934 .63772 .31927 .64463 .3242 .64114 .31423 Mtetra
.318 .36 .748 r
.64114 .31423 .64463 .3242 .65158 .32887 .64808 .31887 Mtetra
.359 .387 .754 r
.64808 .31887 .65158 .32887 .65855 .33285 .65504 .32282 Mtetra
.415 .422 .758 r
.65504 .32282 .65855 .33285 .66552 .33581 .662 .32576 Mtetra
.473 .458 .76 r
.662 .32576 .66552 .33581 .67247 .33756 .66894 .32749 Mtetra
.526 .49 .758 r
.66894 .32749 .67247 .33756 .67939 .33807 .67586 .32798 Mtetra
.568 .514 .755 r
.67586 .32798 .67939 .33807 .68629 .33749 .68275 .32739 Mtetra
.596 .531 .752 r
.68275 .32739 .68629 .33749 .69316 .33609 .68963 .32599 Mtetra
.61 .539 .75 r
.68963 .32599 .69316 .33609 .70004 .33427 .6965 .32416 Mtetra
.6965 .32416 .70004 .33427 .70693 .33242 .70339 .32231 Mtetra
.6 .533 .751 r
.70339 .32231 .70693 .33242 .71386 .33089 .71031 .32077 Mtetra
.583 .524 .754 r
.71031 .32077 .71386 .33089 .72084 .32985 .71729 .31973 Mtetra
.568 .515 .756 r
.71729 .31973 .72084 .32985 .72787 .32927 .72432 .31914 Mtetra
.56 .511 .757 r
.72432 .31914 .72787 .32927 .73494 .32888 .73139 .31875 Mtetra
.567 .515 .757 r
.73139 .31875 .73494 .32888 .74202 .3283 .73847 .31817 Mtetra
.587 .527 .755 r
.73847 .31817 .74202 .3283 .74909 .32715 .74553 .31701 Mtetra
.612 .542 .751 r
.74553 .31701 .74909 .32715 .75612 .32522 .75256 .31509 Mtetra
.634 .554 .747 r
.75256 .31509 .75612 .32522 .76312 .32256 .75956 .31243 Mtetra
.646 .562 .745 r
.75956 .31243 .76312 .32256 .77009 .31947 .76654 .30935 Mtetra
.76654 .30935 .77009 .31947 .77709 .31637 .77353 .30626 Mtetra
.635 .556 .748 r
.77353 .30626 .77709 .31637 .78413 .31367 .78057 .30356 Mtetra
.616 .546 .752 r
.78057 .30356 .78413 .31367 .79124 .31159 .78768 .30149 Mtetra
.596 .534 .756 r
.78768 .30149 .79124 .31159 .79842 .31014 .79487 .30005 Mtetra
.582 .527 .758 r
.79487 .30005 .79842 .31014 .80566 .3091 .80211 .29902 Mtetra
.581 .527 .759 r
.80211 .29902 .80566 .3091 .81293 .30809 .80938 .29802 Mtetra
.595 .535 .757 r
.80938 .29802 .81293 .30809 .82019 .30668 .81663 .29661 Mtetra
.62 .55 .754 r
.81663 .29661 .82019 .30668 .82739 .30446 .82383 .2944 Mtetra
.782 .674 .744 r
.19006 .4569 .19371 .46313 .19985 .45625 .19621 .45001 Mtetra
.74 .661 .772 r
.19621 .45001 .19985 .45625 .20578 .45151 .20214 .44525 Mtetra
.677 .637 .802 r
.20214 .44525 .20578 .45151 .21151 .44881 .20788 .44254 Mtetra
.596 .601 .828 r
.20788 .44254 .21151 .44881 .21709 .44786 .21346 .44157 Mtetra
.512 .561 .842 r
.21346 .44157 .21709 .44786 .22256 .44815 .21894 .44184 Mtetra
.455 .531 .846 r
.21894 .44184 .22256 .44815 .228 .44912 .22437 .44279 Mtetra
.447 .527 .846 r
.22437 .44279 .228 .44912 .23345 .45019 .22982 .44383 Mtetra
.486 .547 .844 r
.22982 .44383 .23345 .45019 .23895 .45081 .23533 .44443 Mtetra
.552 .579 .835 r
.23533 .44443 .23895 .45081 .24456 .45056 .24094 .44415 Mtetra
.621 .611 .819 r
.24094 .44415 .24456 .45056 .25029 .4491 .24667 .44267 Mtetra
.679 .636 .799 r
.24667 .44267 .25029 .4491 .25614 .44628 .25252 .43983 Mtetra
.723 .653 .779 r
.25252 .43983 .25614 .44628 .26211 .4421 .2585 .43563 Mtetra
.752 .663 .763 r
.2585 .43563 .26211 .4421 .26818 .43672 .26458 .43022 Mtetra
.769 .668 .751 r
.26458 .43022 .26818 .43672 .27431 .43046 .27072 .42394 Mtetra
.777 .671 .746 r
.27072 .42394 .27431 .43046 .28048 .42376 .2769 .41721 Mtetra
.775 .669 .747 r
.2769 .41721 .28048 .42376 .28664 .41717 .28307 .4106 Mtetra
.762 .664 .755 r
.28307 .4106 .28664 .41717 .29274 .41128 .28918 .40469 Mtetra
.732 .653 .771 r
.28918 .40469 .29274 .41128 .29875 .40668 .2952 .40006 Mtetra
.676 .63 .795 r
.2952 .40006 .29875 .40668 .30464 .40389 .30109 .39723 Mtetra
.576 .583 .823 r
.30109 .39723 .30464 .40389 .3104 .40325 .30685 .39656 Mtetra
.407 .493 .835 r
.30685 .39656 .3104 .40325 .31603 .40491 .31248 .39818 Mtetra
.172 .351 .802 r
.31248 .39818 .31603 .40491 .32155 .40868 .318 .40191 Mtetra
0 .204 .727 r
.318 .40191 .32155 .40868 .327 .41405 .32345 .40724 Mtetra
0 .125 .674 r
.32345 .40724 .327 .41405 .33245 .42023 .32889 .41338 Mtetra
0 .146 .689 r
.32889 .41338 .33245 .42023 .33795 .42627 .33438 .41937 Mtetra
.035 .258 .757 r
.33438 .41937 .33795 .42627 .34355 .43121 .33998 .42428 Mtetra
.269 .407 .817 r
.33998 .42428 .34355 .43121 .34928 .43436 .34571 .42738 Mtetra
.474 .525 .829 r
.34571 .42738 .34928 .43436 .35517 .4353 .3516 .42829 Mtetra
.608 .593 .81 r
.3516 .42829 .35517 .4353 .36119 .43402 .35762 .42696 Mtetra
.688 .629 .785 r
.35762 .42696 .36119 .43402 .36732 .43072 .36376 .42363 Mtetra
.734 .649 .764 r
.36376 .42363 .36732 .43072 .37354 .42574 .36999 .41862 Mtetra
.763 .659 .748 r
.36999 .41862 .37354 .42574 .37982 .41941 .37628 .41225 Mtetra
.782 .666 .735 r
.37628 .41225 .37982 .41941 .38615 .41198 .38262 .40479 Mtetra
.796 .67 .725 r
.38262 .40479 .38615 .41198 .39251 .40366 .38899 .39644 Mtetra
.806 .673 .717 r
.38899 .39644 .39251 .40366 .39889 .39461 .39538 .38736 Mtetra
.812 .675 .712 r
.39538 .38736 .39889 .39461 .40528 .38501 .40177 .37773 Mtetra
.816 .675 .709 r
.40177 .37773 .40528 .38501 .41166 .37512 .40817 .36781 Mtetra
.815 .675 .708 r
.40817 .36781 .41166 .37512 .41802 .36525 .41454 .35792 Mtetra
.81 .673 .711 r
.41454 .35792 .41802 .36525 .42436 .35578 .42089 .34842 Mtetra
.8 .668 .719 r
.42089 .34842 .42436 .35578 .43066 .3471 .4272 .33971 Mtetra
.781 .661 .73 r
.4272 .33971 .43066 .3471 .43691 .33962 .43347 .3322 Mtetra
.752 .648 .747 r
.43347 .3322 .43691 .33962 .44312 .3337 .43968 .32625 Mtetra
.706 .628 .767 r
.43968 .32625 .44312 .3337 .44928 .32965 .44585 .32217 Mtetra
.635 .593 .79 r
.44585 .32217 .44928 .32965 .4554 .32767 .45197 .32015 Mtetra
.529 .537 .807 r
.45197 .32015 .4554 .32767 .4615 .32789 .45806 .32033 Mtetra
.38 .451 .808 r
.45806 .32033 .4615 .32789 .46757 .3303 .46413 .3227 Mtetra
.19 .332 .778 r
.46413 .3227 .46757 .3303 .47364 .33482 .4702 .32718 Mtetra
0 .197 .714 r
.4702 .32718 .47364 .33482 .47973 .34127 .47628 .33358 Mtetra
0 .073 .633 r
.47628 .33358 .47973 .34127 .48584 .34937 .48238 .34162 Mtetra
0 0 .562 r
.48238 .34162 .48584 .34937 .49199 .35873 .48853 .35093 Mtetra
0 0 .52 r
.48853 .35093 .49199 .35873 .4982 .36886 .49472 .36101 Mtetra
0 0 .519 r
.49472 .36101 .4982 .36886 .50447 .37913 .50098 .37123 Mtetra
0 0 .566 r
.50098 .37123 .50447 .37913 .51081 .38874 .50731 .38079 Mtetra
0 .11 .659 r
.50731 .38079 .51081 .38874 .51721 .39678 .5137 .38878 Mtetra
.139 .293 .76 r
.5137 .38878 .51721 .39678 .52367 .40223 .52015 .39419 Mtetra
.425 .472 .805 r
.52015 .39419 .52367 .40223 .53017 .40423 .52665 .39615 Mtetra
.632 .587 .785 r
.52665 .39615 .53017 .40423 .53669 .40217 .53317 .39406 Mtetra
.748 .643 .743 r
.53317 .39406 .53669 .40217 .5432 .39594 .53968 .38781 Mtetra
.809 .668 .707 r
.53968 .38781 .5432 .39594 .54968 .38601 .54617 .37787 Mtetra
.84 .679 .683 r
.54617 .37787 .54968 .38601 .55611 .37332 .55262 .36516 Mtetra
.854 .683 .67 r
.55262 .36516 .55611 .37332 .5625 .3591 .55903 .35093 Mtetra
.856 .684 .668 r
.55903 .35093 .5625 .3591 .56886 .34465 .5654 .33648 Mtetra
.849 .681 .674 r
.5654 .33648 .56886 .34465 .57519 .33111 .57174 .32294 Mtetra
.832 .675 .688 r
.57174 .32294 .57519 .33111 .58152 .31938 .57809 .3112 Mtetra
.803 .664 .709 r
.57809 .3112 .58152 .31938 .58788 .31001 .58445 .30182 Mtetra
.758 .644 .735 r
.58445 .30182 .58788 .31001 .59428 .30327 .59086 .29508 Mtetra
.695 .614 .762 r
.59086 .29508 .59428 .30327 .60074 .29922 .59733 .29101 Mtetra
.61 .57 .784 r
.59733 .29101 .60074 .29922 .60728 .29769 .60386 .28945 Mtetra
.507 .513 .797 r
.60386 .28945 .60728 .29769 .6139 .29838 .61048 .29012 Mtetra
.402 .45 .796 r
.61048 .29012 .6139 .29838 .6206 .30088 .61718 .2926 Mtetra
.312 .395 .787 r
.61718 .2926 .6206 .30088 .62738 .30471 .62395 .2964 Mtetra
.255 .358 .777 r
.62395 .2964 .62738 .30471 .63423 .30934 .6308 .30101 Mtetra
.238 .347 .774 r
.6308 .30101 .63423 .30934 .64114 .31423 .6377 .30587 Mtetra
.259 .361 .778 r
.6377 .30587 .64114 .31423 .64808 .31887 .64464 .31049 Mtetra
.311 .394 .786 r
.64464 .31049 .64808 .31887 .65504 .32282 .65159 .31442 Mtetra
.38 .437 .794 r
.65159 .31442 .65504 .32282 .662 .32576 .65855 .31733 Mtetra
.453 .481 .798 r
.65855 .31733 .662 .32576 .66894 .32749 .66549 .31905 Mtetra
.518 .519 .796 r
.66549 .31905 .66894 .32749 .67586 .32798 .6724 .31953 Mtetra
.568 .548 .792 r
.6724 .31953 .67586 .32798 .68275 .32739 .6793 .31892 Mtetra
.601 .566 .787 r
.6793 .31892 .68275 .32739 .68963 .32599 .68617 .31751 Mtetra
.617 .575 .784 r
.68617 .31751 .68963 .32599 .6965 .32416 .69305 .31568 Mtetra
.618 .575 .784 r
.69305 .31568 .6965 .32416 .70339 .32231 .69994 .31382 Mtetra
.606 .569 .787 r
.69994 .31382 .70339 .32231 .71031 .32077 .70686 .31229 Mtetra
.586 .558 .79 r
.70686 .31229 .71031 .32077 .71729 .31973 .71384 .31124 Mtetra
.567 .548 .793 r
.71384 .31124 .71729 .31973 .72432 .31914 .72087 .31065 Mtetra
.558 .544 .794 r
.72087 .31065 .72432 .31914 .73139 .31875 .72794 .31026 Mtetra
.567 .548 .794 r
.72794 .31026 .73139 .31875 .73847 .31817 .73502 .30967 Mtetra
.59 .562 .791 r
.73502 .30967 .73847 .31817 .74553 .31701 .74209 .30852 Mtetra
.619 .578 .786 r
.74209 .30852 .74553 .31701 .75256 .31509 .74912 .3066 Mtetra
.645 .592 .781 r
.74912 .3066 .75256 .31509 .75956 .31243 .75613 .30395 Mtetra
.659 .6 .778 r
.75613 .30395 .75956 .31243 .76654 .30935 .76311 .30087 Mtetra
.659 .601 .778 r
.76311 .30087 .76654 .30935 .77353 .30626 .77011 .29779 Mtetra
.646 .594 .782 r
.77011 .29779 .77353 .30626 .78057 .30356 .77715 .2951 Mtetra
.624 .583 .787 r
.77715 .2951 .78057 .30356 .78768 .30149 .78427 .29304 Mtetra
.6 .57 .792 r
.78427 .29304 .78768 .30149 .79487 .30005 .79145 .29161 Mtetra
.584 .562 .795 r
.79145 .29161 .79487 .30005 .80211 .29902 .7987 .29058 Mtetra
.583 .562 .796 r
.7987 .29058 .80211 .29902 .80938 .29802 .80597 .28959 Mtetra
.598 .571 .794 r
.80597 .28959 .80938 .29802 .81663 .29661 .81323 .28819 Mtetra
.629 .588 .789 r
.81323 .28819 .81663 .29661 .82383 .2944 .82044 .28599 Mtetra
.811 .725 .769 r
.18623 .45234 .19006 .4569 .19621 .45001 .19239 .44543 Mtetra
.768 .72 .808 r
.19239 .44543 .19621 .45001 .20214 .44525 .19833 .44065 Mtetra
.696 .704 .853 r
.19833 .44065 .20214 .44525 .20788 .44254 .20407 .43793 Mtetra
.594 .67 .893 r
.20407 .43793 .20788 .44254 .21346 .44157 .20966 .43694 Mtetra
.478 .621 .913 r
.20966 .43694 .21346 .44157 .21894 .44184 .21514 .4372 Mtetra
.396 .581 .915 r
.21514 .4372 .21894 .44184 .22437 .44279 .22058 .43813 Mtetra
.385 .575 .914 r
.22058 .43813 .22437 .44279 .22982 .44383 .22603 .43915 Mtetra
.442 .603 .914 r
.22603 .43915 .22982 .44383 .23533 .44443 .23154 .43974 Mtetra
.535 .644 .904 r
.23154 .43974 .23533 .44443 .24094 .44415 .23715 .43944 Mtetra
.628 .68 .88 r
.23715 .43944 .24094 .44415 .24667 .44267 .24289 .43793 Mtetra
.7 .703 .849 r
.24289 .43793 .24667 .44267 .25252 .43983 .24875 .43507 Mtetra
.749 .715 .82 r
.24875 .43507 .25252 .43983 .2585 .43563 .25474 .43084 Mtetra
.781 .72 .796 r
.25474 .43084 .2585 .43563 .26458 .43022 .26083 .42541 Mtetra
.799 .722 .78 r
.26083 .42541 .26458 .43022 .27072 .42394 .26699 .41909 Mtetra
.807 .723 .772 r
.26699 .41909 .27072 .42394 .2769 .41721 .27318 .41235 Mtetra
.805 .722 .773 r
.27318 .41235 .2769 .41721 .28307 .4106 .27936 .4057 Mtetra
.791 .719 .785 r
.27936 .4057 .28307 .4106 .28918 .40469 .28548 .39976 Mtetra
.76 .712 .808 r
.28548 .39976 .28918 .40469 .2952 .40006 .29151 .3951 Mtetra
.696 .694 .844 r
.29151 .3951 .2952 .40006 .30109 .39723 .29742 .39225 Mtetra
.571 .647 .886 r
.29742 .39225 .30109 .39723 .30685 .39656 .30318 .39155 Mtetra
.335 .53 .897 r
.30318 .39155 .30685 .39656 .31248 .39818 .30881 .39314 Mtetra
0 .322 .809 r
.30881 .39314 .31248 .39818 .318 .40191 .31433 .39683 Mtetra
0 .119 .66 r
.31433 .39683 .318 .40191 .32345 .40724 .31978 .40213 Mtetra
0 .021 .572 r
.31978 .40213 .32345 .40724 .32889 .41338 .32521 .40824 Mtetra
0 .047 .597 r
.32521 .40824 .32889 .41338 .33438 .41937 .3307 .4142 Mtetra
0 .192 .72 r
.3307 .4142 .33438 .41937 .33998 .42428 .3363 .41907 Mtetra
.138 .406 .854 r
.3363 .41907 .33998 .42428 .34571 .42738 .34204 .42213 Mtetra
.432 .574 .895 r
.34204 .42213 .34571 .42738 .3516 .42829 .34792 .423 Mtetra
.614 .658 .869 r
.34792 .423 .3516 .42829 .35762 .42696 .35395 .42165 Mtetra
.711 .692 .831 r
.35395 .42165 .35762 .42696 .36376 .42363 .3601 .41827 Mtetra
.763 .707 .799 r
.3601 .41827 .36376 .42363 .36999 .41862 .36634 .41322 Mtetra
.793 .714 .776 r
.36634 .41322 .36999 .41862 .37628 .41225 .37264 .40682 Mtetra
.813 .717 .759 r
.37264 .40682 .37628 .41225 .38262 .40479 .37899 .39933 Mtetra
.826 .718 .746 r
.37899 .39933 .38262 .40479 .38899 .39644 .38538 .39094 Mtetra
.835 .719 .736 r
.38538 .39094 .38899 .39644 .39538 .38736 .39178 .38182 Mtetra
.841 .719 .729 r
.39178 .38182 .39538 .38736 .40177 .37773 .3982 .37216 Mtetra
.844 .719 .725 r
.3982 .37216 .40177 .37773 .40817 .36781 .40461 .3622 Mtetra
.844 .718 .724 r
.40461 .3622 .40817 .36781 .41454 .35792 .411 .35227 Mtetra
.839 .717 .728 r
.411 .35227 .41454 .35792 .42089 .34842 .41736 .34273 Mtetra
.829 .714 .738 r
.41736 .34273 .42089 .34842 .4272 .33971 .42368 .33399 Mtetra
.811 .709 .753 r
.42368 .33399 .4272 .33971 .43347 .3322 .42996 .32645 Mtetra
.78 .701 .776 r
.42996 .32645 .43347 .3322 .43968 .32625 .43618 .32047 Mtetra
.73 .684 .806 r
.43618 .32047 .43968 .32625 .44585 .32217 .44236 .31635 Mtetra
.648 .651 .839 r
.44236 .31635 .44585 .32217 .45197 .32015 .44849 .3143 Mtetra
.514 .587 .865 r
.44849 .3143 .45197 .32015 .45806 .32033 .45458 .31443 Mtetra
.312 .474 .86 r
.45458 .31443 .45806 .32033 .46413 .3227 .46066 .31677 Mtetra
.054 .31 .796 r
.46066 .31677 .46413 .3227 .4702 .32718 .46672 .32121 Mtetra
0 .13 .678 r
.46672 .32121 .4702 .32718 .47628 .33358 .4728 .32758 Mtetra
0 0 .552 r
.4728 .32758 .47628 .33358 .48238 .34162 .47889 .33558 Mtetra
0 0 .456 r
.47889 .33558 .48238 .34162 .48853 .35093 .48503 .34485 Mtetra
0 0 .405 r
.48503 .34485 .48853 .35093 .49472 .36101 .49122 .35489 Mtetra
0 0 .404 r
.49122 .35489 .49472 .36101 .50098 .37123 .49747 .36507 Mtetra
0 0 .463 r
.49747 .36507 .50098 .37123 .50731 .38079 .50379 .3746 Mtetra
0 .024 .592 r
.50379 .3746 .50731 .38079 .5137 .38878 .51017 .38255 Mtetra
0 .258 .765 r
.51017 .38255 .5137 .38878 .52015 .39419 .51662 .38793 Mtetra
.375 .504 .861 r
.51662 .38793 .52015 .39419 .52665 .39615 .52312 .38985 Mtetra
.644 .644 .835 r
.52312 .38985 .52665 .39615 .53317 .39406 .52965 .38773 Mtetra
.778 .696 .773 r
.52965 .38773 .53317 .39406 .53968 .38781 .53617 .38146 Mtetra
.84 .713 .724 r
.53617 .38146 .53968 .38781 .54617 .37787 .54267 .37149 Mtetra
.868 .718 .693 r
.54267 .37149 .54617 .37787 .55262 .36516 .54914 .35876 Mtetra
.881 .72 .678 r
.54914 .35876 .55262 .36516 .55903 .35093 .55556 .34452 Mtetra
.883 .72 .675 r
.55556 .34452 .55903 .35093 .5654 .33648 .56195 .33004 Mtetra
.876 .719 .683 r
.56195 .33004 .5654 .33648 .57174 .32294 .56831 .31649 Mtetra
.86 .716 .701 r
.56831 .31649 .57174 .32294 .57809 .3112 .57467 .30473 Mtetra
.832 .709 .728 r
.57467 .30473 .57809 .3112 .58445 .30182 .58105 .29533 Mtetra
.787 .694 .762 r
.58105 .29533 .58445 .30182 .59086 .29508 .58747 .28857 Mtetra
.717 .668 .8 r
.58747 .28857 .59086 .29508 .59733 .29101 .59394 .28448 Mtetra
.617 .621 .833 r
.59394 .28448 .59733 .29101 .60386 .28945 .60048 .28291 Mtetra
.487 .554 .85 r
.60048 .28291 .60386 .28945 .61048 .29012 .6071 .28356 Mtetra
.348 .474 .845 r
.6071 .28356 .61048 .29012 .61718 .2926 .6138 .28602 Mtetra
.229 .4 .825 r
.6138 .28602 .61718 .2926 .62395 .2964 .62057 .28981 Mtetra
.154 .351 .807 r
.62057 .28981 .62395 .2964 .6308 .30101 .62742 .29439 Mtetra
.131 .335 .8 r
.62742 .29439 .6308 .30101 .6377 .30587 .63432 .29923 Mtetra
.159 .354 .808 r
.63432 .29923 .6377 .30587 .64464 .31049 .64125 .30383 Mtetra
.227 .398 .825 r
.64125 .30383 .64464 .31049 .65159 .31442 .64821 .30775 Mtetra
.319 .456 .841 r
.64821 .30775 .65159 .31442 .65855 .31733 .65516 .31065 Mtetra
.415 .513 .85 r
.65516 .31065 .65855 .31733 .66549 .31905 .6621 .31235 Mtetra
.5 .562 .85 r
.6621 .31235 .66549 .31905 .6724 .31953 .66902 .31283 Mtetra
.564 .596 .844 r
.66902 .31283 .6724 .31953 .6793 .31892 .67592 .31221 Mtetra
.606 .618 .837 r
.67592 .31221 .6793 .31892 .68617 .31751 .6828 .3108 Mtetra
.625 .628 .833 r
.6828 .3108 .68617 .31751 .69305 .31568 .68968 .30896 Mtetra
.626 .628 .833 r
.68968 .30896 .69305 .31568 .69994 .31382 .69658 .3071 Mtetra
.611 .621 .836 r
.69658 .3071 .69994 .31382 .70686 .31229 .70351 .30556 Mtetra
.587 .609 .841 r
.70351 .30556 .70686 .31229 .71384 .31124 .71049 .30451 Mtetra
.563 .597 .845 r
.71049 .30451 .71384 .31124 .72087 .31065 .71753 .30392 Mtetra
.552 .591 .847 r
.71753 .30392 .72087 .31065 .72794 .31026 .7246 .30352 Mtetra
.562 .597 .846 r
.7246 .30352 .72794 .31026 .73502 .30967 .73169 .30294 Mtetra
.591 .613 .842 r
.73169 .30294 .73502 .30967 .74209 .30852 .73876 .30179 Mtetra
.628 .632 .835 r
.73876 .30179 .74209 .30852 .74912 .3066 .7458 .29987 Mtetra
.659 .648 .828 r
.7458 .29987 .74912 .3066 .75613 .30395 .75281 .29723 Mtetra
.676 .656 .823 r
.75281 .29723 .75613 .30395 .76311 .30087 .75981 .29415 Mtetra
.676 .657 .824 r
.75981 .29415 .76311 .30087 .77011 .29779 .76681 .29108 Mtetra
.66 .65 .829 r
.76681 .29108 .77011 .29779 .77715 .2951 .77387 .2884 Mtetra
.633 .637 .837 r
.77387 .2884 .77715 .2951 .78427 .29304 .78099 .28635 Mtetra
.603 .623 .844 r
.78099 .28635 .78427 .29304 .79145 .29161 .78818 .28492 Mtetra
.583 .613 .848 r
.78818 .28492 .79145 .29161 .7987 .29058 .79543 .28391 Mtetra
.581 .613 .849 r
.79543 .28391 .7987 .29058 .80597 .28959 .80271 .28292 Mtetra
.601 .624 .846 r
.80271 .28292 .80597 .28959 .81323 .28819 .80998 .28154 Mtetra
.638 .644 .839 r
.80998 .28154 .81323 .28819 .82044 .28599 .8172 .27935 Mtetra
.848 .796 .801 r
.18219 .44964 .18623 .45234 .19239 .44543 .18836 .44272 Mtetra
.802 .807 .855 r
.18836 .44272 .19239 .44543 .19833 .44065 .19432 .43793 Mtetra
.713 .806 .923 r
.19432 .43793 .19833 .44065 .20407 .43793 .20007 .43519 Mtetra
.562 .771 .976 r
.20007 .43519 .20407 .43793 .20966 .43694 .20566 .43419 Mtetra
.372 .694 .982 r
.20566 .43419 .20966 .43694 .21514 .4372 .21115 .43443 Mtetra
.235 .621 .956 r
.21115 .43443 .21514 .4372 .22058 .43813 .21659 .43535 Mtetra
.216 .609 .951 r
.21659 .43535 .22058 .43813 .22603 .43915 .22205 .43636 Mtetra
.312 .662 .973 r
.22205 .43636 .22603 .43915 .23154 .43974 .22757 .43693 Mtetra
.469 .735 .985 r
.22757 .43693 .23154 .43974 .23715 .43944 .23319 .43661 Mtetra
.616 .785 .962 r
.23319 .43661 .23715 .43944 .24289 .43793 .23893 .43509 Mtetra
.719 .805 .918 r
.23893 .43509 .24289 .43793 .24875 .43507 .24481 .4322 Mtetra
.781 .807 .873 r
.24481 .4322 .24875 .43507 .25474 .43084 .25081 .42794 Mtetra
.817 .804 .838 r
.25081 .42794 .25474 .43084 .26083 .42541 .25691 .42249 Mtetra
.837 .799 .816 r
.25691 .42249 .26083 .42541 .26699 .41909 .26309 .41614 Mtetra
.844 .797 .805 r
.26309 .41614 .26699 .41909 .27318 .41235 .2693 .40936 Mtetra
.842 .796 .807 r
.2693 .40936 .27318 .41235 .27936 .4057 .27549 .40269 Mtetra
.828 .798 .823 r
.27549 .40269 .27936 .4057 .28548 .39976 .28163 .39671 Mtetra
.794 .8 .857 r
.28163 .39671 .28548 .39976 .29151 .3951 .28767 .39202 Mtetra
.717 .794 .912 r
.28767 .39202 .29151 .3951 .29742 .39225 .29359 .38914 Mtetra
.536 .742 .971 r
.29359 .38914 .29742 .39225 .30318 .39155 .29936 .38841 Mtetra
.156 .548 .927 r
.29936 .38841 .30318 .39155 .30881 .39314 .305 .38997 Mtetra
0 .215 .679 r
.305 .38997 .30881 .39314 .31433 .39683 .31052 .39365 Mtetra
.552 .025 0 r
.31052 .39365 .31433 .39683 .31978 .40213 .31597 .39893 Mtetra
.637 .116 0 r
.31597 .39893 .31978 .40213 .32521 .40824 .32141 .40501 Mtetra
.614 .092 0 r
.32141 .40501 .32521 .40824 .3307 .4142 .3269 .41095 Mtetra
.469 0 0 r
.3269 .41095 .3307 .4142 .3363 .41907 .33249 .41579 Mtetra
0 .345 .794 r
.33249 .41579 .3363 .41907 .34204 .42213 .33823 .41883 Mtetra
.317 .633 .963 r
.33823 .41883 .34204 .42213 .34792 .423 .34413 .41967 Mtetra
.604 .758 .952 r
.34413 .41967 .34792 .423 .35395 .42165 .35017 .41827 Mtetra
.737 .79 .895 r
.35017 .41827 .35395 .42165 .3601 .41827 .35633 .41487 Mtetra
.799 .794 .847 r
.35633 .41487 .3601 .41827 .36634 .41322 .36258 .40978 Mtetra
.832 .792 .813 r
.36258 .40978 .36634 .41322 .37264 .40682 .3689 .40333 Mtetra
.851 .788 .789 r
.3689 .40333 .37264 .40682 .37899 .39933 .37527 .3958 Mtetra
.864 .785 .771 r
.37527 .3958 .37899 .39933 .38538 .39094 .38167 .38736 Mtetra
.873 .781 .758 r
.38167 .38736 .38538 .39094 .39178 .38182 .3881 .3782 Mtetra
.878 .779 .748 r
.3881 .3782 .39178 .38182 .3982 .37216 .39453 .36849 Mtetra
.881 .777 .743 r
.39453 .36849 .3982 .37216 .40461 .3622 .40096 .3585 Mtetra
.88 .776 .742 r
.40096 .3585 .40461 .3622 .411 .35227 .40737 .34852 Mtetra
.876 .776 .748 r
.40737 .34852 .411 .35227 .41736 .34273 .41375 .33894 Mtetra
.866 .777 .761 r
.41375 .33894 .41736 .34273 .42368 .33399 .42009 .33016 Mtetra
.849 .778 .782 r
.42009 .33016 .42368 .33399 .42996 .32645 .42638 .32257 Mtetra
.818 .777 .815 r
.42638 .32257 .42996 .32645 .43618 .32047 .43262 .31655 Mtetra
.762 .769 .859 r
.43262 .31655 .43618 .32047 .44236 .31635 .43881 .31239 Mtetra
.659 .741 .911 r
.43881 .31239 .44236 .31635 .44849 .3143 .44495 .31031 Mtetra
.468 .662 .946 r
.44495 .31031 .44849 .3143 .45458 .31443 .45105 .31042 Mtetra
.161 .488 .902 r
.45105 .31042 .45458 .31443 .46066 .31677 .45713 .31272 Mtetra
0 .238 .739 r
.45713 .31272 .46066 .31677 .46672 .32121 .4632 .31713 Mtetra
0 .011 .535 r
.4632 .31713 .46672 .32121 .4728 .32758 .46927 .32347 Mtetra
.615 .14 0 r
.46927 .32347 .4728 .32758 .47889 .33558 .47536 .33145 Mtetra
.696 .226 0 r
.47536 .33145 .47889 .33558 .48503 .34485 .4815 .3407 Mtetra
.73 .266 0 r
.4815 .3407 .48503 .34485 .49122 .35489 .48768 .35071 Mtetra
.731 .267 0 r
.48768 .35071 .49122 .35489 .49747 .36507 .49392 .36087 Mtetra
.69 .222 0 r
.49392 .36087 .49747 .36507 .50379 .3746 .50024 .37037 Mtetra
.57 .098 0 r
.50024 .37037 .50379 .3746 .51017 .38255 .50663 .3783 Mtetra
0 .169 .686 r
.50663 .3783 .51017 .38255 .51662 .38793 .51308 .38365 Mtetra
.257 .539 .922 r
.51308 .38365 .51662 .38793 .52312 .38985 .51958 .38555 Mtetra
.654 .734 .908 r
.51958 .38555 .52312 .38985 .52965 .38773 .52611 .3834 Mtetra
.816 .775 .814 r
.52611 .3834 .52965 .38773 .53617 .38146 .53265 .3771 Mtetra
.878 .775 .744 r
.53265 .3771 .53617 .38146 .54267 .37149 .53917 .36709 Mtetra
.904 .771 .704 r
.53917 .36709 .54267 .37149 .54914 .35876 .54566 .35433 Mtetra
.914 .767 .685 r
.54566 .35433 .54914 .35876 .55556 .34452 .55211 .34005 Mtetra
.915 .766 .682 r
.55211 .34005 .55556 .34452 .56195 .33004 .55851 .32555 Mtetra
.91 .767 .692 r
.55851 .32555 .56195 .33004 .56831 .31649 .5649 .31196 Mtetra
.896 .77 .714 r
.5649 .31196 .56831 .31649 .57467 .30473 .57128 .30018 Mtetra
.871 .771 .749 r
.57128 .30018 .57467 .30473 .58105 .29533 .57767 .29075 Mtetra
.825 .767 .797 r
.57767 .29075 .58105 .29533 .58747 .28857 .5841 .28397 Mtetra
.747 .75 .854 r
.5841 .28397 .58747 .28857 .59394 .28448 .59059 .27986 Mtetra
.619 .703 .905 r
.59059 .27986 .59394 .28448 .60048 .28291 .59714 .27827 Mtetra
.437 .615 .925 r
.59714 .27827 .60048 .28291 .6071 .28356 .60376 .2789 Mtetra
.234 .497 .899 r
.60376 .2789 .6071 .28356 .6138 .28602 .61046 .28135 Mtetra
.064 .385 .847 r
.61046 .28135 .6138 .28602 .62057 .28981 .61724 .28512 Mtetra
0 .313 .803 r
.61724 .28512 .62057 .28981 .62742 .29439 .62409 .2897 Mtetra
0 .291 .789 r
.62409 .2897 .62742 .29439 .63432 .29923 .63099 .29453 Mtetra
0 .317 .806 r
.63099 .29453 .63432 .29923 .64125 .30383 .63793 .29912 Mtetra
.061 .382 .845 r
.63793 .29912 .64125 .30383 .64821 .30775 .64489 .30303 Mtetra
.19 .469 .888 r
.64489 .30303 .64821 .30775 .65516 .31065 .65185 .30592 Mtetra
.331 .556 .917 r
.65185 .30592 .65516 .31065 .6621 .31235 .65879 .30762 Mtetra
.454 .626 .926 r
.65879 .30762 .6621 .31235 .66902 .31283 .66572 .30809 Mtetra
.546 .673 .921 r
.66572 .30809 .66902 .31283 .67592 .31221 .67263 .30747 Mtetra
.603 .699 .912 r
.67263 .30747 .67592 .31221 .6828 .3108 .67952 .30605 Mtetra
.629 .711 .905 r
.67952 .30605 .6828 .3108 .68968 .30896 .68641 .3042 Mtetra
.63 .712 .905 r
.68641 .3042 .68968 .30896 .69658 .3071 .69331 .30234 Mtetra
.61 .703 .911 r
.69331 .30234 .69658 .3071 .70351 .30556 .70026 .3008 Mtetra
.576 .688 .918 r
.70026 .3008 .70351 .30556 .71049 .30451 .70725 .29975 Mtetra
.542 .672 .922 r
.70725 .29975 .71049 .30451 .71753 .30392 .7143 .29916 Mtetra
.527 .665 .924 r
.7143 .29916 .71753 .30392 .7246 .30352 .72138 .29877 Mtetra
.541 .673 .924 r
.72138 .29877 .7246 .30352 .73169 .30294 .72848 .29819 Mtetra
.581 .693 .919 r
.72848 .29819 .73169 .30294 .73876 .30179 .73556 .29704 Mtetra
.631 .717 .909 r
.73556 .29704 .73876 .30179 .7458 .29987 .74261 .29513 Mtetra
.672 .735 .897 r
.74261 .29513 .7458 .29987 .75281 .29723 .74964 .29249 Mtetra
.694 .745 .89 r
.74964 .29249 .75281 .29723 .75981 .29415 .75664 .28942 Mtetra
.694 .745 .891 r
.75664 .28942 .75981 .29415 .76681 .29108 .76366 .28635 Mtetra
.673 .738 .899 r
.76366 .28635 .76681 .29108 .77387 .2884 .77073 .28368 Mtetra
.637 .723 .91 r
.77073 .28368 .77387 .2884 .78099 .28635 .77786 .28164 Mtetra
.597 .706 .92 r
.77786 .28164 .78099 .28635 .78818 .28492 .78507 .28022 Mtetra
.568 .693 .925 r
.78507 .28022 .78818 .28492 .79543 .28391 .79234 .27922 Mtetra
.565 .693 .927 r
.79234 .27922 .79543 .28391 .80271 .28292 .79963 .27825 Mtetra
.592 .707 .923 r
.79963 .27825 .80271 .28292 .80998 .28154 .80691 .27688 Mtetra
.643 .732 .914 r
.80691 .27688 .80998 .28154 .8172 .27935 .81414 .2747 Mtetra
.885 .892 .831 r
.1779 .44905 .18219 .44964 .18836 .44272 .1841 .4421 Mtetra
.825 .925 .9 r
.1841 .4421 .18836 .44272 .19432 .43793 .19007 .43729 Mtetra
.676 .93 .97 r
.19007 .43729 .19432 .43793 .20007 .43519 .19583 .43454 Mtetra
.383 .823 .95 r
.19583 .43454 .20007 .43519 .20566 .43419 .20144 .43353 Mtetra
.058 .615 .808 r
.20144 .43353 .20566 .43419 .21115 .43443 .20693 .43377 Mtetra
.124 0 0 r
.20693 .43377 .21115 .43443 .21659 .43535 .21239 .43468 Mtetra
.145 0 0 r
.21239 .43468 .21659 .43535 .22205 .43636 .21785 .43568 Mtetra
0 .55 .759 r
.21785 .43568 .22205 .43636 .22757 .43693 .22338 .43624 Mtetra
.216 .725 .892 r
.22338 .43624 .22757 .43693 .23319 .43661 .22901 .43591 Mtetra
.491 .873 .974 r
.22901 .43591 .23319 .43661 .23893 .43509 .23477 .43437 Mtetra
.688 .932 .967 r
.23477 .43437 .23893 .43509 .24481 .4322 .24066 .43146 Mtetra
.795 .933 .923 r
.24066 .43146 .24481 .4322 .25081 .42794 .24668 .42718 Mtetra
.848 .918 .879 r
.24668 .42718 .25081 .42794 .25691 .42249 .2528 .42169 Mtetra
.873 .905 .85 r
.2528 .42169 .25691 .42249 .26309 .41614 .25899 .41531 Mtetra
.882 .898 .837 r
.25899 .41531 .26309 .41614 .2693 .40936 .26522 .40849 Mtetra
.88 .898 .839 r
.26522 .40849 .2693 .40936 .27549 .40269 .27144 .40178 Mtetra
.863 .907 .861 r
.27144 .40178 .27549 .40269 .28163 .39671 .2776 .39577 Mtetra
.818 .922 .906 r
.2776 .39577 .28163 .39671 .28767 .39202 .28366 .39105 Mtetra
.695 .923 .969 r
.28366 .39105 .28767 .39202 .29359 .38914 .28959 .38813 Mtetra
.361 .799 .961 r
.28959 .38813 .29359 .38914 .29936 .38841 .29538 .38738 Mtetra
.196 0 0 r
.29538 .38738 .29936 .38841 .305 .38997 .30102 .38893 Mtetra
.559 0 0 r
.30102 .38893 .305 .38997 .31052 .39365 .30655 .39259 Mtetra
.699 .158 0 r
.30655 .39259 .31052 .39365 .31597 .39893 .312 .39785 Mtetra
.742 .221 0 r
.312 .39785 .31597 .39893 .32141 .40501 .31744 .40393 Mtetra
.732 .205 0 r
.31744 .40393 .32141 .40501 .3269 .41095 .32294 .40985 Mtetra
.658 .102 0 r
.32294 .40985 .3269 .41095 .33249 .41579 .32854 .41468 Mtetra
.45 0 0 r
.32854 .41468 .33249 .41579 .33823 .41883 .33429 .4177 Mtetra
.006 .562 .815 r
.33429 .4177 .33823 .41883 .34413 .41967 .34019 .41851 Mtetra
.495 .858 .988 r
.34019 .41851 .34413 .41967 .35017 .41827 .34624 .41709 Mtetra
.734 .923 .955 r
.34624 .41709 .35017 .41827 .35633 .41487 .35242 .41364 Mtetra
.829 .916 .896 r
.35242 .41364 .35633 .41487 .36258 .40978 .35869 .40851 Mtetra
.871 .9 .85 r
.35869 .40851 .36258 .40978 .3689 .40333 .36503 .40202 Mtetra
.893 .886 .818 r
.36503 .40202 .3689 .40333 .37527 .3958 .37142 .39443 Mtetra
.906 .874 .794 r
.37142 .39443 .37527 .3958 .38167 .38736 .37785 .38595 Mtetra
.914 .865 .777 r
.37785 .38595 .38167 .38736 .3881 .3782 .3843 .37673 Mtetra
.919 .858 .765 r
.3843 .37673 .3881 .3782 .39453 .36849 .39075 .36697 Mtetra
.922 .854 .758 r
.39075 .36697 .39453 .36849 .40096 .3585 .39721 .35692 Mtetra
.921 .853 .758 r
.39721 .35692 .40096 .3585 .40737 .34852 .40364 .34689 Mtetra
.917 .856 .766 r
.40364 .34689 .40737 .34852 .41375 .33894 .41005 .33726 Mtetra
.909 .862 .782 r
.41005 .33726 .41375 .33894 .42009 .33016 .41641 .32843 Mtetra
.891 .872 .812 r
.41641 .32843 .42009 .33016 .42638 .32257 .42273 .3208 Mtetra
.857 .885 .857 r
.42273 .3208 .42638 .32257 .43262 .31655 .42898 .31473 Mtetra
.787 .894 .92 r
.42898 .31473 .43262 .31655 .43881 .31239 .43519 .31054 Mtetra
.63 .868 .987 r
.43519 .31054 .43881 .31239 .44495 .31031 .44134 .30842 Mtetra
.302 .72 .974 r
.44134 .30842 .44495 .31031 .45105 .31042 .44745 .30849 Mtetra
0 .396 .761 r
.44745 .30849 .45105 .31042 .45713 .31272 .45354 .31077 Mtetra
.495 0 0 r
.45354 .31077 .45713 .31272 .4632 .31713 .45961 .31517 Mtetra
.67 .13 0 r
.45961 .31517 .4632 .31713 .46927 .32347 .46569 .32149 Mtetra
.755 .244 0 r
.46569 .32149 .46927 .32347 .47536 .33145 .47178 .32946 Mtetra
.797 .305 0 r
.47178 .32946 .47536 .33145 .4815 .3407 .47792 .33869 Mtetra
.816 .334 0 r
.47792 .33869 .4815 .3407 .48768 .35071 .4841 .34871 Mtetra
.816 .335 0 r
.4841 .34871 .48768 .35071 .49392 .36087 .49034 .35886 Mtetra
.795 .303 0 r
.49034 .35886 .49392 .36087 .50024 .37037 .49666 .36836 Mtetra
.733 .214 0 r
.49666 .36836 .50024 .37037 .50663 .3783 .50305 .37627 Mtetra
.553 0 0 r
.50305 .37627 .50663 .3783 .51308 .38365 .5095 .38161 Mtetra
0 .491 .841 r
.5095 .38161 .51308 .38365 .51958 .38555 .51602 .38349 Mtetra
.624 .864 .988 r
.51602 .38349 .51958 .38555 .52611 .3834 .52256 .38131 Mtetra
.858 .888 .858 r
.52256 .38131 .52611 .3834 .53265 .3771 .52912 .37497 Mtetra
.922 .859 .762 r
.52912 .37497 .53265 .3771 .53917 .36709 .53567 .36492 Mtetra
.943 .838 .71 r
.53567 .36492 .53917 .36709 .54566 .35433 .54218 .35211 Mtetra
.95 .827 .687 r
.54218 .35211 .54566 .35433 .55211 .34005 .54865 .33778 Mtetra
.951 .825 .683 r
.54865 .33778 .55211 .34005 .55851 .32555 .55509 .32323 Mtetra
.947 .83 .695 r
.55509 .32323 .55851 .32555 .5649 .31196 .5615 .3096 Mtetra
.937 .84 .723 r
.5615 .3096 .5649 .31196 .57128 .30018 .5679 .29777 Mtetra
.915 .856 .77 r
.5679 .29777 .57128 .30018 .57767 .29075 .57432 .28831 Mtetra
.869 .872 .837 r
.57432 .28831 .57767 .29075 .5841 .28397 .58076 .2815 Mtetra
.773 .874 .922 r
.58076 .2815 .5841 .28397 .59059 .27986 .58726 .27737 Mtetra
.581 .822 .99 r
.58726 .27737 .59059 .27986 .59714 .27827 .59383 .27576 Mtetra
.281 .67 .971 r
.59383 .27576 .59714 .27827 .60376 .2789 .60046 .27638 Mtetra
0 .457 .851 r
.60046 .27638 .60376 .2789 .61046 .28135 .60717 .27882 Mtetra
0 .285 .72 r
.60717 .27882 .61046 .28135 .61724 .28512 .61396 .28259 Mtetra
0 .188 .637 r
.61396 .28259 .61724 .28512 .62409 .2897 .62081 .28716 Mtetra
0 .162 .613 r
.62081 .28716 .62409 .2897 .63099 .29453 .62772 .292 Mtetra
0 .194 .643 r
.62772 .292 .63099 .29453 .63793 .29912 .63467 .29659 Mtetra
0 .281 .717 r
.63467 .29659 .63793 .29912 .64489 .30303 .64163 .3005 Mtetra
0 .411 .819 r
.64163 .3005 .64489 .30303 .65185 .30592 .6486 .30339 Mtetra
.11 .559 .916 r
.6486 .30339 .65185 .30592 .65879 .30762 .65556 .30508 Mtetra
.305 .686 .977 r
.65556 .30508 .65879 .30762 .66572 .30809 .6625 .30555 Mtetra
.456 .77 .997 r
.6625 .30555 .66572 .30809 .67263 .30747 .66942 .30493 Mtetra
.55 .815 .995 r
.66942 .30493 .67263 .30747 .67952 .30605 .67633 .3035 Mtetra
.593 .833 .99 r
.67633 .3035 .67952 .30605 .68641 .3042 .68323 .30166 Mtetra
.593 .834 .99 r
.68323 .30166 .68641 .3042 .69331 .30234 .69016 .29979 Mtetra
.56 .82 .994 r
.69016 .29979 .69331 .30234 .70026 .3008 .69712 .29825 Mtetra
.505 .796 .998 r
.69712 .29825 .70026 .3008 .70725 .29975 .70413 .29721 Mtetra
.449 .768 .997 r
.70413 .29721 .70725 .29975 .7143 .29916 .71118 .29662 Mtetra
.422 .755 .995 r
.71118 .29662 .7143 .29916 .72138 .29877 .71828 .29623 Mtetra
.445 .768 .997 r
.71828 .29623 .72138 .29877 .72848 .29819 .72539 .29565 Mtetra
.511 .802 .998 r
.72539 .29565 .72848 .29819 .73556 .29704 .7325 .29452 Mtetra
.591 .838 .992 r
.7325 .29452 .73556 .29704 .74261 .29513 .73957 .2926 Mtetra
.654 .864 .979 r
.73957 .2926 .74261 .29513 .74964 .29249 .7466 .28997 Mtetra
.687 .876 .969 r
.7466 .28997 .74964 .29249 .75664 .28942 .75363 .28691 Mtetra
.686 .876 .97 r
.75363 .28691 .75664 .28942 .76366 .28635 .76067 .28385 Mtetra
.654 .867 .98 r
.76067 .28385 .76366 .28635 .77073 .28368 .76775 .28118 Mtetra
.597 .846 .992 r
.76775 .28118 .77073 .28368 .77786 .28164 .77491 .27915 Mtetra
.531 .818 .998 r
.77491 .27915 .77786 .28164 .78507 .28022 .78213 .27775 Mtetra
.484 .796 .999 r
.78213 .27775 .78507 .28022 .79234 .27922 .78941 .27675 Mtetra
.478 .794 .999 r
.78941 .27675 .79234 .27922 .79963 .27825 .79673 .2758 Mtetra
.521 .817 .999 r
.79673 .2758 .79963 .27825 .80691 .27688 .80403 .27444 Mtetra
.601 .855 .992 r
.80403 .27444 .80691 .27688 .81414 .2747 .81128 .27228 Mtetra
.882 .985 .82 r
.17335 .45068 .1779 .44905 .1841 .4421 .17957 .44371 Mtetra
.744 .993 .845 r
.17957 .44371 .1841 .4421 .19007 .43729 .18556 .43888 Mtetra
.412 .853 .755 r
.18556 .43888 .19007 .43729 .19583 .43454 .19135 .43612 Mtetra
.009 0 0 r
.19135 .43612 .19583 .43454 .20144 .43353 .19696 .4351 Mtetra
.274 0 0 r
.19696 .4351 .20144 .43353 .20693 .43377 .20247 .43533 Mtetra
.385 0 0 r
.20247 .43533 .20693 .43377 .21239 .43468 .20794 .43624 Mtetra
.397 0 0 r
.20794 .43624 .21239 .43468 .21785 .43568 .21341 .43725 Mtetra
.327 0 0 r
.21341 .43725 .21785 .43568 .22338 .43624 .21895 .4378 Mtetra
.16 0 0 r
.21895 .4378 .22338 .43624 .22901 .43591 .2246 .43746 Mtetra
0 0 0 r
.2246 .43746 .22901 .43591 .23477 .43437 .23037 .4359 Mtetra
.435 .867 .764 r
.23037 .4359 .23477 .43437 .24066 .43146 .23628 .43297 Mtetra
.669 .974 .833 r
.23628 .43297 .24066 .43146 .24668 .42718 .24232 .42866 Mtetra
.794 .999 .839 r
.24232 .42866 .24668 .42718 .2528 .42169 .24847 .42313 Mtetra
.851 .995 .828 r
.24847 .42313 .2528 .42169 .25899 .41531 .25469 .41672 Mtetra
.873 .99 .82 r
.25469 .41672 .25899 .41531 .26522 .40849 .26094 .40986 Mtetra
.869 .991 .822 r
.26094 .40986 .26522 .40849 .27144 .40178 .26719 .40311 Mtetra
.834 .997 .836 r
.26719 .40311 .27144 .40178 .2776 .39577 .27337 .39706 Mtetra
.733 .991 .849 r
.27337 .39706 .2776 .39577 .28366 .39105 .27945 .3923 Mtetra
.467 .888 .797 r
.27945 .3923 .28366 .39105 .28959 .38813 .2854 .38935 Mtetra
.023 0 0 r
.2854 .38935 .28959 .38813 .29538 .38738 .29121 .38858 Mtetra
.436 0 0 r
.29121 .38858 .29538 .38738 .30102 .38893 .29686 .39011 Mtetra
.633 .113 0 r
.29686 .39011 .30102 .38893 .30655 .39259 .3024 .39377 Mtetra
.715 .228 .086 r
.3024 .39377 .30655 .39259 .312 .39785 .30786 .39904 Mtetra
.744 .27 .121 r
.30786 .39904 .312 .39785 .31744 .40393 .31331 .40511 Mtetra
.737 .26 .111 r
.31331 .40511 .31744 .40393 .32294 .40985 .31881 .41104 Mtetra
.692 .192 .051 r
.31881 .41104 .32294 .40985 .32854 .41468 .32442 .41587 Mtetra
.577 .037 0 r
.32442 .41587 .32854 .41468 .33429 .4177 .33018 .41887 Mtetra
.318 0 0 r
.33018 .41887 .33429 .4177 .34019 .41851 .3361 .41967 Mtetra
0 0 0 r
.3361 .41967 .34019 .41851 .34624 .41709 .34217 .41821 Mtetra
.548 .928 .825 r
.34217 .41821 .34624 .41709 .35242 .41364 .34836 .41473 Mtetra
.758 .995 .849 r
.34836 .41473 .35242 .41364 .35869 .40851 .35466 .40955 Mtetra
.851 .995 .829 r
.35466 .40955 .35869 .40851 .36503 .40202 .36103 .40301 Mtetra
.895 .981 .805 r
.36103 .40301 .36503 .40202 .37142 .39443 .36744 .39537 Mtetra
.92 .966 .785 r
.36744 .39537 .37142 .39443 .37785 .38595 .3739 .38682 Mtetra
.934 .953 .769 r
.3739 .38682 .37785 .38595 .3843 .37673 .38037 .37754 Mtetra
.942 .943 .758 r
.38037 .37754 .3843 .37673 .39075 .36697 .38686 .36772 Mtetra
.946 .937 .751 r
.38686 .36772 .39075 .36697 .39721 .35692 .39334 .35761 Mtetra
.946 .936 .752 r
.39334 .35761 .39721 .35692 .40364 .34689 .39981 .34751 Mtetra
.942 .941 .76 r
.39981 .34751 .40364 .34689 .41005 .33726 .40624 .33782 Mtetra
.93 .953 .778 r
.40624 .33782 .41005 .33726 .41641 .32843 .41263 .32893 Mtetra
.904 .971 .808 r
.41263 .32893 .41641 .32843 .42273 .3208 .41897 .32124 Mtetra
.847 .99 .85 r
.41897 .32124 .42273 .3208 .42898 .31473 .42525 .31513 Mtetra
.711 .984 .89 r
.42525 .31513 .42898 .31473 .43519 .31054 .43147 .31089 Mtetra
.404 .858 .853 r
.43147 .31089 .43519 .31054 .44134 .30842 .43765 .30874 Mtetra
.065 0 0 r
.43765 .30874 .44134 .30842 .44745 .30849 .44377 .30879 Mtetra
.438 0 0 r
.44377 .30879 .44745 .30849 .45354 .31077 .44987 .31105 Mtetra
.634 .083 0 r
.44987 .31105 .45354 .31077 .45961 .31517 .45595 .31544 Mtetra
.732 .218 0 r
.45595 .31544 .45961 .31517 .46569 .32149 .46204 .32176 Mtetra
.783 .297 .063 r
.46204 .32176 .46569 .32149 .47178 .32946 .46814 .32973 Mtetra
.811 .341 .104 r
.46814 .32973 .47178 .32946 .47792 .33869 .47428 .33897 Mtetra
.823 .362 .123 r
.47428 .33897 .47792 .33869 .4841 .34871 .48047 .349 Mtetra
.824 .363 .122 r
.48047 .349 .4841 .34871 .49034 .35886 .48671 .35916 Mtetra
.811 .34 .099 r
.48671 .35916 .49034 .35886 .49666 .36836 .49303 .36867 Mtetra
.772 .277 .04 r
.49303 .36867 .49666 .36836 .50305 .37627 .49943 .37659 Mtetra
.671 .13 0 r
.49943 .37659 .50305 .37627 .5095 .38161 .5059 .38193 Mtetra
.362 0 0 r
.5059 .38193 .5095 .38161 .51602 .38349 .51242 .38379 Mtetra
.383 .846 .842 r
.51242 .38379 .51602 .38349 .52256 .38131 .51899 .38158 Mtetra
.839 .994 .845 r
.51899 .38158 .52256 .38131 .52912 .37497 .52557 .3752 Mtetra
.944 .947 .751 r
.52557 .3752 .52912 .37497 .53567 .36492 .53214 .3651 Mtetra
.97 .909 .696 r
.53214 .3651 .53567 .36492 .54218 .35211 .53869 .35223 Mtetra
.977 .891 .672 r
.53869 .35223 .54218 .35211 .54865 .33778 .54519 .33783 Mtetra
.978 .887 .668 r
.54519 .33783 .54865 .33778 .55509 .32323 .55166 .32321 Mtetra
.975 .896 .681 r
.55166 .32321 .55509 .32323 .5615 .3096 .5581 .30951 Mtetra
.964 .916 .711 r
.5581 .30951 .5615 .3096 .5679 .29777 .56453 .29763 Mtetra
.939 .948 .763 r
.56453 .29763 .5679 .29777 .57432 .28831 .57097 .28813 Mtetra
.873 .982 .837 r
.57097 .28813 .57432 .28831 .58076 .2815 .57745 .28128 Mtetra
.706 .978 .912 r
.57745 .28128 .58076 .2815 .58726 .27737 .58396 .27712 Mtetra
.356 .827 .886 r
.58396 .27712 .58726 .27737 .59383 .27576 .59055 .2755 Mtetra
.072 0 0 r
.59055 .2755 .59383 .27576 .60046 .27638 .5972 .27611 Mtetra
.36 0 0 r
.5972 .27611 .60046 .27638 .60717 .27882 .60392 .27855 Mtetra
.507 0 0 r
.60392 .27855 .60717 .27882 .61396 .28259 .61072 .28232 Mtetra
.573 0 0 r
.61072 .28232 .61396 .28259 .62081 .28716 .61759 .28691 Mtetra
.589 .015 0 r
.61759 .28691 .62081 .28716 .62772 .292 .62451 .29175 Mtetra
.569 0 0 r
.62451 .29175 .62772 .292 .63467 .29659 .63147 .29636 Mtetra
.51 0 0 r
.63147 .29636 .63467 .29659 .64163 .3005 .63845 .30027 Mtetra
.405 0 0 r
.63845 .30027 .64163 .3005 .6486 .30339 .64544 .30318 Mtetra
.247 0 0 r
.64544 .30318 .6486 .30339 .65556 .30508 .65241 .30488 Mtetra
.048 0 0 r
.65241 .30488 .65556 .30508 .6625 .30555 .65937 .30535 Mtetra
.146 .69 .802 r
.65937 .30535 .6625 .30555 .66942 .30493 .66631 .30472 Mtetra
.289 .787 .855 r
.66631 .30472 .66942 .30493 .67633 .3035 .67323 .3033 Mtetra
.359 .83 .874 r
.67323 .3033 .67633 .3035 .68323 .30166 .68016 .30145 Mtetra
.36 .831 .874 r
.68016 .30145 .68323 .30166 .69016 .29979 .6871 .29958 Mtetra
.305 .797 .858 r
.6871 .29958 .69016 .29979 .69712 .29825 .69408 .29804 Mtetra
.217 .74 .829 r
.69408 .29804 .69712 .29825 .70413 .29721 .70111 .297 Mtetra
.135 .681 .795 r
.70111 .297 .70413 .29721 .71118 .29662 .70819 .29642 Mtetra
.098 .654 .778 r
.70819 .29642 .71118 .29662 .71828 .29623 .71531 .29604 Mtetra
.128 .676 .79 r
.71531 .29604 .71828 .29623 .72539 .29565 .72244 .29547 Mtetra
.222 .743 .825 r
.72244 .29547 .72539 .29565 .7325 .29452 .72957 .29434 Mtetra
.346 .824 .86 r
.72957 .29434 .7325 .29452 .73957 .2926 .73666 .29244 Mtetra
.453 .884 .879 r
.73666 .29244 .73957 .2926 .7466 .28997 .74372 .28981 Mtetra
.509 .912 .884 r
.74372 .28981 .7466 .28997 .75363 .28691 .75077 .28675 Mtetra
.506 .91 .882 r
.75077 .28675 .75363 .28691 .76067 .28385 .75783 .2837 Mtetra
.447 .881 .874 r
.75783 .2837 .76067 .28385 .76775 .28118 .76494 .28104 Mtetra
.35 .826 .854 r
.76494 .28104 .76775 .28118 .77491 .27915 .77212 .27902 Mtetra
.247 .761 .824 r
.77212 .27902 .77491 .27915 .78213 .27775 .77937 .27763 Mtetra
.176 .712 .798 r
.77937 .27763 .78213 .27775 .78941 .27675 .78668 .27665 Mtetra
.166 .705 .791 r
.78668 .27665 .78941 .27675 .79673 .2758 .79401 .27571 Mtetra
.226 .747 .809 r
.79401 .27571 .79673 .2758 .80403 .27444 .80134 .27437 Mtetra
.345 .824 .838 r
.80134 .27437 .80403 .27444 .81128 .27228 .80861 .27223 Mtetra
.758 .971 .694 r
.16853 .45443 .17335 .45068 .17957 .44371 .17478 .44742 Mtetra
.469 .833 .577 r
.17478 .44742 .17957 .44371 .18556 .43888 .1808 .44257 Mtetra
0 0 0 r
.1808 .44257 .18556 .43888 .19135 .43612 .18661 .4398 Mtetra
.242 0 0 r
.18661 .4398 .19135 .43612 .19696 .4351 .19224 .43877 Mtetra
.401 0 0 r
.19224 .43877 .19696 .4351 .20247 .43533 .19777 .43901 Mtetra
.467 0 .037 r
.19777 .43901 .20247 .43533 .20794 .43624 .20325 .43992 Mtetra
.474 0 .043 r
.20325 .43992 .20794 .43624 .21341 .43725 .20874 .44093 Mtetra
.432 0 .008 r
.20874 .44093 .21341 .43725 .21895 .4378 .2143 .44149 Mtetra
.334 0 0 r
.2143 .44149 .21895 .4378 .2246 .43746 .21996 .44114 Mtetra
.162 0 0 r
.21996 .44114 .2246 .43746 .23037 .4359 .22575 .43957 Mtetra
0 0 0 r
.22575 .43957 .23037 .4359 .23628 .43297 .23168 .43662 Mtetra
.23168 .43662 .23628 .43297 .24232 .42866 .23775 .43227 Mtetra
.556 .88 .609 r
.23775 .43227 .24232 .42866 .24847 .42313 .24392 .42671 Mtetra
.677 .938 .656 r
.24392 .42671 .24847 .42313 .25469 .41672 .25017 .42025 Mtetra
.727 .957 .673 r
.25017 .42025 .25469 .41672 .26094 .40986 .25646 .41335 Mtetra
.718 .955 .672 r
.25646 .41335 .26094 .40986 .26719 .40311 .26273 .40655 Mtetra
.641 .924 .648 r
.26273 .40655 .26719 .40311 .27337 .39706 .26894 .40045 Mtetra
.45 .822 .57 r
.26894 .40045 .27337 .39706 .27945 .3923 .27505 .39566 Mtetra
0 0 0 r
.27505 .39566 .27945 .3923 .2854 .38935 .28103 .39268 Mtetra
.256 0 0 r
.28103 .39268 .2854 .38935 .29121 .38858 .28685 .39189 Mtetra
.504 .018 .035 r
.28685 .39189 .29121 .38858 .29686 .39011 .29252 .39342 Mtetra
.634 .175 .145 r
.29252 .39342 .29686 .39011 .3024 .39377 .29807 .39708 Mtetra
.697 .257 .202 r
.29807 .39708 .3024 .39377 .30786 .39904 .30354 .40236 Mtetra
.721 .289 .223 r
.30354 .40236 .30786 .39904 .31331 .40511 .309 .40845 Mtetra
.715 .281 .217 r
.309 .40845 .31331 .40511 .31881 .41104 .31451 .41439 Mtetra
.679 .231 .182 r
.31451 .41439 .31881 .41104 .32442 .41587 .32013 .41923 Mtetra
.596 .125 .107 r
.32013 .41923 .32442 .41587 .33018 .41887 .3259 .42223 Mtetra
.434 0 0 r
.3259 .42223 .33018 .41887 .3361 .41967 .33184 .42301 Mtetra
.159 0 0 r
.33184 .42301 .3361 .41967 .34217 .41821 .33793 .42152 Mtetra
0 0 0 r
.33793 .42152 .34217 .41821 .34836 .41473 .34416 .418 Mtetra
.485 .84 .58 r
.34416 .418 .34836 .41473 .35466 .40955 .35048 .41277 Mtetra
.668 .933 .648 r
.35048 .41277 .35466 .40955 .36103 .40301 .35688 .40618 Mtetra
.773 .968 .676 r
.35688 .40618 .36103 .40301 .36744 .39537 .36333 .39847 Mtetra
.836 .979 .686 r
.36333 .39847 .36744 .39537 .3739 .38682 .36981 .38986 Mtetra
.874 .98 .688 r
.36981 .38986 .3739 .38682 .38037 .37754 .37632 .38051 Mtetra
.897 .978 .687 r
.37632 .38051 .38037 .37754 .38686 .36772 .38284 .37062 Mtetra
.908 .975 .686 r
.38284 .37062 .38686 .36772 .39334 .35761 .38936 .36043 Mtetra
.909 .975 .688 r
.38936 .36043 .39334 .35761 .39981 .34751 .39586 .35026 Mtetra
.899 .978 .692 r
.39586 .35026 .39981 .34751 .40624 .33782 .40233 .34049 Mtetra
.871 .983 .698 r
.40233 .34049 .40624 .33782 .41263 .32893 .40875 .33153 Mtetra
.809 .981 .702 r
.40875 .33153 .41263 .32893 .41897 .32124 .41512 .32379 Mtetra
.678 .948 .686 r
.41512 .32379 .41897 .32124 .42525 .31513 .42142 .31762 Mtetra
.423 .822 .608 r
.42142 .31762 .42525 .31513 .43147 .31089 .42767 .31334 Mtetra
0 0 0 r
.42767 .31334 .43147 .31089 .43765 .30874 .43387 .31115 Mtetra
.302 0 0 r
.43387 .31115 .43765 .30874 .44377 .30879 .44001 .31118 Mtetra
.527 .007 0 r
.44001 .31118 .44377 .30879 .44987 .31105 .44613 .31343 Mtetra
.653 .162 .071 r
.44613 .31343 .44987 .31105 .45595 .31544 .45222 .31782 Mtetra
.725 .257 .138 r
.45222 .31782 .45595 .31544 .46204 .32176 .45832 .32415 Mtetra
.766 .316 .18 r
.45832 .32415 .46204 .32176 .46814 .32973 .46443 .33214 Mtetra
.79 .351 .204 r
.46443 .33214 .46814 .32973 .47428 .33897 .47058 .34141 Mtetra
.802 .368 .216 r
.47058 .34141 .47428 .33897 .48047 .349 .47677 .35147 Mtetra
.803 .369 .216 r
.47677 .35147 .48047 .349 .48671 .35916 .48303 .36166 Mtetra
.791 .35 .201 r
.48303 .36166 .48671 .35916 .49303 .36867 .48936 .3712 Mtetra
.758 .302 .166 r
.48936 .3712 .49303 .36867 .49943 .37659 .49577 .37914 Mtetra
.681 .195 .09 r
.49577 .37914 .49943 .37659 .5059 .38193 .50225 .38449 Mtetra
.484 0 0 r
.50225 .38449 .5059 .38193 .51242 .38379 .5088 .38634 Mtetra
0 0 0 r
.5088 .38634 .51242 .38379 .51899 .38158 .51539 .3841 Mtetra
.638 .924 .65 r
.51539 .3841 .51899 .38158 .52557 .3752 .522 .37767 Mtetra
.883 .973 .664 r
.522 .37767 .52557 .3752 .53214 .3651 .5286 .3675 Mtetra
.949 .948 .639 r
.5286 .3675 .53214 .3651 .53869 .35223 .53518 .35455 Mtetra
.968 .93 .623 r
.53518 .35455 .53869 .35223 .54519 .33783 .54172 .34007 Mtetra
.971 .927 .621 r
.54172 .34007 .54519 .33783 .55166 .32321 .54822 .32536 Mtetra
.963 .936 .63 r
.54822 .32536 .55166 .32321 .5581 .30951 .5547 .31159 Mtetra
.939 .956 .651 r
.5547 .31159 .5581 .30951 .56453 .29763 .56116 .29964 Mtetra
.879 .978 .68 r
.56116 .29964 .56453 .29763 .57097 .28813 .56764 .29008 Mtetra
.731 .965 .695 r
.56764 .29008 .57097 .28813 .57745 .28128 .57414 .28319 Mtetra
.417 .827 .634 r
.57414 .28319 .57745 .28128 .58396 .27712 .58068 .279 Mtetra
.004 0 0 r
.58068 .279 .58396 .27712 .59055 .2755 .58728 .27736 Mtetra
.323 0 0 r
.58728 .27736 .59055 .2755 .5972 .27611 .59396 .27797 Mtetra
.501 0 0 r
.59396 .27797 .5972 .27611 .60392 .27855 .6007 .28042 Mtetra
.591 .056 0 r
.6007 .28042 .60392 .27855 .61072 .28232 .60752 .28421 Mtetra
.633 .108 0 r
.60752 .28421 .61072 .28232 .61759 .28691 .6144 .28881 Mtetra
.644 .121 0 r
.6144 .28881 .61759 .28691 .62451 .29175 .62134 .29368 Mtetra
.631 .105 0 r
.62134 .29368 .62451 .29175 .63147 .29636 .62832 .2983 Mtetra
.594 .059 0 r
.62832 .2983 .63147 .29636 .63845 .30027 .63532 .30224 Mtetra
.529 0 0 r
.63532 .30224 .63845 .30027 .64544 .30318 .64233 .30516 Mtetra
.433 0 0 r
.64233 .30516 .64544 .30318 .65241 .30488 .64932 .30687 Mtetra
.309 0 0 r
.64932 .30687 .65241 .30488 .65937 .30535 .65631 .30734 Mtetra
.176 0 0 r
.65631 .30734 .65937 .30535 .66631 .30472 .66327 .30673 Mtetra
.066 0 0 r
.66327 .30673 .66631 .30472 .67323 .3033 .67022 .3053 Mtetra
.006 0 0 r
.67022 .3053 .67323 .3033 .68016 .30145 .67717 .30345 Mtetra
.005 0 0 r
.67717 .30345 .68016 .30145 .6871 .29958 .68414 .30158 Mtetra
.053 0 0 r
.68414 .30158 .6871 .29958 .69408 .29804 .69115 .30004 Mtetra
.123 0 0 r
.69115 .30004 .69408 .29804 .70111 .297 .6982 .29901 Mtetra
.184 0 0 r
.6982 .29901 .70111 .297 .70819 .29642 .70531 .29843 Mtetra
.21 0 0 r
.70531 .29843 .70819 .29642 .71531 .29604 .71245 .29807 Mtetra
.189 0 0 r
.71245 .29807 .71531 .29604 .72244 .29547 .71961 .29751 Mtetra
.119 0 0 r
.71961 .29751 .72244 .29547 .72957 .29434 .72676 .29639 Mtetra
.017 0 0 r
.72676 .29639 .72957 .29434 .73666 .29244 .73388 .29449 Mtetra
0 0 0 r
.73388 .29449 .73666 .29244 .74372 .28981 .74097 .29187 Mtetra
.74097 .29187 .74372 .28981 .75077 .28675 .74805 .28882 Mtetra
.74805 .28882 .75077 .28675 .75783 .2837 .75514 .28577 Mtetra
.75514 .28577 .75783 .2837 .76494 .28104 .76228 .28312 Mtetra
.013 0 0 r
.76228 .28312 .76494 .28104 .77212 .27902 .76949 .2811 Mtetra
.098 0 0 r
.76949 .2811 .77212 .27902 .77937 .27763 .77677 .27973 Mtetra
.151 0 0 r
.77677 .27973 .77937 .27763 .78668 .27665 .7841 .27877 Mtetra
.158 0 0 r
.7841 .27877 .78668 .27665 .79401 .27571 .79147 .27786 Mtetra
.113 0 0 r
.79147 .27786 .79401 .27571 .80134 .27437 .79883 .27654 Mtetra
.017 0 0 r
.79883 .27654 .80134 .27437 .80861 .27223 .80613 .27441 Mtetra
.563 .843 .504 r
.1635 .45984 .16853 .45443 .17478 .44742 .16978 .4528 Mtetra
0 0 0 r
.16978 .4528 .17478 .44742 .1808 .44257 .17583 .44793 Mtetra
.114 0 0 r
.17583 .44793 .1808 .44257 .18661 .4398 .18166 .44514 Mtetra
.33 0 .033 r
.18166 .44514 .18661 .4398 .19224 .43877 .18731 .44412 Mtetra
.443 .006 .112 r
.18731 .44412 .19224 .43877 .19777 .43901 .19286 .44436 Mtetra
.492 .06 .147 r
.19286 .44436 .19777 .43901 .20325 .43992 .19835 .44529 Mtetra
.498 .066 .151 r
.19835 .44529 .20325 .43992 .20874 .44093 .20386 .4463 Mtetra
.467 .032 .128 r
.20386 .4463 .20874 .44093 .2143 .44149 .20944 .44686 Mtetra
.395 0 .077 r
.20944 .44686 .2143 .44149 .21996 .44114 .21512 .44651 Mtetra
.274 0 0 r
.21512 .44651 .21996 .44114 .22575 .43957 .22094 .44493 Mtetra
.099 0 0 r
.22094 .44493 .22575 .43957 .23168 .43662 .22689 .44196 Mtetra
0 0 0 r
.22689 .44196 .23168 .43662 .23775 .43227 .23299 .43759 Mtetra
.23299 .43759 .23775 .43227 .24392 .42671 .23919 .43198 Mtetra
.23919 .43198 .24392 .42671 .25017 .42025 .24548 .42548 Mtetra
.24548 .42548 .25017 .42025 .25646 .41335 .25179 .41852 Mtetra
.25179 .41852 .25646 .41335 .26273 .40655 .2581 .41167 Mtetra
.2581 .41167 .26273 .40655 .26894 .40045 .26434 .40553 Mtetra
.26434 .40553 .26894 .40045 .27505 .39566 .27048 .40069 Mtetra
.079 0 0 r
.27048 .40069 .27505 .39566 .28103 .39268 .27648 .39769 Mtetra
.342 0 .022 r
.27648 .39769 .28103 .39268 .28685 .39189 .28233 .39689 Mtetra
.522 .082 .145 r
.28233 .39689 .28685 .39189 .29252 .39342 .28802 .39841 Mtetra
.626 .203 .219 r
.28802 .39841 .29252 .39342 .29807 .39708 .29358 .40208 Mtetra
.68 .269 .259 r
.29358 .40208 .29807 .39708 .30354 .40236 .29907 .40738 Mtetra
.702 .296 .275 r
.29907 .40738 .30354 .40236 .309 .40845 .30454 .4135 Mtetra
.697 .289 .27 r
.30454 .4135 .309 .40845 .31451 .41439 .31006 .41946 Mtetra
.664 .248 .245 r
.31006 .41946 .31451 .41439 .32013 .41923 .31569 .42431 Mtetra
.595 .164 .193 r
.31569 .42431 .32013 .41923 .3259 .42223 .32148 .42732 Mtetra
.47 .024 .106 r
.32148 .42732 .3259 .42223 .33184 .42301 .32744 .42809 Mtetra
.275 0 0 r
.32744 .42809 .33184 .42301 .33793 .42152 .33356 .42658 Mtetra
.022 0 0 r
.33356 .42658 .33793 .42152 .34416 .418 .33981 .42301 Mtetra
0 0 0 r
.33981 .42301 .34416 .418 .35048 .41277 .34617 .41774 Mtetra
.34617 .41774 .35048 .41277 .35688 .40618 .3526 .41108 Mtetra
.574 .838 .483 r
.3526 .41108 .35688 .40618 .36333 .39847 .35908 .40331 Mtetra
.672 .887 .524 r
.35908 .40331 .36333 .39847 .36981 .38986 .36561 .39462 Mtetra
.739 .915 .55 r
.36561 .39462 .36981 .38986 .37632 .38051 .37215 .3852 Mtetra
.781 .93 .565 r
.37215 .3852 .37632 .38051 .38284 .37062 .37871 .37522 Mtetra
.803 .936 .573 r
.37871 .37522 .38284 .37062 .38936 .36043 .38527 .36495 Mtetra
.806 .938 .576 r
.38527 .36495 .38936 .36043 .39586 .35026 .39181 .3547 Mtetra
.786 .933 .572 r
.39181 .3547 .39586 .35026 .40233 .34049 .39831 .34485 Mtetra
.733 .917 .558 r
.39831 .34485 .40233 .34049 .40875 .33153 .40477 .33582 Mtetra
.628 .874 .525 r
.40477 .33582 .40875 .33153 .41512 .32379 .41117 .328 Mtetra
0 0 0 r
.41117 .328 .41512 .32379 .42142 .31762 .41751 .32178 Mtetra
.41751 .32178 .42142 .31762 .42767 .31334 .42379 .31745 Mtetra
.14 0 0 r
.42379 .31745 .42767 .31334 .43387 .31115 .43001 .31523 Mtetra
.385 0 0 r
.43001 .31523 .43387 .31115 .44001 .31118 .43618 .31524 Mtetra
.547 .079 .096 r
.43618 .31524 .44001 .31118 .44613 .31343 .44231 .31749 Mtetra
.647 .196 .166 r
.44231 .31749 .44613 .31343 .45222 .31782 .44842 .32188 Mtetra
.708 .272 .212 r
.44842 .32188 .45222 .31782 .45832 .32415 .45453 .32823 Mtetra
.747 .322 .241 r
.45453 .32823 .45832 .32415 .46443 .33214 .46066 .33625 Mtetra
.769 .352 .258 r
.46066 .33625 .46443 .33214 .47058 .34141 .46682 .34556 Mtetra
.781 .367 .266 r
.46682 .34556 .47058 .34141 .47677 .35147 .47302 .35566 Mtetra
.782 .368 .266 r
.47302 .35566 .47677 .35147 .48303 .36166 .47929 .3659 Mtetra
.77 .352 .256 r
.47929 .3659 .48303 .36166 .48936 .3712 .48563 .37548 Mtetra
.739 .31 .231 r
.48563 .37548 .48936 .3712 .49577 .37914 .49205 .38345 Mtetra
.67 .223 .18 r
.49205 .38345 .49577 .37914 .50225 .38449 .49855 .38882 Mtetra
.515 .044 .074 r
.49855 .38882 .50225 .38449 .5088 .38634 .50512 .39067 Mtetra
.164 0 0 r
.50512 .39067 .5088 .38634 .51539 .3841 .51174 .3884 Mtetra
0 0 0 r
.51174 .3884 .51539 .3841 .522 .37767 .51838 .38192 Mtetra
.742 .904 .522 r
.51838 .38192 .522 .37767 .5286 .3675 .52503 .37167 Mtetra
.874 .93 .547 r
.52503 .37167 .5286 .3675 .53518 .35455 .53164 .35863 Mtetra
.916 .927 .549 r
.53164 .35863 .53518 .35455 .54172 .34007 .53822 .34405 Mtetra
.923 .925 .55 r
.53822 .34405 .54172 .34007 .54822 .32536 .54477 .32924 Mtetra
.905 .93 .552 r
.54477 .32924 .54822 .32536 .5547 .31159 .55128 .31538 Mtetra
.854 .932 .552 r
.55128 .31538 .5547 .31159 .56116 .29964 .55779 .30335 Mtetra
.737 .909 .536 r
.55779 .30335 .56116 .29964 .56764 .29008 .56429 .29372 Mtetra
0 0 0 r
.56429 .29372 .56764 .29008 .57414 .28319 .57082 .28678 Mtetra
.57082 .28678 .57414 .28319 .58068 .279 .5774 .28257 Mtetra
.187 0 0 r
.5774 .28257 .58068 .279 .58728 .27736 .58403 .28092 Mtetra
.409 0 0 r
.58403 .28092 .58728 .27736 .59396 .27797 .59072 .28153 Mtetra
.536 .042 .03 r
.59072 .28153 .59396 .27797 .6007 .28042 .59749 .28398 Mtetra
.605 .119 .074 r
.59749 .28398 .6007 .28042 .60752 .28421 .60433 .28779 Mtetra
.638 .158 .096 r
.60433 .28779 .60752 .28421 .6144 .28881 .61124 .29242 Mtetra
.648 .169 .102 r
.61124 .29242 .6144 .28881 .62134 .29368 .6182 .29732 Mtetra
.637 .156 .095 r
.6182 .29732 .62134 .29368 .62832 .2983 .6252 .30197 Mtetra
.607 .122 .075 r
.6252 .30197 .62832 .2983 .63532 .30224 .63222 .30594 Mtetra
.558 .066 .043 r
.63222 .30594 .63532 .30224 .64233 .30516 .63925 .30888 Mtetra
.487 0 .001 r
.63925 .30888 .64233 .30516 .64932 .30687 .64628 .3106 Mtetra
.4 0 0 r
.64628 .3106 .64932 .30687 .65631 .30734 .65329 .31109 Mtetra
.307 0 0 r
.65329 .31109 .65631 .30734 .66327 .30673 .66028 .31047 Mtetra
.23 0 0 r
.66028 .31047 .66327 .30673 .67022 .3053 .66726 .30905 Mtetra
.188 0 0 r
.66726 .30905 .67022 .3053 .67717 .30345 .67424 .30719 Mtetra
.187 0 0 r
.67424 .30719 .67717 .30345 .68414 .30158 .68124 .30533 Mtetra
.221 0 0 r
.68124 .30533 .68414 .30158 .69115 .30004 .68827 .30379 Mtetra
.271 0 0 r
.68827 .30379 .69115 .30004 .6982 .29901 .69536 .30276 Mtetra
.313 0 0 r
.69536 .30276 .6982 .29901 .70531 .29843 .7025 .3022 Mtetra
.331 0 0 r
.7025 .3022 .70531 .29843 .71245 .29807 .70967 .30185 Mtetra
.316 0 0 r
.70967 .30185 .71245 .29807 .71961 .29751 .71686 .30131 Mtetra
.267 0 0 r
.71686 .30131 .71961 .29751 .72676 .29639 .72404 .3002 Mtetra
.195 0 0 r
.72404 .3002 .72676 .29639 .73388 .29449 .7312 .29831 Mtetra
.123 0 0 r
.7312 .29831 .73388 .29449 .74097 .29187 .73832 .29569 Mtetra
.08 0 0 r
.73832 .29569 .74097 .29187 .74805 .28882 .74543 .29264 Mtetra
.082 0 0 r
.74543 .29264 .74805 .28882 .75514 .28577 .75256 .28959 Mtetra
.126 0 0 r
.75256 .28959 .75514 .28577 .76228 .28312 .75973 .28695 Mtetra
.191 0 0 r
.75973 .28695 .76228 .28312 .76949 .2811 .76697 .28495 Mtetra
.251 0 0 r
.76697 .28495 .76949 .2811 .77677 .27973 .77428 .2836 Mtetra
.288 0 0 r
.77428 .2836 .77677 .27973 .7841 .27877 .78165 .28266 Mtetra
.293 0 0 r
.78165 .28266 .7841 .27877 .79147 .27786 .78905 .28177 Mtetra
.261 0 0 r
.78905 .28177 .79147 .27786 .79883 .27654 .79644 .28047 Mtetra
.191 0 0 r
.79644 .28047 .79883 .27654 .80613 .27441 .80379 .27835 Mtetra
0 0 0 r
.15831 .46624 .1635 .45984 .16978 .4528 .16463 .45916 Mtetra
.16463 .45916 .16978 .4528 .17583 .44793 .1707 .45426 Mtetra
.18 0 0 r
.1707 .45426 .17583 .44793 .18166 .44514 .17656 .45146 Mtetra
.361 0 .097 r
.17656 .45146 .18166 .44514 .18731 .44412 .18224 .45044 Mtetra
.458 .042 .161 r
.18224 .45044 .18731 .44412 .19286 .44436 .1878 .45069 Mtetra
.501 .088 .19 r
.1878 .45069 .19286 .44436 .19835 .44529 .19331 .45163 Mtetra
.505 .093 .193 r
.19331 .45163 .19835 .44529 .20386 .4463 .19884 .45266 Mtetra
.478 .063 .174 r
.19884 .45266 .20386 .4463 .20944 .44686 .20444 .45323 Mtetra
.416 0 .133 r
.20444 .45323 .20944 .44686 .21512 .44651 .21014 .45288 Mtetra
.313 0 .066 r
.21014 .45288 .21512 .44651 .22094 .44493 .21598 .45129 Mtetra
.166 0 0 r
.21598 .45129 .22094 .44493 .22689 .44196 .22197 .44829 Mtetra
0 0 0 r
.22197 .44829 .22689 .44196 .23299 .43759 .22809 .44389 Mtetra
.22809 .44389 .23299 .43759 .23919 .43198 .23433 .43825 Mtetra
.23433 .43825 .23919 .43198 .24548 .42548 .24065 .43169 Mtetra
.24065 .43169 .24548 .42548 .25179 .41852 .247 .42468 Mtetra
.247 .42468 .25179 .41852 .2581 .41167 .25335 .41778 Mtetra
.25335 .41778 .2581 .41167 .26434 .40553 .25962 .41159 Mtetra
.25962 .41159 .26434 .40553 .27048 .40069 .26579 .40671 Mtetra
.151 0 0 r
.26579 .40671 .27048 .40069 .27648 .39769 .27182 .40368 Mtetra
.372 0 .089 r
.27182 .40368 .27648 .39769 .28233 .39689 .27769 .40286 Mtetra
.527 .107 .188 r
.27769 .40286 .28233 .39689 .28802 .39841 .2834 .40439 Mtetra
.621 .214 .25 r
.2834 .40439 .28802 .39841 .29358 .40208 .28898 .40807 Mtetra
.671 .274 .284 r
.28898 .40807 .29358 .40208 .29907 .40738 .29448 .4134 Mtetra
.691 .298 .297 r
.29448 .4134 .29907 .40738 .30454 .4135 .29996 .41955 Mtetra
.687 .292 .293 r
.29996 .41955 .30454 .4135 .31006 .41946 .3055 .42554 Mtetra
.656 .254 .272 r
.3055 .42554 .31006 .41946 .31569 .42431 .31115 .43042 Mtetra
.592 .179 .228 r
.31115 .43042 .31569 .42431 .32148 .42732 .31696 .43343 Mtetra
.481 .057 .157 r
.31696 .43343 .32148 .42732 .32744 .42809 .32295 .43419 Mtetra
.315 0 .054 r
.32295 .43419 .32744 .42809 .33356 .42658 .32909 .43266 Mtetra
.103 0 0 r
.32909 .43266 .33356 .42658 .33981 .42301 .33537 .42905 Mtetra
0 0 0 r
.33537 .42905 .33981 .42301 .34617 .41774 .34176 .42372 Mtetra
.34176 .42372 .34617 .41774 .3526 .41108 .34823 .417 Mtetra
.34823 .417 .3526 .41108 .35908 .40331 .35475 .40916 Mtetra
.35475 .40916 .35908 .40331 .36561 .39462 .36131 .4004 Mtetra
.636 .844 .452 r
.36131 .4004 .36561 .39462 .37215 .3852 .3679 .39088 Mtetra
.688 .87 .475 r
.3679 .39088 .37215 .3852 .37871 .37522 .3745 .38082 Mtetra
.715 .883 .488 r
.3745 .38082 .37871 .37522 .38527 .36495 .3811 .37046 Mtetra
.719 .885 .491 r
.3811 .37046 .38527 .36495 .39181 .3547 .38767 .36012 Mtetra
.693 .874 .482 r
.38767 .36012 .39181 .3547 .39831 .34485 .39422 .35019 Mtetra
.628 .845 .458 r
.39422 .35019 .39831 .34485 .40477 .33582 .40071 .34108 Mtetra
0 0 0 r
.40071 .34108 .40477 .33582 .41117 .328 .40715 .33319 Mtetra
.40715 .33319 .41117 .328 .41751 .32178 .41352 .32691 Mtetra
.41352 .32691 .41751 .32178 .42379 .31745 .41983 .32253 Mtetra
.206 0 0 r
.41983 .32253 .42379 .31745 .43001 .31523 .42608 .32029 Mtetra
.411 0 .063 r
.42608 .32029 .43001 .31523 .43618 .31524 .43227 .32028 Mtetra
.551 .106 .148 r
.43227 .32028 .43618 .31524 .44231 .31749 .43843 .32252 Mtetra
.641 .208 .205 r
.43843 .32252 .44231 .31749 .44842 .32188 .44456 .32692 Mtetra
.698 .277 .242 r
.44456 .32692 .44842 .32188 .45453 .32823 .45069 .3333 Mtetra
.735 .323 .267 r
.45069 .3333 .45453 .32823 .46066 .33625 .45683 .34136 Mtetra
.758 .351 .281 r
.45683 .34136 .46066 .33625 .46682 .34556 .463 .35071 Mtetra
.769 .366 .288 r
.463 .35071 .46682 .34556 .47302 .35566 .46922 .36086 Mtetra
.77 .366 .288 r
.46922 .36086 .47302 .35566 .47929 .3659 .4755 .37115 Mtetra
.758 .351 .28 r
.4755 .37115 .47929 .3659 .48563 .37548 .48186 .38079 Mtetra
.728 .312 .259 r
.48186 .38079 .48563 .37548 .49205 .38345 .48829 .3888 Mtetra
.663 .233 .216 r
.48829 .3888 .49205 .38345 .49855 .38882 .49482 .39418 Mtetra
.523 .077 .132 r
.49482 .39418 .49855 .38882 .50512 .39067 .50141 .39603 Mtetra
.227 0 0 r
.50141 .39603 .50512 .39067 .51174 .3884 .50806 .39374 Mtetra
0 0 0 r
.50806 .39374 .51174 .3884 .51838 .38192 .51474 .3872 Mtetra
.636 .83 .422 r
.51474 .3872 .51838 .38192 .52503 .37167 .52141 .37687 Mtetra
.806 .894 .477 r
.52141 .37687 .52503 .37167 .53164 .35863 .52807 .36373 Mtetra
.865 .905 .493 r
.52807 .36373 .53164 .35863 .53822 .34405 .5347 .34904 Mtetra
.875 .906 .496 r
.5347 .34904 .53822 .34405 .54477 .32924 .54129 .33412 Mtetra
.849 .904 .492 r
.54129 .33412 .54477 .32924 .55128 .31538 .54784 .32016 Mtetra
.778 .889 .476 r
.54784 .32016 .55128 .31538 .55779 .30335 .55439 .30804 Mtetra
.628 .833 .433 r
.55439 .30804 .55779 .30335 .56429 .29372 .56093 .29835 Mtetra
0 0 0 r
.56093 .29835 .56429 .29372 .57082 .28678 .56749 .29136 Mtetra
.56749 .29136 .57082 .28678 .5774 .28257 .5741 .28711 Mtetra
.25 0 0 r
.5741 .28711 .5774 .28257 .58403 .28092 .58076 .28545 Mtetra
.436 0 .034 r
.58076 .28545 .58403 .28092 .59072 .28153 .58748 .28606 Mtetra
.545 .077 .095 r
.58748 .28606 .59072 .28153 .59749 .28398 .59427 .28853 Mtetra
.606 .144 .129 r
.59427 .28853 .59749 .28398 .60433 .28779 .60114 .29236 Mtetra
.636 .177 .147 r
.60114 .29236 .60433 .28779 .61124 .29242 .60807 .29702 Mtetra
.644 .187 .151 r
.60807 .29702 .61124 .29242 .6182 .29732 .61505 .30195 Mtetra
.635 .176 .145 r
.61505 .30195 .6182 .29732 .6252 .30197 .62208 .30664 Mtetra
.608 .146 .13 r
.62208 .30664 .6252 .30197 .63222 .30594 .62913 .31063 Mtetra
.564 .097 .105 r
.62913 .31063 .63222 .30594 .63925 .30888 .63618 .3136 Mtetra
.503 .033 .072 r
.63618 .3136 .63925 .30888 .64628 .3106 .64324 .31534 Mtetra
.428 0 .034 r
.64324 .31534 .64628 .3106 .65329 .31109 .65028 .31584 Mtetra
.351 0 0 r
.65028 .31584 .65329 .31109 .66028 .31047 .6573 .31523 Mtetra
.287 0 0 r
.6573 .31523 .66028 .31047 .66726 .30905 .66431 .3138 Mtetra
.251 0 0 r
.66431 .3138 .66726 .30905 .67424 .30719 .67132 .31195 Mtetra
.67132 .31195 .67424 .30719 .68124 .30533 .67835 .31008 Mtetra
.279 0 0 r
.67835 .31008 .68124 .30533 .68827 .30379 .68542 .30855 Mtetra
.32 0 0 r
.68542 .30855 .68827 .30379 .69536 .30276 .69254 .30753 Mtetra
.356 0 0 r
.69254 .30753 .69536 .30276 .7025 .3022 .69971 .30698 Mtetra
.371 0 .005 r
.69971 .30698 .7025 .3022 .70967 .30185 .70692 .30664 Mtetra
.358 0 0 r
.70692 .30664 .70967 .30185 .71686 .30131 .71414 .30612 Mtetra
.317 0 0 r
.71414 .30612 .71686 .30131 .72404 .3002 .72136 .30502 Mtetra
.257 0 0 r
.72136 .30502 .72404 .3002 .7312 .29831 .72855 .30314 Mtetra
.197 0 0 r
.72855 .30314 .7312 .29831 .73832 .29569 .7357 .30053 Mtetra
.161 0 0 r
.7357 .30053 .73832 .29569 .74543 .29264 .74285 .29748 Mtetra
.162 0 0 r
.74285 .29748 .74543 .29264 .75256 .28959 .75001 .29443 Mtetra
.199 0 0 r
.75001 .29443 .75256 .28959 .75973 .28695 .75722 .2918 Mtetra
.253 0 0 r
.75722 .2918 .75973 .28695 .76697 .28495 .7645 .28981 Mtetra
.303 0 0 r
.7645 .28981 .76697 .28495 .77428 .2836 .77185 .28848 Mtetra
.335 0 0 r
.77185 .28848 .77428 .2836 .78165 .28266 .77926 .28756 Mtetra
.338 0 0 r
.77926 .28756 .78165 .28266 .78905 .28177 .78669 .28669 Mtetra
.311 0 0 r
.78669 .28669 .78905 .28177 .79644 .28047 .79412 .28541 Mtetra
.253 0 0 r
.79412 .28541 .79644 .28047 .80379 .27835 .8015 .28332 Mtetra
0 0 0 r
.15306 .47281 .15831 .46624 .16463 .45916 .15941 .46569 Mtetra
.15941 .46569 .16463 .45916 .1707 .45426 .16552 .46077 Mtetra
.187 0 0 r
.16552 .46077 .1707 .45426 .17656 .45146 .1714 .45797 Mtetra
.364 0 .104 r
.1714 .45797 .17656 .45146 .18224 .45044 .1771 .45695 Mtetra
.459 .045 .166 r
.1771 .45695 .18224 .45044 .1878 .45069 .18268 .45721 Mtetra
.501 .091 .194 r
.18268 .45721 .1878 .45069 .19331 .45163 .18821 .45816 Mtetra
.506 .096 .197 r
.18821 .45816 .19331 .45163 .19884 .45266 .19376 .4592 Mtetra
.479 .066 .179 r
.19376 .4592 .19884 .45266 .20444 .45323 .19938 .45978 Mtetra
.418 .001 .139 r
.19938 .45978 .20444 .45323 .21014 .45288 .2051 .45943 Mtetra
.317 0 .074 r
.2051 .45943 .21014 .45288 .21598 .45129 .21097 .45784 Mtetra
.173 0 0 r
.21097 .45784 .21598 .45129 .22197 .44829 .21698 .45482 Mtetra
0 0 0 r
.21698 .45482 .22197 .44829 .22809 .44389 .22314 .45038 Mtetra
.22314 .45038 .22809 .44389 .23433 .43825 .22941 .4447 Mtetra
.22941 .4447 .23433 .43825 .24065 .43169 .23576 .43809 Mtetra
.23576 .43809 .24065 .43169 .247 .42468 .24215 .43103 Mtetra
.24215 .43103 .247 .42468 .25335 .41778 .24853 .42408 Mtetra
.24853 .42408 .25335 .41778 .25962 .41159 .25484 .41784 Mtetra
.25484 .41784 .25962 .41159 .26579 .40671 .26105 .41292 Mtetra
.157 0 0 r
.26105 .41292 .26579 .40671 .27182 .40368 .26711 .40986 Mtetra
.374 0 .096 r
.26711 .40986 .27182 .40368 .27769 .40286 .273 .40903 Mtetra
.526 .109 .192 r
.273 .40903 .27769 .40286 .2834 .40439 .27873 .41056 Mtetra
.619 .214 .253 r
.27873 .41056 .2834 .40439 .28898 .40807 .28433 .41426 Mtetra
.67 .273 .286 r
.28433 .41426 .28898 .40807 .29448 .4134 .28984 .41962 Mtetra
.69 .298 .299 r
.28984 .41962 .29448 .4134 .29996 .41955 .29533 .4258 Mtetra
.685 .292 .296 r
.29533 .4258 .29996 .41955 .3055 .42554 .30088 .43183 Mtetra
.654 .254 .274 r
.30088 .43183 .3055 .42554 .31115 .43042 .30655 .43672 Mtetra
.59 .18 .232 r
.30655 .43672 .31115 .43042 .31696 .43343 .31238 .43975 Mtetra
.481 .06 .162 r
.31238 .43975 .31696 .43343 .32295 .43419 .31839 .4405 Mtetra
.318 0 .063 r
.31839 .4405 .32295 .43419 .32909 .43266 .32456 .43894 Mtetra
.11 0 0 r
.32456 .43894 .32909 .43266 .33537 .42905 .33088 .43529 Mtetra
0 0 0 r
.33088 .43529 .33537 .42905 .34176 .42372 .3373 .42991 Mtetra
.3373 .42991 .34176 .42372 .34823 .417 .3438 .42312 Mtetra
.3438 .42312 .34823 .417 .35475 .40916 .35036 .41521 Mtetra
.35036 .41521 .35475 .40916 .36131 .4004 .35697 .40637 Mtetra
.622 .834 .439 r
.35697 .40637 .36131 .4004 .3679 .39088 .36359 .39677 Mtetra
.675 .86 .463 r
.36359 .39677 .3679 .39088 .3745 .38082 .37023 .38662 Mtetra
.704 .874 .476 r
.37023 .38662 .3745 .38082 .3811 .37046 .37687 .37617 Mtetra
.707 .876 .479 r
.37687 .37617 .3811 .37046 .38767 .36012 .38349 .36574 Mtetra
.68 .865 .47 r
.38349 .36574 .38767 .36012 .39422 .35019 .39008 .35572 Mtetra
.614 .834 .444 r
.39008 .35572 .39422 .35019 .40071 .34108 .39661 .34653 Mtetra
0 0 0 r
.39661 .34653 .40071 .34108 .40715 .33319 .40309 .33857 Mtetra
.40309 .33857 .40715 .33319 .41352 .32691 .40949 .33223 Mtetra
.40949 .33223 .41352 .32691 .41983 .32253 .41583 .32781 Mtetra
.211 0 0 r
.41583 .32781 .41983 .32253 .42608 .32029 .42211 .32552 Mtetra
.412 0 .071 r
.42211 .32552 .42608 .32029 .43227 .32028 .42833 .3255 Mtetra
.55 .108 .154 r
.42833 .3255 .43227 .32028 .43843 .32252 .43451 .32774 Mtetra
.639 .209 .209 r
.43451 .32774 .43843 .32252 .44456 .32692 .44066 .33215 Mtetra
.697 .277 .246 r
.44066 .33215 .44456 .32692 .45069 .3333 .4468 .33855 Mtetra
.733 .322 .27 r
.4468 .33855 .45069 .3333 .45683 .34136 .45296 .34665 Mtetra
.756 .35 .284 r
.45296 .34665 .45683 .34136 .463 .35071 .45914 .35605 Mtetra
.767 .365 .291 r
.45914 .35605 .463 .35071 .46922 .36086 .46537 .36625 Mtetra
.768 .366 .291 r
.46537 .36625 .46922 .36086 .4755 .37115 .47167 .3766 Mtetra
.756 .35 .282 r
.47167 .3766 .4755 .37115 .48186 .38079 .47804 .38628 Mtetra
.726 .312 .262 r
.47804 .38628 .48186 .38079 .48829 .3888 .48449 .39434 Mtetra
.661 .233 .22 r
.48449 .39434 .48829 .3888 .49482 .39418 .49104 .39975 Mtetra
.523 .08 .138 r
.49104 .39975 .49482 .39418 .50141 .39603 .49766 .40159 Mtetra
.232 0 0 r
.49766 .40159 .50141 .39603 .50806 .39374 .50433 .39927 Mtetra
0 0 0 r
.50433 .39927 .50806 .39374 .51474 .3872 .51105 .39267 Mtetra
.622 .819 .408 r
.51105 .39267 .51474 .3872 .52141 .37687 .51777 .38226 Mtetra
.796 .888 .467 r
.51777 .38226 .52141 .37687 .52807 .36373 .52447 .36902 Mtetra
.857 .901 .484 r
.52447 .36902 .52807 .36373 .5347 .34904 .53114 .35422 Mtetra
.867 .902 .487 r
.53114 .35422 .5347 .34904 .54129 .33412 .53777 .33919 Mtetra
.841 .899 .483 r
.53777 .33919 .54129 .33412 .54784 .32016 .54437 .32512 Mtetra
.767 .882 .466 r
.54437 .32512 .54784 .32016 .55439 .30804 .55095 .31292 Mtetra
.613 .822 .419 r
.55095 .31292 .55439 .30804 .56093 .29835 .55753 .30315 Mtetra
0 0 0 r
.55753 .30315 .56093 .29835 .56749 .29136 .56413 .29611 Mtetra
.56413 .29611 .56749 .29136 .5741 .28711 .57077 .29183 Mtetra
.256 0 0 r
.57077 .29183 .5741 .28711 .58076 .28545 .57746 .29015 Mtetra
.438 0 .043 r
.57746 .29015 .58076 .28545 .58748 .28606 .58421 .29076 Mtetra
.545 .081 .102 r
.58421 .29076 .58748 .28606 .59427 .28853 .59103 .29324 Mtetra
.605 .146 .136 r
.59103 .29324 .59427 .28853 .60114 .29236 .59791 .2971 Mtetra
.635 .179 .152 r
.59791 .2971 .60114 .29236 .60807 .29702 .60487 .30179 Mtetra
.644 .189 .157 r
.60487 .30179 .60807 .29702 .61505 .30195 .61188 .30676 Mtetra
.634 .178 .151 r
.61188 .30676 .61505 .30195 .62208 .30664 .61893 .31148 Mtetra
.608 .148 .136 r
.61893 .31148 .62208 .30664 .62913 .31063 .626 .3155 Mtetra
.564 .101 .112 r
.626 .3155 .62913 .31063 .63618 .3136 .63309 .3185 Mtetra
.504 .038 .08 r
.63309 .3185 .63618 .3136 .64324 .31534 .64017 .32026 Mtetra
.431 0 .043 r
.64017 .32026 .64324 .31534 .65028 .31584 .64724 .32076 Mtetra
.355 0 .006 r
.64724 .32076 .65028 .31584 .6573 .31523 .65429 .32016 Mtetra
.292 0 0 r
.65429 .32016 .6573 .31523 .66431 .3138 .66134 .31873 Mtetra
.258 0 0 r
.66134 .31873 .66431 .3138 .67132 .31195 .66838 .31688 Mtetra
.257 0 0 r
.66838 .31688 .67132 .31195 .67835 .31008 .67545 .31501 Mtetra
.285 0 0 r
.67545 .31501 .67835 .31008 .68542 .30855 .68255 .31348 Mtetra
.325 0 0 r
.68255 .31348 .68542 .30855 .69254 .30753 .6897 .31247 Mtetra
.36 0 .008 r
.6897 .31247 .69254 .30753 .69971 .30698 .6969 .31193 Mtetra
.375 0 .015 r
.6969 .31193 .69971 .30698 .70692 .30664 .70414 .31161 Mtetra
.363 0 .01 r
.70414 .31161 .70692 .30664 .71414 .30612 .7114 .3111 Mtetra
.323 0 0 r
.7114 .3111 .71414 .30612 .72136 .30502 .71865 .31001 Mtetra
.264 0 0 r
.71865 .31001 .72136 .30502 .72855 .30314 .72587 .30814 Mtetra
.205 0 0 r
.72587 .30814 .72855 .30314 .7357 .30053 .73307 .30553 Mtetra
.169 0 0 r
.73307 .30553 .7357 .30053 .74285 .29748 .74025 .30248 Mtetra
.171 0 0 r
.74025 .30248 .74285 .29748 .75001 .29443 .74745 .29944 Mtetra
.207 0 0 r
.74745 .29944 .75001 .29443 .75722 .2918 .7547 .29681 Mtetra
.26 0 0 r
.7547 .29681 .75722 .2918 .7645 .28981 .76201 .29484 Mtetra
.309 0 0 r
.76201 .29484 .7645 .28981 .77185 .28848 .7694 .29352 Mtetra
.34 0 .004 r
.7694 .29352 .77185 .28848 .77926 .28756 .77684 .29263 Mtetra
.344 0 .006 r
.77684 .29263 .77926 .28756 .78669 .28669 .78432 .29178 Mtetra
.317 0 0 r
.78432 .29178 .78669 .28669 .79412 .28541 .79179 .29052 Mtetra
.26 0 0 r
.79179 .29052 .79412 .28541 .8015 .28332 .79921 .28844 Mtetra
0 0 0 r
.14782 .47888 .15306 .47281 .15941 .46569 .1542 .47172 Mtetra
.1542 .47172 .15941 .46569 .16552 .46077 .16034 .46678 Mtetra
.15 0 0 r
.16034 .46678 .16552 .46077 .1714 .45797 .16624 .46397 Mtetra
.347 0 .068 r
.16624 .46397 .1714 .45797 .1771 .45695 .17196 .46295 Mtetra
.451 .026 .139 r
.17196 .46295 .1771 .45695 .18268 .45721 .17757 .46322 Mtetra
.497 .075 .17 r
.17757 .46322 .18268 .45721 .18821 .45816 .18312 .46419 Mtetra
.502 .081 .174 r
.18312 .46419 .18821 .45816 .19376 .4592 .18868 .46524 Mtetra
.472 .048 .153 r
.18868 .46524 .19376 .4592 .19938 .45978 .19432 .46583 Mtetra
.406 0 .108 r
.19432 .46583 .19938 .45978 .2051 .45943 .20007 .46548 Mtetra
.294 0 .034 r
.20007 .46548 .2051 .45943 .21097 .45784 .20596 .46388 Mtetra
.135 0 0 r
.20596 .46388 .21097 .45784 .21698 .45482 .212 .46084 Mtetra
0 0 0 r
.212 .46084 .21698 .45482 .22314 .45038 .21818 .45638 Mtetra
.21818 .45638 .22314 .45038 .22941 .4447 .22449 .45065 Mtetra
.22449 .45065 .22941 .4447 .23576 .43809 .23088 .444 Mtetra
.23088 .444 .23576 .43809 .24215 .43103 .2373 .43689 Mtetra
.2373 .43689 .24215 .43103 .24853 .42408 .24371 .42988 Mtetra
.24371 .42988 .24853 .42408 .25484 .41784 .25006 .42359 Mtetra
.25006 .42359 .25484 .41784 .26105 .41292 .2563 .41864 Mtetra
.116 0 0 r
.2563 .41864 .26105 .41292 .26711 .40986 .26238 .41555 Mtetra
.356 0 .059 r
.26238 .41555 .26711 .40986 .273 .40903 .2683 .41471 Mtetra
.523 .094 .168 r
.2683 .41471 .273 .40903 .27873 .41056 .27405 .41623 Mtetra
.621 .207 .236 r
.27405 .41623 .27873 .41056 .28433 .41426 .27967 .41995 Mtetra
.674 .27 .273 r
.27967 .41995 .28433 .41426 .28984 .41962 .28519 .42534 Mtetra
.695 .296 .287 r
.28519 .42534 .28984 .41962 .29533 .4258 .2907 .43155 Mtetra
.69 .289 .283 r
.2907 .43155 .29533 .4258 .30088 .43183 .29626 .43761 Mtetra
.658 .25 .259 r
.29626 .43761 .30088 .43183 .30655 .43672 .30194 .44252 Mtetra
.591 .17 .212 r
.30194 .44252 .30655 .43672 .31238 .43975 .30779 .44555 Mtetra
.473 .04 .134 r
.30779 .44555 .31238 .43975 .31839 .4405 .31382 .44629 Mtetra
.293 0 .02 r
.31382 .44629 .31839 .4405 .32456 .43894 .32002 .44471 Mtetra
.063 0 0 r
.32002 .44471 .32456 .43894 .33088 .43529 .32637 .44102 Mtetra
0 0 0 r
.32637 .44102 .33088 .43529 .3373 .42991 .33283 .43559 Mtetra
.33283 .43559 .3373 .42991 .3438 .42312 .33937 .42874 Mtetra
.33937 .42874 .3438 .42312 .35036 .41521 .34596 .42075 Mtetra
.615 .844 .466 r
.34596 .42075 .35036 .41521 .35697 .40637 .3526 .41183 Mtetra
.687 .88 .497 r
.3526 .41183 .35697 .40637 .36359 .39677 .35927 .40216 Mtetra
.735 .9 .517 r
.35927 .40216 .36359 .39677 .37023 .38662 .36595 .39192 Mtetra
.76 .91 .528 r
.36595 .39192 .37023 .38662 .37687 .37617 .37263 .38138 Mtetra
.763 .912 .53 r
.37263 .38138 .37687 .37617 .38349 .36574 .37929 .37086 Mtetra
.74 .904 .524 r
.37929 .37086 .38349 .36574 .39008 .35572 .38592 .36076 Mtetra
.68 .881 .504 r
.38592 .36076 .39008 .35572 .39661 .34653 .39249 .35149 Mtetra
.566 .825 .461 r
.39249 .35149 .39661 .34653 .40309 .33857 .399 .34346 Mtetra
0 0 0 r
.399 .34346 .40309 .33857 .40949 .33223 .40544 .33705 Mtetra
.40544 .33705 .40949 .33223 .41583 .32781 .41181 .33258 Mtetra
.172 0 0 r
.41181 .33258 .41583 .32781 .42211 .32552 .41811 .33027 Mtetra
.395 0 .03 r
.41811 .33027 .42211 .32552 .42833 .3255 .42436 .33022 Mtetra
.546 .092 .125 r
.42436 .33022 .42833 .3255 .43451 .32774 .43056 .33246 Mtetra
.641 .201 .188 r
.43056 .33246 .43451 .32774 .44066 .33215 .43673 .33688 Mtetra
.701 .273 .229 r
.43673 .33688 .44066 .33215 .4468 .33855 .44289 .34331 Mtetra
.739 .321 .255 r
.44289 .34331 .4468 .33855 .45296 .34665 .44906 .35144 Mtetra
.762 .35 .271 r
.44906 .35144 .45296 .34665 .45914 .35605 .45525 .36088 Mtetra
.773 .365 .279 r
.45525 .36088 .45914 .35605 .46537 .36625 .4615 .37114 Mtetra
.774 .366 .278 r
.4615 .37114 .46537 .36625 .47167 .3766 .4678 .38153 Mtetra
.762 .35 .269 r
.4678 .38153 .47167 .3766 .47804 .38628 .47419 .39126 Mtetra
.732 .31 .246 r
.47419 .39126 .47804 .38628 .48449 .39434 .48066 .39935 Mtetra
.664 .227 .2 r
.48066 .39935 .48449 .39434 .49104 .39975 .48722 .40478 Mtetra
.517 .06 .107 r
.48722 .40478 .49104 .39975 .49766 .40159 .49387 .40662 Mtetra
.196 0 0 r
.49387 .40662 .49766 .40159 .50433 .39927 .50058 .40427 Mtetra
0 0 0 r
.50058 .40427 .50433 .39927 .51105 .39267 .50732 .39761 Mtetra
.688 .867 .468 r
.50732 .39761 .51105 .39267 .51777 .38226 .51408 .38712 Mtetra
.84 .912 .51 r
.51408 .38712 .51777 .38226 .52447 .36902 .52083 .37378 Mtetra
.891 .916 .519 r
.52083 .37378 .52447 .36902 .53114 .35422 .52754 .35887 Mtetra
.899 .916 .521 r
.52754 .35887 .53114 .35422 .53777 .33919 .53421 .34373 Mtetra
.878 .918 .52 r
.53421 .34373 .53777 .33919 .54437 .32512 .54086 .32957 Mtetra
.816 .911 .512 r
.54086 .32957 .54437 .32512 .55095 .31292 .54748 .31727 Mtetra
.682 .871 .481 r
.54748 .31727 .55095 .31292 .55753 .30315 .5541 .30743 Mtetra
0 0 0 r
.5541 .30743 .55753 .30315 .56413 .29611 .56073 .30034 Mtetra
.56073 .30034 .56413 .29611 .57077 .29183 .5674 .29602 Mtetra
.22 0 0 r
.5674 .29602 .57077 .29183 .57746 .29015 .57411 .29433 Mtetra
.423 0 0 r
.57411 .29433 .57746 .29015 .58421 .29076 .58089 .29494 Mtetra
.54 .061 .066 r
.58089 .29494 .58421 .29076 .59103 .29324 .58773 .29743 Mtetra
.605 .132 .105 r
.58773 .29743 .59103 .29324 .59791 .2971 .59464 .30131 Mtetra
.637 .168 .124 r
.59464 .30131 .59791 .2971 .60487 .30179 .60162 .30603 Mtetra
.645 .178 .129 r
.60162 .30603 .60487 .30179 .61188 .30676 .60865 .31103 Mtetra
.636 .167 .123 r
.60865 .31103 .61188 .30676 .61893 .31148 .61573 .31578 Mtetra
.608 .135 .105 r
.61573 .31578 .61893 .31148 .626 .3155 .62283 .31983 Mtetra
.561 .083 .077 r
.62283 .31983 .626 .3155 .63309 .3185 .62994 .32285 Mtetra
.496 .013 .04 r
.62994 .32285 .63309 .3185 .64017 .32026 .63705 .32462 Mtetra
.415 0 0 r
.63705 .32462 .64017 .32026 .64724 .32076 .64415 .32514 Mtetra
.332 0 0 r
.64415 .32514 .64724 .32076 .65429 .32016 .65123 .32453 Mtetra
.262 0 0 r
.65123 .32453 .65429 .32016 .66134 .31873 .65831 .32311 Mtetra
.223 0 0 r
.65831 .32311 .66134 .31873 .66838 .31688 .66538 .32125 Mtetra
.66538 .32125 .66838 .31688 .67545 .31501 .67248 .31938 Mtetra
.254 0 0 r
.67248 .31938 .67545 .31501 .68255 .31348 .67961 .31785 Mtetra
.299 0 0 r
.67961 .31785 .68255 .31348 .6897 .31247 .6868 .31685 Mtetra
.338 0 0 r
.6868 .31685 .6897 .31247 .6969 .31193 .69403 .31632 Mtetra
.354 0 0 r
.69403 .31632 .6969 .31193 .70414 .31161 .7013 .31601 Mtetra
.341 0 0 r
.7013 .31601 .70414 .31161 .7114 .3111 .7086 .31551 Mtetra
.296 0 0 r
.7086 .31551 .7114 .3111 .71865 .31001 .71588 .31444 Mtetra
.231 0 0 r
.71588 .31444 .71865 .31001 .72587 .30814 .72314 .31257 Mtetra
.165 0 0 r
.72314 .31257 .72587 .30814 .73307 .30553 .73037 .30996 Mtetra
.126 0 0 r
.73037 .30996 .73307 .30553 .74025 .30248 .73758 .30692 Mtetra
.128 0 0 r
.73758 .30692 .74025 .30248 .74745 .29944 .74482 .30388 Mtetra
.168 0 0 r
.74482 .30388 .74745 .29944 .7547 .29681 .7521 .30125 Mtetra
.227 0 0 r
.7521 .30125 .7547 .29681 .76201 .29484 .75945 .29929 Mtetra
.282 0 0 r
.75945 .29929 .76201 .29484 .7694 .29352 .76687 .29799 Mtetra
.316 0 0 r
.76687 .29799 .7694 .29352 .77684 .29263 .77435 .29712 Mtetra
.32 0 0 r
.77435 .29712 .77684 .29263 .78432 .29178 .78186 .29629 Mtetra
.291 0 0 r
.78186 .29629 .78432 .29178 .79179 .29052 .78937 .29506 Mtetra
.228 0 0 r
.78937 .29506 .79179 .29052 .79921 .28844 .79683 .29299 Mtetra
.628 .891 .567 r
.14264 .48399 .14782 .47888 .1542 .47172 .14906 .4768 Mtetra
0 0 0 r
.14906 .4768 .1542 .47172 .16034 .46678 .15522 .47184 Mtetra
.07 0 0 r
.15522 .47184 .16034 .46678 .16624 .46397 .16115 .46902 Mtetra
.309 0 0 r
.16115 .46902 .16624 .46397 .17196 .46295 .16689 .468 Mtetra
.433 0 .08 r
.16689 .468 .17196 .46295 .17757 .46322 .17251 .46828 Mtetra
.486 .042 .119 r
.17251 .46828 .17757 .46322 .18312 .46419 .17808 .46926 Mtetra
.492 .048 .123 r
.17808 .46926 .18312 .46419 .18868 .46524 .18366 .47032 Mtetra
.457 .01 .097 r
.18366 .47032 .18868 .46524 .19432 .46583 .18931 .47092 Mtetra
.379 0 .04 r
.18931 .47092 .19432 .46583 .20007 .46548 .19508 .47057 Mtetra
.245 0 0 r
.19508 .47057 .20007 .46548 .20596 .46388 .20099 .46896 Mtetra
.05 0 0 r
.20099 .46896 .20596 .46388 .212 .46084 .20706 .46591 Mtetra
0 0 0 r
.20706 .46591 .212 .46084 .21818 .45638 .21327 .46141 Mtetra
.21327 .46141 .21818 .45638 .22449 .45065 .21961 .45565 Mtetra
.524 .827 .502 r
.21961 .45565 .22449 .45065 .23088 .444 .22603 .44895 Mtetra
.586 .862 .532 r
.22603 .44895 .23088 .444 .2373 .43689 .23249 .44179 Mtetra
.575 .857 .528 r
.23249 .44179 .2373 .43689 .24371 .42988 .23894 .43474 Mtetra
0 0 0 r
.23894 .43474 .24371 .42988 .25006 .42359 .24532 .4284 Mtetra
.24532 .4284 .25006 .42359 .2563 .41864 .25158 .42341 Mtetra
.025 0 0 r
.25158 .42341 .2563 .41864 .26238 .41555 .25769 .4203 Mtetra
.317 0 0 r
.25769 .4203 .26238 .41555 .2683 .41471 .26364 .41944 Mtetra
.514 .063 .117 r
.26364 .41944 .2683 .41471 .27405 .41623 .26941 .42097 Mtetra
.626 .193 .2 r
.26941 .42097 .27405 .41623 .27967 .41995 .27503 .4247 Mtetra
.683 .264 .244 r
.27503 .4247 .27967 .41995 .28519 .42534 .28057 .4301 Mtetra
.705 .292 .261 r
.28057 .4301 .28519 .42534 .2907 .43155 .28609 .43635 Mtetra
.699 .285 .257 r
.28609 .43635 .2907 .43155 .29626 .43761 .29166 .44242 Mtetra
.665 .241 .229 r
.29166 .44242 .29626 .43761 .30194 .44252 .29736 .44736 Mtetra
.591 .151 .171 r
.29736 .44736 .30194 .44252 .30779 .44555 .30323 .45039 Mtetra
.456 0 .073 r
.30323 .45039 .30779 .44555 .31382 .44629 .30928 .45112 Mtetra
.24 0 0 r
.30928 .45112 .31382 .44629 .32002 .44471 .3155 .44951 Mtetra
0 0 0 r
.3155 .44951 .32002 .44471 .32637 .44102 .32188 .44579 Mtetra
.32188 .44579 .32637 .44102 .33283 .43559 .32837 .4403 Mtetra
.32837 .4403 .33283 .43559 .33937 .42874 .33494 .43339 Mtetra
.642 .885 .541 r
.33494 .43339 .33937 .42874 .34596 .42075 .34158 .42534 Mtetra
.73 .923 .574 r
.34158 .42534 .34596 .42075 .3526 .41183 .34825 .41634 Mtetra
.788 .942 .592 r
.34825 .41634 .3526 .41183 .35927 .40216 .35496 .40659 Mtetra
.824 .951 .603 r
.35496 .40659 .35927 .40216 .36595 .39192 .36168 .39626 Mtetra
.842 .954 .608 r
.36168 .39626 .36595 .39192 .37263 .38138 .3684 .38564 Mtetra
.845 .955 .61 r
.3684 .38564 .37263 .38138 .37929 .37086 .3751 .37504 Mtetra
.828 .953 .609 r
.3751 .37504 .37929 .37086 .38592 .36076 .38176 .36486 Mtetra
.783 .945 .601 r
.38176 .36486 .38592 .36076 .39249 .35149 .38837 .35551 Mtetra
.691 .915 .578 r
.38837 .35551 .39249 .35149 .399 .34346 .39492 .34741 Mtetra
.519 .832 .519 r
.39492 .34741 .399 .34346 .40544 .33705 .40139 .34095 Mtetra
0 0 0 r
.40139 .34095 .40544 .33705 .41181 .33258 .40779 .33643 Mtetra
.086 0 0 r
.40779 .33643 .41181 .33258 .41811 .33027 .41412 .33408 Mtetra
.358 0 0 r
.41412 .33408 .41811 .33027 .42436 .33022 .42038 .33401 Mtetra
.537 .057 .063 r
.42038 .33401 .42436 .33022 .43056 .33246 .4266 .33624 Mtetra
.645 .183 .142 r
.4266 .33624 .43056 .33246 .43673 .33688 .43279 .34067 Mtetra
.71 .265 .193 r
.43279 .34067 .43673 .33688 .44289 .34331 .43896 .34711 Mtetra
.75 .318 .225 r
.43896 .34711 .44289 .34331 .44906 .35144 .44514 .35527 Mtetra
.773 .35 .244 r
.44514 .35527 .44906 .35144 .45525 .36088 .45135 .36475 Mtetra
.785 .366 .254 r
.45135 .36475 .45525 .36088 .4615 .37114 .45761 .37504 Mtetra
.786 .367 .253 r
.45761 .37504 .4615 .37114 .4678 .38153 .46392 .38548 Mtetra
.774 .35 .242 r
.46392 .38548 .4678 .38153 .47419 .39126 .47032 .39525 Mtetra
.742 .306 .215 r
.47032 .39525 .47419 .39126 .48066 .39935 .47681 .40337 Mtetra
.67 .213 .158 r
.47681 .40337 .48066 .39935 .48722 .40478 .48339 .40881 Mtetra
.504 .019 .038 r
.48339 .40881 .48722 .40478 .49387 .40662 .49005 .41065 Mtetra
.114 0 0 r
.49005 .41065 .49387 .40662 .50058 .40427 .49679 .40826 Mtetra
0 0 0 r
.49679 .40826 .50058 .40427 .50732 .39761 .50357 .40155 Mtetra
.792 .932 .566 r
.50357 .40155 .50732 .39761 .51408 .38712 .51037 .39098 Mtetra
.902 .94 .575 r
.51037 .39098 .51408 .38712 .52083 .37378 .51715 .37754 Mtetra
.936 .931 .572 r
.51715 .37754 .52083 .37378 .52754 .35887 .5239 .36253 Mtetra
.941 .929 .572 r
.5239 .36253 .52754 .35887 .53421 .34373 .53062 .34729 Mtetra
.928 .935 .576 r
.53062 .34729 .53421 .34373 .54086 .32957 .5373 .33303 Mtetra
.886 .945 .583 r
.5373 .33303 .54086 .32957 .54748 .31727 .54396 .32065 Mtetra
.788 .938 .582 r
.54396 .32065 .54748 .31727 .5541 .30743 .55062 .31074 Mtetra
.576 .862 .54 r
.55062 .31074 .5541 .30743 .56073 .30034 .55728 .3036 Mtetra
0 0 0 r
.55728 .3036 .56073 .30034 .5674 .29602 .56398 .29925 Mtetra
.139 0 0 r
.56398 .29925 .5674 .29602 .57411 .29433 .57072 .29753 Mtetra
.387 0 0 r
.57072 .29753 .57411 .29433 .58089 .29494 .57752 .29814 Mtetra
.527 .018 0 r
.57752 .29814 .58089 .29494 .58773 .29743 .58439 .30064 Mtetra
.602 .103 .04 r
.58439 .30064 .58773 .29743 .59464 .30131 .59132 .30454 Mtetra
.637 .145 .065 r
.59132 .30454 .59464 .30131 .60162 .30603 .59832 .30928 Mtetra
.647 .156 .071 r
.59832 .30928 .60162 .30603 .60865 .31103 .60537 .3143 Mtetra
.636 .143 .063 r
.60537 .3143 .60865 .31103 .61573 .31578 .61246 .31908 Mtetra
.605 .106 .04 r
.61246 .31908 .61573 .31578 .62283 .31983 .61959 .32315 Mtetra
.552 .045 .003 r
.61959 .32315 .62283 .31983 .62994 .32285 .62672 .32618 Mtetra
.475 0 0 r
.62672 .32618 .62994 .32285 .63705 .32462 .63386 .32797 Mtetra
.379 0 0 r
.63386 .32797 .63705 .32462 .64415 .32514 .64098 .32849 Mtetra
.277 0 0 r
.64098 .32849 .64415 .32514 .65123 .32453 .6481 .32789 Mtetra
.191 0 0 r
.6481 .32789 .65123 .32453 .65831 .32311 .6552 .32646 Mtetra
.144 0 0 r
.6552 .32646 .65831 .32311 .66538 .32125 .66231 .32459 Mtetra
.66231 .32459 .66538 .32125 .67248 .31938 .66943 .32272 Mtetra
.182 0 0 r
.66943 .32272 .67248 .31938 .67961 .31785 .6766 .32119 Mtetra
.237 0 0 r
.6766 .32119 .67961 .31785 .6868 .31685 .68381 .32019 Mtetra
.285 0 0 r
.68381 .32019 .6868 .31685 .69403 .31632 .69107 .31967 Mtetra
.305 0 0 r
.69107 .31967 .69403 .31632 .7013 .31601 .69838 .31937 Mtetra
.288 0 0 r
.69838 .31937 .7013 .31601 .7086 .31551 .7057 .31888 Mtetra
.234 0 0 r
.7057 .31888 .7086 .31551 .71588 .31444 .71301 .31782 Mtetra
.154 0 0 r
.71301 .31782 .71588 .31444 .72314 .31257 .7203 .31596 Mtetra
.075 0 0 r
.7203 .31596 .72314 .31257 .73037 .30996 .72756 .31335 Mtetra
.027 0 0 r
.72756 .31335 .73037 .30996 .73758 .30692 .73481 .3103 Mtetra
.03 0 0 r
.73481 .3103 .73758 .30692 .74482 .30388 .74208 .30727 Mtetra
.079 0 0 r
.74208 .30727 .74482 .30388 .7521 .30125 .7494 .30465 Mtetra
.151 0 0 r
.7494 .30465 .7521 .30125 .75945 .29929 .75678 .3027 Mtetra
.218 0 0 r
.75678 .3027 .75945 .29929 .76687 .29799 .76423 .30141 Mtetra
.26 0 0 r
.76423 .30141 .76687 .29799 .77435 .29712 .77175 .30056 Mtetra
.265 0 0 r
.77175 .30056 .77435 .29712 .78186 .29629 .77929 .29975 Mtetra
.23 0 0 r
.77929 .29975 .78186 .29629 .78937 .29506 .78683 .29853 Mtetra
.153 0 0 r
.78683 .29853 .78937 .29506 .79683 .29299 .79433 .29648 Mtetra
.759 .971 .695 r
.13755 .48793 .14264 .48399 .14906 .4768 .144 .48071 Mtetra
.47 .833 .578 r
.144 .48071 .14906 .4768 .15522 .47184 .15019 .47573 Mtetra
0 0 0 r
.15019 .47573 .15522 .47184 .16115 .46902 .15614 .4729 Mtetra
.243 0 0 r
.15614 .4729 .16115 .46902 .16689 .468 .1619 .47188 Mtetra
.401 0 0 r
.1619 .47188 .16689 .468 .17251 .46828 .16754 .47217 Mtetra
.467 0 .038 r
.16754 .47217 .17251 .46828 .17808 .46926 .17312 .47316 Mtetra
.474 0 .043 r
.17312 .47316 .17808 .46926 .18366 .47032 .17871 .47424 Mtetra
.431 0 .009 r
.17871 .47424 .18366 .47032 .18931 .47092 .18438 .47484 Mtetra
.332 0 0 r
.18438 .47484 .18931 .47092 .19508 .47057 .19017 .47449 Mtetra
.159 0 0 r
.19017 .47449 .19508 .47057 .20099 .46896 .1961 .47287 Mtetra
0 0 0 r
.1961 .47287 .20099 .46896 .20706 .46591 .20219 .4698 Mtetra
.20219 .4698 .20706 .46591 .21327 .46141 .20843 .46528 Mtetra
.56 .881 .607 r
.20843 .46528 .21327 .46141 .21961 .45565 .2148 .45948 Mtetra
.68 .938 .654 r
.2148 .45948 .21961 .45565 .22603 .44895 .22125 .45274 Mtetra
.729 .957 .67 r
.22125 .45274 .22603 .44895 .23249 .44179 .22774 .44554 Mtetra
.721 .955 .669 r
.22774 .44554 .23249 .44179 .23894 .43474 .23422 .43843 Mtetra
.645 .924 .644 r
.23422 .43843 .23894 .43474 .24532 .4284 .24063 .43206 Mtetra
.456 .823 .567 r
.24063 .43206 .24532 .4284 .25158 .42341 .24692 .42703 Mtetra
0 0 0 r
.24692 .42703 .25158 .42341 .25769 .4203 .25306 .42389 Mtetra
.249 0 0 r
.25306 .42389 .25769 .4203 .26364 .41944 .25902 .42302 Mtetra
.498 .013 .035 r
.25902 .42302 .26364 .41944 .26941 .42097 .26481 .42454 Mtetra
.63 .172 .146 r
.26481 .42454 .26941 .42097 .27503 .4247 .27045 .42828 Mtetra
.693 .254 .203 r
.27045 .42828 .27503 .4247 .28057 .4301 .276 .43371 Mtetra
.717 .286 .224 r
.276 .43371 .28057 .4301 .28609 .43635 .28152 .43997 Mtetra
.712 .278 .218 r
.28152 .43997 .28609 .43635 .29166 .44242 .28711 .44607 Mtetra
.674 .228 .183 r
.28711 .44607 .29166 .44242 .29736 .44736 .29282 .45101 Mtetra
.59 .12 .108 r
.29282 .45101 .29736 .44736 .30323 .45039 .2987 .45405 Mtetra
.426 0 0 r
.2987 .45405 .30323 .45039 .30928 .45112 .30477 .45477 Mtetra
.148 0 0 r
.30477 .45477 .30928 .45112 .3155 .44951 .31102 .45313 Mtetra
0 0 0 r
.31102 .45313 .3155 .44951 .32188 .44579 .31742 .44936 Mtetra
.491 .841 .572 r
.31742 .44936 .32188 .44579 .32837 .4403 .32394 .44382 Mtetra
.672 .931 .64 r
.32394 .44382 .32837 .4403 .33494 .43339 .33055 .43686 Mtetra
.775 .966 .668 r
.33055 .43686 .33494 .43339 .34158 .42534 .33721 .42874 Mtetra
.837 .977 .678 r
.33721 .42874 .34158 .42534 .34825 .41634 .34393 .41967 Mtetra
.875 .978 .68 r
.34393 .41967 .34825 .41634 .35496 .40659 .35067 .40984 Mtetra
.897 .976 .68 r
.35067 .40984 .35496 .40659 .36168 .39626 .35743 .39944 Mtetra
.909 .973 .68 r
.35743 .39944 .36168 .39626 .3684 .38564 .36418 .38874 Mtetra
.91 .973 .681 r
.36418 .38874 .3684 .38564 .3751 .37504 .37092 .37806 Mtetra
.9 .976 .685 r
.37092 .37806 .3751 .37504 .38176 .36486 .37762 .3678 Mtetra
.871 .981 .69 r
.37762 .3678 .38176 .36486 .38837 .35551 .38426 .35838 Mtetra
.81 .979 .693 r
.38426 .35838 .38837 .35551 .39492 .34741 .39084 .35022 Mtetra
.681 .946 .676 r
.39084 .35022 .39492 .34741 .40139 .34095 .39734 .3437 Mtetra
.43 .822 .598 r
.39734 .3437 .40139 .34095 .40779 .33643 .40377 .33913 Mtetra
0 0 0 r
.40377 .33913 .40779 .33643 .41412 .33408 .41012 .33674 Mtetra
.292 0 0 r
.41012 .33674 .41412 .33408 .42038 .33401 .41641 .33665 Mtetra
.518 .001 0 r
.41641 .33665 .42038 .33401 .4266 .33624 .42265 .33887 Mtetra
.647 .157 .073 r
.42265 .33887 .4266 .33624 .43279 .34067 .42885 .3433 Mtetra
.72 .253 .14 r
.42885 .3433 .43279 .34067 .43896 .34711 .43503 .34975 Mtetra
.763 .313 .182 r
.43503 .34975 .43896 .34711 .44514 .35527 .44123 .35793 Mtetra
.787 .348 .206 r
.44123 .35793 .44514 .35527 .45135 .36475 .44744 .36744 Mtetra
.799 .366 .218 r
.44744 .36744 .45135 .36475 .45761 .37504 .4537 .37776 Mtetra
.8 .367 .218 r
.4537 .37776 .45761 .37504 .46392 .38548 .46003 .38823 Mtetra
.788 .348 .203 r
.46003 .38823 .46392 .38548 .47032 .39525 .46643 .39803 Mtetra
.755 .299 .168 r
.46643 .39803 .47032 .39525 .47681 .40337 .47293 .40617 Mtetra
.676 .192 .093 r
.47293 .40617 .47681 .40337 .48339 .40881 .47953 .41162 Mtetra
.477 0 0 r
.47953 .41162 .48339 .40881 .49005 .41065 .48621 .41344 Mtetra
0 0 0 r
.48621 .41344 .49005 .41065 .49679 .40826 .49298 .41103 Mtetra
.64 .921 .64 r
.49298 .41103 .49679 .40826 .50357 .40155 .49979 .40426 Mtetra
.883 .971 .658 r
.49979 .40426 .50357 .40155 .51037 .39098 .50662 .39361 Mtetra
.949 .947 .634 r
.50662 .39361 .51037 .39098 .51715 .37754 .51344 .38008 Mtetra
.968 .93 .619 r
.51344 .38008 .51715 .37754 .5239 .36253 .52024 .36497 Mtetra
.971 .926 .617 r
.52024 .36497 .5239 .36253 .53062 .34729 .52699 .34964 Mtetra
.963 .936 .626 r
.52699 .34964 .53062 .34729 .5373 .33303 .53371 .33529 Mtetra
.939 .955 .647 r
.53371 .33529 .5373 .33303 .54396 .32065 .54041 .32283 Mtetra
.879 .976 .674 r
.54041 .32283 .54396 .32065 .55062 .31074 .5471 .31286 Mtetra
.732 .963 .689 r
.5471 .31286 .55062 .31074 .55728 .3036 .55379 .30567 Mtetra
.419 .826 .628 r
.55379 .30567 .55728 .3036 .56398 .29925 .56051 .30129 Mtetra
0 0 0 r
.56051 .30129 .56398 .29925 .57072 .29753 .56728 .29955 Mtetra
.32 0 0 r
.56728 .29955 .57072 .29753 .57752 .29814 .5741 .30015 Mtetra
.499 0 0 r
.5741 .30015 .57752 .29814 .58439 .30064 .58099 .30265 Mtetra
.59 .056 0 r
.58099 .30265 .58439 .30064 .59132 .30454 .58794 .30656 Mtetra
.632 .108 0 r
.58794 .30656 .59132 .30454 .59832 .30928 .59495 .31131 Mtetra
.644 .122 0 r
.59495 .31131 .59832 .30928 .60537 .3143 .60202 .31636 Mtetra
.631 .105 0 r
.60202 .31636 .60537 .3143 .61246 .31908 .60914 .32115 Mtetra
.594 .059 0 r
.60914 .32115 .61246 .31908 .61959 .32315 .61628 .32524 Mtetra
.529 0 0 r
.61628 .32524 .61959 .32315 .62672 .32618 .62344 .32829 Mtetra
.433 0 0 r
.62344 .32829 .62672 .32618 .63386 .32797 .6306 .33008 Mtetra
.31 0 0 r
.6306 .33008 .63386 .32797 .64098 .32849 .63775 .3306 Mtetra
.177 0 0 r
.63775 .3306 .64098 .32849 .6481 .32789 .64488 .33 Mtetra
.067 0 0 r
.64488 .33 .6481 .32789 .6552 .32646 .65201 .32856 Mtetra
.007 0 0 r
.65201 .32856 .6552 .32646 .66231 .32459 .65915 .32669 Mtetra
.006 0 0 r
.65915 .32669 .66231 .32459 .66943 .32272 .6663 .32481 Mtetra
.055 0 0 r
.6663 .32481 .66943 .32272 .6766 .32119 .67349 .32328 Mtetra
.126 0 0 r
.67349 .32328 .6766 .32119 .68381 .32019 .68073 .32228 Mtetra
.187 0 0 r
.68073 .32228 .68381 .32019 .69107 .31967 .68802 .32176 Mtetra
.214 0 0 r
.68802 .32176 .69107 .31967 .69838 .31937 .69535 .32147 Mtetra
.193 0 0 r
.69535 .32147 .69838 .31937 .7057 .31888 .7027 .32099 Mtetra
.123 0 0 r
.7027 .32099 .7057 .31888 .71301 .31782 .71004 .31993 Mtetra
.021 0 0 r
.71004 .31993 .71301 .31782 .7203 .31596 .71736 .31807 Mtetra
0 0 0 r
.71736 .31807 .7203 .31596 .72756 .31335 .72465 .31546 Mtetra
.72465 .31546 .72756 .31335 .73481 .3103 .73193 .31242 Mtetra
.73193 .31242 .73481 .3103 .74208 .30727 .73923 .30938 Mtetra
.73923 .30938 .74208 .30727 .7494 .30465 .74657 .30677 Mtetra
.017 0 0 r
.74657 .30677 .7494 .30465 .75678 .3027 .75399 .30482 Mtetra
.103 0 0 r
.75399 .30482 .75678 .3027 .76423 .30141 .76147 .30355 Mtetra
.157 0 0 r
.76147 .30355 .76423 .30141 .77175 .30056 .76902 .30271 Mtetra
.164 0 0 r
.76902 .30271 .77175 .30056 .77929 .29975 .77659 .30192 Mtetra
.119 0 0 r
.77659 .30192 .77929 .29975 .78683 .29853 .78416 .30072 Mtetra
.022 0 0 r
.78416 .30072 .78683 .29853 .79433 .29648 .79169 .29868 Mtetra
.849 .998 .785 r
.13258 .49061 .13755 .48793 .144 .48071 .13905 .48336 Mtetra
.647 .956 .756 r
.13905 .48336 .144 .48071 .15019 .47573 .14526 .47837 Mtetra
0 0 0 r
.14526 .47837 .15019 .47573 .15614 .4729 .15123 .47553 Mtetra
.134 0 0 r
.15123 .47553 .15614 .4729 .1619 .47188 .15701 .47452 Mtetra
.346 0 0 r
.15701 .47452 .1619 .47188 .16754 .47217 .16266 .47481 Mtetra
.432 0 0 r
.16266 .47481 .16754 .47217 .17312 .47316 .16825 .47581 Mtetra
.441 0 0 r
.16825 .47581 .17312 .47316 .17871 .47424 .17386 .4769 Mtetra
.386 0 0 r
.17386 .4769 .17871 .47424 .18438 .47484 .17955 .4775 Mtetra
.253 0 0 r
.17955 .4775 .18438 .47484 .19017 .47449 .18535 .47716 Mtetra
.023 0 0 r
.18535 .47716 .19017 .47449 .1961 .47287 .1913 .47553 Mtetra
0 0 0 r
.1913 .47553 .1961 .47287 .20219 .4698 .19741 .47244 Mtetra
.551 .909 .712 r
.19741 .47244 .20219 .4698 .20843 .46528 .20368 .46789 Mtetra
.719 .978 .761 r
.20368 .46789 .20843 .46528 .2148 .45948 .21007 .46206 Mtetra
.802 .996 .772 r
.21007 .46206 .2148 .45948 .22125 .45274 .21655 .45528 Mtetra
.834 .997 .773 r
.21655 .45528 .22125 .45274 .22774 .44554 .22307 .44804 Mtetra
.829 .997 .774 r
.22307 .44804 .22774 .44554 .23422 .43843 .22958 .44089 Mtetra
.778 .993 .773 r
.22958 .44089 .23422 .43843 .24063 .43206 .23602 .43448 Mtetra
.638 .951 .749 r
.23602 .43448 .24063 .43206 .24692 .42703 .24234 .42942 Mtetra
0 0 0 r
.24234 .42942 .24692 .42703 .25306 .42389 .24849 .42625 Mtetra
.137 0 0 r
.24849 .42625 .25306 .42389 .25902 .42302 .25447 .42536 Mtetra
.468 0 0 r
.25447 .42536 .25902 .42302 .26481 .42454 .26028 .42688 Mtetra
.632 .141 .069 r
.26028 .42688 .26481 .42454 .27045 .42828 .26593 .43063 Mtetra
.705 .24 .145 r
.26593 .43063 .27045 .42828 .276 .43371 .27148 .43606 Mtetra
.731 .277 .173 r
.27148 .43606 .276 .43371 .28152 .43997 .27702 .44234 Mtetra
.725 .268 .165 r
.27702 .44234 .28152 .43997 .28711 .44607 .28261 .44845 Mtetra
.683 .208 .118 r
.28261 .44845 .28711 .44607 .29282 .45101 .28833 .4534 Mtetra
.583 .076 .016 r
.28833 .4534 .29282 .45101 .2987 .45405 .29422 .45643 Mtetra
.372 0 0 r
.29422 .45643 .2987 .45405 .30477 .45477 .30031 .45713 Mtetra
.001 0 0 r
.30031 .45713 .30477 .45477 .31102 .45313 .30658 .45547 Mtetra
.408 .83 .66 r
.30658 .45547 .31102 .45313 .31742 .44936 .31301 .45166 Mtetra
.67 .962 .748 r
.31301 .45166 .31742 .44936 .32394 .44382 .31956 .44607 Mtetra
.8 .994 .764 r
.31956 .44607 .32394 .44382 .33055 .43686 .32619 .43905 Mtetra
.866 .994 .759 r
.32619 .43905 .33055 .43686 .33721 .42874 .33289 .43087 Mtetra
.902 .985 .748 r
.33289 .43087 .33721 .42874 .34393 .41967 .33964 .42174 Mtetra
.924 .975 .738 r
.33964 .42174 .34393 .41967 .35067 .40984 .34642 .41184 Mtetra
.936 .967 .73 r
.34642 .41184 .35067 .40984 .35743 .39944 .35321 .40137 Mtetra
.942 .961 .726 r
.35321 .40137 .35743 .39944 .36418 .38874 .36 .39059 Mtetra
.943 .961 .726 r
.36 .39059 .36418 .38874 .37092 .37806 .36677 .37984 Mtetra
.937 .966 .733 r
.36677 .37984 .37092 .37806 .37762 .3678 .3735 .36951 Mtetra
.921 .977 .747 r
.3735 .36951 .37762 .3678 .38426 .35838 .38018 .36002 Mtetra
.885 .992 .769 r
.38018 .36002 .38426 .35838 .39084 .35022 .38679 .3518 Mtetra
.804 .998 .793 r
.38679 .3518 .39084 .35022 .39734 .3437 .39332 .34522 Mtetra
.619 .952 .787 r
.39332 .34522 .39734 .3437 .40377 .33913 .39977 .34061 Mtetra
.259 .751 .669 r
.39977 .34061 .40377 .33913 .41012 .33674 .40614 .33819 Mtetra
.178 0 0 r
.40614 .33819 .41012 .33674 .41641 .33665 .41245 .33807 Mtetra
.48 0 0 r
.41245 .33807 .41641 .33665 .42265 .33887 .4187 .34027 Mtetra
.642 .118 0 r
.4187 .34027 .42265 .33887 .42885 .3433 .42491 .3447 Mtetra
.727 .235 .068 r
.42491 .3447 .42885 .3433 .43503 .34975 .43111 .35115 Mtetra
.774 .304 .124 r
.43111 .35115 .43503 .34975 .44123 .35793 .43731 .35934 Mtetra
.8 .344 .156 r
.43731 .35934 .44123 .35793 .44744 .36744 .44353 .36886 Mtetra
.813 .364 .171 r
.44353 .36886 .44744 .36744 .4537 .37776 .4498 .3792 Mtetra
.814 .365 .171 r
.4498 .3792 .4537 .37776 .46003 .38823 .45613 .3897 Mtetra
.801 .344 .152 r
.45613 .3897 .46003 .38823 .46643 .39803 .46254 .39951 Mtetra
.765 .288 .105 r
.46254 .39951 .46643 .39803 .47293 .40617 .46905 .40767 Mtetra
.676 .16 .002 r
.46905 .40767 .47293 .40617 .47953 .41162 .47566 .41312 Mtetra
.424 0 0 r
.47566 .41312 .47953 .41162 .48621 .41344 .48236 .41492 Mtetra
0 0 0 r
.48236 .41492 .48621 .41344 .49298 .41103 .48915 .41247 Mtetra
.783 .994 .778 r
.48915 .41247 .49298 .41103 .49979 .40426 .49599 .40565 Mtetra
.933 .969 .719 r
.49599 .40565 .49979 .40426 .50662 .39361 .50285 .39493 Mtetra
.97 .931 .673 r
.50285 .39493 .50662 .39361 .51344 .38008 .50971 .38132 Mtetra
.98 .911 .651 r
.50971 .38132 .51344 .38008 .52024 .36497 .51654 .36613 Mtetra
.981 .908 .648 r
.51654 .36613 .52024 .36497 .52699 .34964 .52334 .35071 Mtetra
.977 .917 .66 r
.52334 .35071 .52699 .34964 .53371 .33529 .53009 .33628 Mtetra
.964 .94 .688 r
.53009 .33628 .53371 .33529 .54041 .32283 .53682 .32375 Mtetra
.929 .972 .734 r
.53682 .32375 .54041 .32283 .5471 .31286 .54354 .31372 Mtetra
.839 .999 .793 r
.54354 .31372 .5471 .31286 .55379 .30567 .55026 .30648 Mtetra
.612 .954 .821 r
.55026 .30648 .55379 .30567 .56051 .30129 .557 .30206 Mtetra
.2 .723 .712 r
.557 .30206 .56051 .30129 .56728 .29955 .56379 .3003 Mtetra
.202 0 0 r
.56379 .3003 .56728 .29955 .5741 .30015 .57063 .30089 Mtetra
.44 0 0 r
.57063 .30089 .5741 .30015 .58099 .30265 .57753 .30339 Mtetra
.558 0 0 r
.57753 .30339 .58099 .30265 .58794 .30656 .5845 .3073 Mtetra
.611 .053 0 r
.5845 .3073 .58794 .30656 .59495 .31131 .59153 .31206 Mtetra
.625 .07 0 r
.59153 .31206 .59495 .31131 .60202 .31636 .59862 .31712 Mtetra
.609 .05 0 r
.59862 .31712 .60202 .31636 .60914 .32115 .60575 .32192 Mtetra
.562 0 0 r
.60575 .32192 .60914 .32115 .61628 .32524 .61291 .32602 Mtetra
.479 0 0 r
.61291 .32602 .61628 .32524 .62344 .32829 .62009 .32907 Mtetra
.352 0 0 r
.62009 .32907 .62344 .32829 .6306 .33008 .62726 .33087 Mtetra
.188 0 0 r
.62726 .33087 .6306 .33008 .63775 .3306 .63443 .33139 Mtetra
.015 0 0 r
.63443 .33139 .63775 .3306 .64488 .33 .64159 .33077 Mtetra
0 0 0 r
.64159 .33077 .64488 .33 .65201 .32856 .64874 .32933 Mtetra
.194 .717 .701 r
.64874 .32933 .65201 .32856 .65915 .32669 .6559 .32745 Mtetra
.6559 .32745 .65915 .32669 .6663 .32481 .66308 .32556 Mtetra
0 0 0 r
.66308 .32556 .6663 .32481 .67349 .32328 .67029 .32403 Mtetra
.67029 .32403 .67349 .32328 .68073 .32228 .67756 .32302 Mtetra
.028 0 0 r
.67756 .32302 .68073 .32228 .68802 .32176 .68487 .32251 Mtetra
.062 0 0 r
.68487 .32251 .68802 .32176 .69535 .32147 .69222 .32222 Mtetra
.035 0 0 r
.69222 .32222 .69535 .32147 .7027 .32099 .69959 .32175 Mtetra
0 0 0 r
.69959 .32175 .7027 .32099 .71004 .31993 .70696 .32069 Mtetra
.177 .704 .689 r
.70696 .32069 .71004 .31993 .71736 .31807 .7143 .31883 Mtetra
.29 .78 .726 r
.7143 .31883 .71736 .31807 .72465 .31546 .72162 .31622 Mtetra
.352 .819 .742 r
.72162 .31622 .72465 .31546 .73193 .31242 .72893 .31318 Mtetra
.348 .816 .74 r
.72893 .31318 .73193 .31242 .73923 .30938 .73626 .31014 Mtetra
.283 .776 .721 r
.73626 .31014 .73923 .30938 .74657 .30677 .74363 .30753 Mtetra
.18 .705 .686 r
.74363 .30753 .74657 .30677 .75399 .30482 .75107 .30559 Mtetra
0 0 0 r
.75107 .30559 .75399 .30482 .76147 .30355 .75858 .30432 Mtetra
.75858 .30432 .76147 .30355 .76902 .30271 .76615 .3035 Mtetra
.001 0 0 r
.76615 .3035 .76902 .30271 .77659 .30192 .77376 .30272 Mtetra
0 0 0 r
.77376 .30272 .77659 .30192 .78416 .30072 .78136 .30154 Mtetra
.78136 .30154 .78416 .30072 .79169 .29868 .78891 .29951 Mtetra
.889 .973 .828 r
.12772 .49195 .13258 .49061 .13905 .48336 .13422 .48468 Mtetra
.771 .995 .87 r
.13422 .48468 .13905 .48336 .14526 .47837 .14046 .47967 Mtetra
.47 .891 .818 r
.14046 .47967 .14526 .47837 .15123 .47553 .14644 .47683 Mtetra
0 0 0 r
.14644 .47683 .15123 .47553 .15701 .47452 .15223 .47582 Mtetra
.243 0 0 r
.15223 .47582 .15701 .47452 .16266 .47481 .1579 .47612 Mtetra
.364 0 0 r
.1579 .47612 .16266 .47481 .16825 .47581 .1635 .47712 Mtetra
.377 0 0 r
.1635 .47712 .16825 .47581 .17386 .4769 .16912 .47821 Mtetra
.298 0 0 r
.16912 .47821 .17386 .4769 .17955 .4775 .17481 .47882 Mtetra
.113 0 0 r
.17481 .47882 .17955 .4775 .18535 .47716 .18063 .47847 Mtetra
0 0 0 r
.18063 .47847 .18535 .47716 .1913 .47553 .1866 .47683 Mtetra
.498 .905 .821 r
.1866 .47683 .1913 .47553 .19741 .47244 .19273 .47373 Mtetra
.711 .986 .863 r
.19273 .47373 .19741 .47244 .20368 .46789 .19902 .46916 Mtetra
.818 .996 .854 r
.19902 .46916 .20368 .46789 .21007 .46206 .20543 .4633 Mtetra
.867 .987 .835 r
.20543 .4633 .21007 .46206 .21655 .45528 .21194 .45649 Mtetra
.885 .98 .825 r
.21194 .45649 .21655 .45528 .22307 .44804 .21849 .44921 Mtetra
.882 .981 .827 r
.21849 .44921 .22307 .44804 .22958 .44089 .22502 .44202 Mtetra
.853 .991 .844 r
.22502 .44202 .22958 .44089 .23602 .43448 .23149 .43557 Mtetra
.767 .995 .867 r
.23149 .43557 .23602 .43448 .24234 .42942 .23783 .43048 Mtetra
.532 .923 .845 r
.23783 .43048 .24234 .42942 .24849 .42625 .24401 .42729 Mtetra
0 0 0 r
.24401 .42729 .24849 .42625 .25447 .42536 .25 .42638 Mtetra
.406 0 0 r
.25 .42638 .25447 .42536 .26028 .42688 .25582 .42789 Mtetra
.624 .094 0 r
.25582 .42789 .26028 .42688 .26593 .43063 .26148 .43164 Mtetra
.713 .218 .063 r
.26148 .43164 .26593 .43063 .27148 .43606 .26704 .43708 Mtetra
.743 .262 .102 r
.26704 .43708 .27148 .43606 .27702 .44234 .27258 .44336 Mtetra
.736 .251 .091 r
.27258 .44336 .27702 .44234 .28261 .44845 .27818 .44948 Mtetra
.686 .178 .026 r
.27818 .44948 .28261 .44845 .28833 .4534 .2839 .45443 Mtetra
.56 .009 0 r
.2839 .45443 .28833 .4534 .29422 .45643 .28981 .45745 Mtetra
.27 0 0 r
.28981 .45745 .29422 .45643 .30031 .45713 .29591 .45814 Mtetra
.215 .733 .719 r
.29591 .45814 .30031 .45713 .30658 .45547 .3022 .45644 Mtetra
.609 .955 .859 r
.3022 .45644 .30658 .45547 .31301 .45166 .30865 .4526 Mtetra
.791 .997 .859 r
.30865 .4526 .31301 .45166 .31956 .44607 .31522 .44697 Mtetra
.869 .988 .831 r
.31522 .44697 .31956 .44607 .32619 .43905 .32189 .43989 Mtetra
.906 .971 .804 r
.32189 .43989 .32619 .43905 .33289 .43087 .32862 .43166 Mtetra
.927 .955 .783 r
.32862 .43166 .33289 .43087 .33964 .42174 .33539 .42247 Mtetra
.939 .942 .766 r
.33539 .42247 .33964 .42174 .34642 .41184 .3422 .4125 Mtetra
.945 .932 .754 r
.3422 .4125 .34642 .41184 .35321 .40137 .34903 .40196 Mtetra
.949 .926 .748 r
.34903 .40196 .35321 .40137 .36 .39059 .35585 .39112 Mtetra
.949 .925 .748 r
.35585 .39112 .36 .39059 .36677 .37984 .36265 .3803 Mtetra
.945 .93 .756 r
.36265 .3803 .36677 .37984 .3735 .36951 .36941 .3699 Mtetra
.935 .941 .774 r
.36941 .3699 .3735 .36951 .38018 .36002 .37612 .36035 Mtetra
.913 .96 .804 r
.37612 .36035 .38018 .36002 .38679 .3518 .38276 .35207 Mtetra
.864 .982 .849 r
.38276 .35207 .38679 .3518 .39332 .34522 .38931 .34544 Mtetra
.748 .987 .898 r
.38931 .34544 .39332 .34522 .39977 .34061 .39579 .34079 Mtetra
.475 .894 .891 r
.39579 .34079 .39977 .34061 .40614 .33819 .40218 .33833 Mtetra
0 0 0 r
.40218 .33833 .40614 .33819 .41245 .33807 .4085 .33818 Mtetra
.399 0 0 r
.4085 .33818 .41245 .33807 .4187 .34027 .41477 .34036 Mtetra
.618 .058 0 r
.41477 .34036 .4187 .34027 .42491 .3447 .42099 .34477 Mtetra
.725 .205 0 r
.42099 .34477 .42491 .3447 .43111 .35115 .42719 .35122 Mtetra
.78 .288 .044 r
.42719 .35122 .43111 .35115 .43731 .35934 .4334 .35941 Mtetra
.809 .335 .088 r
.4334 .35941 .43731 .35934 .44353 .36886 .43962 .36894 Mtetra
.823 .358 .108 r
.43962 .36894 .44353 .36886 .4498 .3792 .44589 .37929 Mtetra
.824 .359 .108 r
.44589 .37929 .4498 .3792 .45613 .3897 .45223 .38979 Mtetra
.81 .335 .084 r
.45223 .38979 .45613 .3897 .46254 .39951 .45865 .39961 Mtetra
.769 .269 .019 r
.45865 .39961 .46254 .39951 .46905 .40767 .46516 .40777 Mtetra
.659 .111 0 r
.46516 .40777 .46905 .40767 .47566 .41312 .47178 .41321 Mtetra
.317 0 0 r
.47178 .41321 .47566 .41312 .48236 .41492 .4785 .415 Mtetra
.453 .883 .886 r
.4785 .415 .48236 .41492 .48915 .41247 .4853 .41251 Mtetra
.858 .987 .847 r
.4853 .41251 .48915 .41247 .49599 .40565 .49217 .40563 Mtetra
.947 .936 .749 r
.49217 .40563 .49599 .40565 .50285 .39493 .49906 .39486 Mtetra
.97 .899 .695 r
.49906 .39486 .50285 .39493 .50971 .38132 .50595 .38117 Mtetra
.976 .881 .671 r
.50595 .38117 .50971 .38132 .51654 .36613 .51282 .3659 Mtetra
.977 .878 .667 r
.51282 .3659 .51654 .36613 .52334 .35071 .51965 .3504 Mtetra
.974 .886 .68 r
.51965 .3504 .52334 .35071 .53009 .33628 .52644 .3359 Mtetra
.964 .905 .71 r
.52644 .3359 .53009 .33628 .53682 .32375 .5332 .32331 Mtetra
.941 .936 .762 r
.5332 .32331 .53682 .32375 .54354 .31372 .53994 .31322 Mtetra
.884 .97 .838 r
.53994 .31322 .54354 .31372 .55026 .30648 .54669 .30594 Mtetra
.737 .976 .923 r
.54669 .30594 .55026 .30648 .557 .30206 .55346 .30148 Mtetra
.415 .854 .928 r
.55346 .30148 .557 .30206 .56379 .3003 .56026 .2997 Mtetra
0 .562 .762 r
.56026 .2997 .56379 .3003 .57063 .30089 .56712 .30027 Mtetra
.321 0 0 r
.56712 .30027 .57063 .30089 .57753 .30339 .57404 .30277 Mtetra
.482 0 0 r
.57404 .30277 .57753 .30339 .5845 .3073 .58102 .30667 Mtetra
.554 0 0 r
.58102 .30667 .5845 .3073 .59153 .31206 .58806 .31144 Mtetra
.573 0 0 r
.58806 .31144 .59153 .31206 .59862 .31712 .59516 .31649 Mtetra
.551 0 0 r
.59516 .31649 .59862 .31712 .60575 .32192 .6023 .3213 Mtetra
.487 0 0 r
.6023 .3213 .60575 .32192 .61291 .32602 .60947 .3254 Mtetra
.373 0 0 r
.60947 .3254 .61291 .32602 .62009 .32907 .61666 .32845 Mtetra
.203 0 0 r
.61666 .32845 .62009 .32907 .62726 .33087 .62386 .33025 Mtetra
.007 .577 .774 r
.62386 .33025 .62726 .33087 .63443 .33139 .63104 .33076 Mtetra
.205 .725 .865 r
.63104 .33076 .63443 .33139 .64159 .33077 .63822 .33014 Mtetra
.345 .815 .91 r
.63822 .33014 .64159 .33077 .64874 .32933 .64539 .32868 Mtetra
.413 .853 .925 r
.64539 .32868 .64874 .32933 .6559 .32745 .65257 .32679 Mtetra
.413 .854 .925 r
.65257 .32679 .6559 .32745 .66308 .32556 .65977 .32489 Mtetra
.359 .823 .914 r
.65977 .32489 .66308 .32556 .67029 .32403 .66701 .32335 Mtetra
.272 .769 .891 r
.66701 .32335 .67029 .32403 .67756 .32302 .67429 .32234 Mtetra
.19 .714 .863 r
.67429 .32234 .67756 .32302 .68487 .32251 .68162 .32183 Mtetra
.152 .687 .848 r
.68162 .32183 .68487 .32251 .69222 .32222 .689 .32154 Mtetra
.182 .708 .86 r
.689 .32154 .69222 .32222 .69959 .32175 .69639 .32106 Mtetra
.276 .772 .891 r
.69639 .32106 .69959 .32175 .70696 .32069 .70378 .32001 Mtetra
.397 .846 .92 r
.70378 .32001 .70696 .32069 .7143 .31883 .71114 .31815 Mtetra
.499 .899 .932 r
.71114 .31815 .7143 .31883 .72162 .31622 .71848 .31554 Mtetra
.552 .924 .933 r
.71848 .31554 .72162 .31622 .72893 .31318 .72581 .31249 Mtetra
.549 .923 .932 r
.72581 .31249 .72893 .31318 .73626 .31014 .73316 .30945 Mtetra
.494 .897 .93 r
.73316 .30945 .73626 .31014 .74363 .30753 .74056 .30684 Mtetra
.4 .848 .918 r
.74056 .30684 .74363 .30753 .75107 .30559 .74802 .3049 Mtetra
.299 .787 .894 r
.74802 .3049 .75107 .30559 .75858 .30432 .75556 .30364 Mtetra
.228 .741 .873 r
.75556 .30364 .75858 .30432 .76615 .3035 .76315 .30283 Mtetra
.218 .734 .868 r
.76315 .30283 .76615 .3035 .77376 .30272 .77078 .30207 Mtetra
.278 .775 .884 r
.77078 .30207 .77376 .30272 .78136 .30154 .7784 .30089 Mtetra
.396 .847 .909 r
.7784 .30089 .78136 .30154 .78891 .29951 .78598 .29887 Mtetra
.89 .913 .834 r
.12302 .49176 .12772 .49195 .13422 .48468 .12954 .48448 Mtetra
.821 .949 .904 r
.12954 .48448 .13422 .48468 .14046 .47967 .13579 .47946 Mtetra
.642 .942 .959 r
.13579 .47946 .14046 .47967 .14644 .47683 .1418 .47662 Mtetra
.297 .787 .887 r
.1418 .47662 .14644 .47683 .15223 .47582 .1476 .47561 Mtetra
.043 0 0 r
.1476 .47561 .15223 .47582 .1579 .47612 .15327 .47591 Mtetra
.213 0 0 r
.15327 .47591 .1579 .47612 .1635 .47712 .15888 .47692 Mtetra
.231 0 0 r
.15888 .47692 .1635 .47712 .16912 .47821 .16451 .47801 Mtetra
.119 0 0 r
.16451 .47801 .16912 .47821 .17481 .47882 .17021 .47862 Mtetra
.124 .672 .802 r
.17021 .47862 .17481 .47882 .18063 .47847 .17604 .47827 Mtetra
.429 .861 .93 r
.17604 .47827 .18063 .47847 .1866 .47683 .18202 .47662 Mtetra
.663 .949 .955 r
.18202 .47662 .1866 .47683 .19273 .47373 .18817 .4735 Mtetra
.791 .96 .92 r
.18817 .4735 .19273 .47373 .19902 .46916 .19448 .46891 Mtetra
.852 .945 .879 r
.19448 .46891 .19902 .46916 .20543 .4633 .20091 .46302 Mtetra
.881 .93 .85 r
.20091 .46302 .20543 .4633 .21194 .45649 .20744 .45618 Mtetra
.891 .922 .836 r
.20744 .45618 .21194 .45649 .21849 .44921 .21402 .44886 Mtetra
.889 .923 .838 r
.21402 .44886 .21849 .44921 .22502 .44202 .22057 .44165 Mtetra
.872 .934 .86 r
.22057 .44165 .22502 .44202 .23149 .43557 .22706 .43516 Mtetra
.821 .951 .904 r
.22706 .43516 .23149 .43557 .23783 .43048 .23342 .43004 Mtetra
.681 .948 .958 r
.23342 .43004 .23783 .43048 .24401 .42729 .23962 .42683 Mtetra
.298 .784 .903 r
.23962 .42683 .24401 .42729 .25 .42638 .24563 .4259 Mtetra
.264 0 0 r
.24563 .4259 .25 .42638 .25582 .42789 .25145 .4274 Mtetra
.586 .013 0 r
.25145 .4274 .25582 .42789 .26148 .43164 .25712 .43114 Mtetra
.708 .178 0 r
.25712 .43114 .26148 .43164 .26704 .43708 .26269 .43658 Mtetra
.746 .235 0 r
.26269 .43658 .26704 .43708 .27258 .44336 .26823 .44286 Mtetra
.736 .22 0 r
.26823 .44286 .27258 .44336 .27818 .44948 .27383 .44898 Mtetra
.671 .125 0 r
.27383 .44898 .27818 .44948 .2839 .45443 .27956 .45392 Mtetra
.489 0 0 r
.27956 .45392 .2839 .45443 .28981 .45745 .28548 .45693 Mtetra
0 .518 .713 r
.28548 .45693 .28981 .45745 .29591 .45814 .29159 .4576 Mtetra
.455 .868 .95 r
.29159 .4576 .29591 .45814 .3022 .45644 .2979 .45587 Mtetra
.731 .956 .946 r
.2979 .45587 .3022 .45644 .30865 .4526 .30437 .45199 Mtetra
.838 .949 .891 r
.30437 .45199 .30865 .4526 .31522 .44697 .31096 .44631 Mtetra
.884 .93 .846 r
.31096 .44631 .31522 .44697 .32189 .43989 .31765 .43919 Mtetra
.907 .913 .813 r
.31765 .43919 .32189 .43989 .32862 .43166 .3244 .43091 Mtetra
.92 .899 .79 r
.3244 .43091 .32862 .43166 .33539 .42247 .33121 .42166 Mtetra
.928 .888 .772 r
.33121 .42166 .33539 .42247 .3422 .4125 .33805 .41164 Mtetra
.933 .88 .76 r
.33805 .41164 .3422 .4125 .34903 .40196 .3449 .40104 Mtetra
.935 .876 .753 r
.3449 .40104 .34903 .40196 .35585 .39112 .35175 .39013 Mtetra
.935 .875 .753 r
.35175 .39013 .35585 .39112 .36265 .3803 .35858 .37925 Mtetra
.931 .878 .76 r
.35858 .37925 .36265 .3803 .36941 .3699 .36537 .3688 Mtetra
.923 .886 .778 r
.36537 .3688 .36941 .3699 .37612 .36035 .37211 .35919 Mtetra
.907 .9 .808 r
.37211 .35919 .37612 .36035 .38276 .35207 .37877 .35085 Mtetra
.873 .918 .855 r
.37877 .35085 .38276 .35207 .38931 .34544 .38535 .34418 Mtetra
.799 .933 .92 r
.38535 .34418 .38931 .34544 .39579 .34079 .39184 .33948 Mtetra
.624 .906 .984 r
.39184 .33948 .39579 .34079 .40218 .33833 .39825 .33698 Mtetra
.252 .728 .938 r
.39825 .33698 .40218 .33833 .4085 .33818 .40458 .3368 Mtetra
0 .361 .674 r
.40458 .3368 .4085 .33818 .41477 .34036 .41086 .33896 Mtetra
.541 0 0 r
.41086 .33896 .41477 .34036 .42099 .34477 .41709 .34335 Mtetra
.695 .153 0 r
.41709 .34335 .42099 .34477 .42719 .35122 .4233 .34978 Mtetra
.769 .259 0 r
.4233 .34978 .42719 .35122 .4334 .35941 .42951 .35796 Mtetra
.806 .316 0 r
.42951 .35796 .4334 .35941 .43962 .36894 .43573 .36748 Mtetra
.822 .343 .019 r
.43573 .36748 .43962 .36894 .44589 .37929 .442 .37783 Mtetra
.823 .344 .019 r
.442 .37783 .44589 .37929 .45223 .38979 .44834 .38833 Mtetra
.805 .315 0 r
.44834 .38833 .45223 .38979 .45865 .39961 .45476 .39815 Mtetra
.752 .233 0 r
.45476 .39815 .45865 .39961 .46516 .40777 .46127 .40629 Mtetra
.597 .029 0 r
.46127 .40629 .46516 .40777 .47178 .41321 .4679 .41172 Mtetra
0 .458 .763 r
.4679 .41172 .47178 .41321 .4785 .415 .47463 .41348 Mtetra
.612 .9 .986 r
.47463 .41348 .4785 .415 .4853 .41251 .48145 .41095 Mtetra
.872 .922 .857 r
.48145 .41095 .4853 .41251 .49217 .40563 .48834 .40403 Mtetra
.935 .882 .757 r
.48834 .40403 .49217 .40563 .49906 .39486 .49526 .39319 Mtetra
.954 .855 .704 r
.49526 .39319 .49906 .39486 .50595 .38117 .50218 .37945 Mtetra
.961 .842 .681 r
.50218 .37945 .50595 .38117 .51282 .3659 .50908 .36411 Mtetra
.961 .84 .677 r
.50908 .36411 .51282 .3659 .51965 .3504 .51594 .34855 Mtetra
.958 .845 .689 r
.51594 .34855 .51965 .3504 .52644 .3359 .52276 .33398 Mtetra
.948 .858 .718 r
.52276 .33398 .52644 .3359 .5332 .32331 .52955 .32133 Mtetra
.928 .879 .767 r
.52955 .32133 .5332 .32331 .53994 .31322 .53632 .3112 Mtetra
.882 .901 .839 r
.53632 .3112 .53994 .31322 .54669 .30594 .54309 .30387 Mtetra
.779 .91 .93 r
.54309 .30387 .54669 .30594 .55346 .30148 .54987 .29938 Mtetra
.562 .852 .997 r
.54987 .29938 .55346 .30148 .56026 .2997 .55669 .29757 Mtetra
.218 .667 .95 r
.55669 .29757 .56026 .2997 .56712 .30027 .56356 .29812 Mtetra
0 .422 .793 r
.56356 .29812 .56712 .30027 .57404 .30277 .57049 .3006 Mtetra
0 .238 .644 r
.57049 .3006 .57404 .30277 .58102 .30667 .57748 .3045 Mtetra
.42 0 0 r
.57748 .3045 .58102 .30667 .58806 .31144 .58453 .30926 Mtetra
.446 0 0 r
.58453 .30926 .58806 .31144 .59516 .31649 .59164 .31431 Mtetra
.415 0 0 r
.59164 .31431 .59516 .31649 .6023 .3213 .59879 .31911 Mtetra
0 .23 .641 r
.59879 .31911 .6023 .3213 .60947 .3254 .60597 .32321 Mtetra
0 .366 .753 r
.60597 .32321 .60947 .3254 .61666 .32845 .61317 .32625 Mtetra
.024 .528 .871 r
.61317 .32625 .61666 .32845 .62386 .33025 .62038 .32803 Mtetra
.236 .676 .956 r
.62038 .32803 .62386 .33025 .63104 .33076 .62758 .32853 Mtetra
.406 .777 .993 r
.62758 .32853 .63104 .33076 .63822 .33014 .63477 .3279 Mtetra
.513 .83 1 r
.63477 .3279 .63822 .33014 .64539 .32868 .64196 .32643 Mtetra
.562 .852 .997 r
.64196 .32643 .64539 .32868 .65257 .32679 .64916 .32452 Mtetra
.562 .851 .997 r
.64916 .32452 .65257 .32679 .65977 .32489 .65637 .32262 Mtetra
.523 .834 1 r
.65637 .32262 .65977 .32489 .66701 .32335 .66362 .32106 Mtetra
.457 .802 .998 r
.66362 .32106 .66701 .32335 .67429 .32234 .67092 .32004 Mtetra
.392 .767 .992 r
.67092 .32004 .67429 .32234 .68162 .32183 .67827 .31953 Mtetra
.361 .749 .987 r
.67827 .31953 .68162 .32183 .689 .32154 .68566 .31923 Mtetra
.386 .764 .991 r
.68566 .31923 .689 .32154 .69639 .32106 .69307 .31876 Mtetra
.46 .804 .999 r
.69307 .31876 .69639 .32106 .70378 .32001 .70048 .3177 Mtetra
.551 .848 .998 r
.70048 .3177 .70378 .32001 .71114 .31815 .70786 .31583 Mtetra
.625 .878 .989 r
.70786 .31583 .71114 .31815 .71848 .31554 .71522 .31322 Mtetra
.662 .892 .98 r
.71522 .31322 .71848 .31554 .72581 .31249 .72257 .31016 Mtetra
.66 .892 .981 r
.72257 .31016 .72581 .31249 .73316 .30945 .72994 .30712 Mtetra
.622 .879 .989 r
.72994 .30712 .73316 .30945 .74056 .30684 .73736 .30451 Mtetra
.554 .851 .998 r
.73736 .30451 .74056 .30684 .74802 .3049 .74484 .30257 Mtetra
.478 .815 .999 r
.74484 .30257 .74802 .3049 .75556 .30364 .75239 .30132 Mtetra
.423 .786 .995 r
.75239 .30132 .75556 .30364 .76315 .30283 .76001 .30052 Mtetra
.415 .783 .994 r
.76001 .30052 .76315 .30283 .77078 .30207 .76766 .29976 Mtetra
.463 .81 .998 r
.76766 .29976 .77078 .30207 .7784 .30089 .7753 .29859 Mtetra
.554 .856 .997 r
.7753 .29859 .7784 .30089 .78598 .29887 .7829 .29658 Mtetra
.865 .834 .815 r
.11851 .48978 .12302 .49176 .12954 .48448 .12505 .48249 Mtetra
.815 .855 .879 r
.12505 .48249 .12954 .48448 .13579 .47946 .13132 .47746 Mtetra
.707 .862 .956 r
.13132 .47746 .13579 .47946 .1418 .47662 .13733 .47461 Mtetra
.501 .812 1 r
.13733 .47461 .1418 .47662 .1476 .47561 .14314 .4736 Mtetra
.242 .686 .957 r
.14314 .4736 .1476 .47561 .15327 .47591 .14881 .4739 Mtetra
.068 .575 .885 r
.14881 .4739 .15327 .47591 .15888 .47692 .15443 .47491 Mtetra
.047 .561 .875 r
.15443 .47491 .15888 .47692 .16451 .47801 .16007 .476 Mtetra
.17 .643 .931 r
.16007 .476 .16451 .47801 .17021 .47862 .16578 .4766 Mtetra
.382 .761 .99 r
.16578 .4766 .17021 .47862 .17604 .47827 .17161 .47625 Mtetra
.586 .842 .993 r
.17161 .47625 .17604 .47827 .18202 .47662 .17761 .47459 Mtetra
.722 .868 .95 r
.17761 .47459 .18202 .47662 .18817 .4735 .18377 .47145 Mtetra
.798 .865 .898 r
.18377 .47145 .18817 .4735 .19448 .46891 .19009 .46685 Mtetra
.839 .855 .857 r
.19009 .46685 .19448 .46891 .20091 .46302 .19654 .46094 Mtetra
.859 .846 .83 r
.19654 .46094 .20091 .46302 .20744 .45618 .20309 .45407 Mtetra
.868 .842 .817 r
.20309 .45407 .20744 .45618 .21402 .44886 .20969 .44673 Mtetra
.866 .842 .82 r
.20969 .44673 .21402 .44886 .22057 .44165 .21626 .43948 Mtetra
.852 .848 .839 r
.21626 .43948 .22057 .44165 .22706 .43516 .22277 .43297 Mtetra
.816 .858 .879 r
.22277 .43297 .22706 .43516 .23342 .43004 .22915 .42782 Mtetra
.728 .861 .944 r
.22915 .42782 .23342 .43004 .23962 .42683 .23536 .42458 Mtetra
.496 .8 .999 r
.23536 .42458 .23962 .42683 .24563 .4259 .24138 .42364 Mtetra
.008 .519 .862 r
.24138 .42364 .24563 .4259 .25145 .4274 .24721 .42513 Mtetra
.448 0 0 r
.24721 .42513 .25145 .4274 .25712 .43114 .25288 .42885 Mtetra
.648 .098 0 r
.25288 .42885 .25712 .43114 .26269 .43658 .25845 .43428 Mtetra
.709 .177 0 r
.25845 .43428 .26269 .43658 .26823 .44286 .26399 .44055 Mtetra
.693 .156 0 r
.26399 .44055 .26823 .44286 .27383 .44898 .26959 .44665 Mtetra
.586 .025 0 r
.26959 .44665 .27383 .44898 .27956 .45392 .27533 .45159 Mtetra
0 .272 .661 r
.27533 .45159 .27956 .45392 .28548 .45693 .28125 .45458 Mtetra
.215 .653 .952 r
.28125 .45458 .28548 .45693 .29159 .4576 .28738 .45521 Mtetra
.595 .832 .989 r
.28738 .45521 .29159 .4576 .2979 .45587 .2937 .45346 Mtetra
.759 .861 .924 r
.2937 .45346 .2979 .45587 .30437 .45199 .30018 .44954 Mtetra
.829 .855 .867 r
.30018 .44954 .30437 .45199 .31096 .44631 .30679 .44383 Mtetra
.862 .845 .826 r
.30679 .44383 .31096 .44631 .31765 .43919 .3135 .43666 Mtetra
.881 .836 .798 r
.3135 .43666 .31765 .43919 .3244 .43091 .32028 .42833 Mtetra
.892 .828 .777 r
.32028 .42833 .3244 .43091 .33121 .42166 .32711 .41904 Mtetra
.9 .822 .762 r
.32711 .41904 .33121 .42166 .33805 .41164 .33397 .40896 Mtetra
.905 .818 .751 r
.33397 .40896 .33805 .41164 .3449 .40104 .34085 .39832 Mtetra
.907 .815 .745 r
.34085 .39832 .3449 .40104 .35175 .39013 .34773 .38736 Mtetra
.907 .814 .745 r
.34773 .38736 .35175 .39013 .35858 .37925 .35458 .37643 Mtetra
.903 .815 .751 r
.35458 .37643 .35858 .37925 .36537 .3688 .3614 .36592 Mtetra
.894 .819 .766 r
.3614 .36592 .36537 .3688 .37211 .35919 .36816 .35626 Mtetra
.879 .825 .791 r
.36816 .35626 .37211 .35919 .37877 .35085 .37484 .34788 Mtetra
.849 .832 .829 r
.37484 .34788 .37877 .35085 .38535 .34418 .38144 .34116 Mtetra
.792 .834 .884 r
.38144 .34116 .38535 .34418 .39184 .33948 .38794 .33642 Mtetra
.675 .815 .95 r
.38794 .33642 .39184 .33948 .39825 .33698 .39437 .33388 Mtetra
.436 .723 .986 r
.39437 .33388 .39825 .33698 .40458 .3368 .40071 .33367 Mtetra
.042 .487 .885 r
.40071 .33367 .40458 .3368 .41086 .33896 .40699 .33579 Mtetra
0 .175 .638 r
.40699 .33579 .41086 .33896 .41709 .34335 .41323 .34016 Mtetra
.585 .06 0 r
.41323 .34016 .41709 .34335 .4233 .34978 .41944 .34656 Mtetra
.705 .198 0 r
.41944 .34656 .4233 .34978 .42951 .35796 .42564 .35472 Mtetra
.764 .274 0 r
.42564 .35472 .42951 .35796 .43573 .36748 .43187 .36422 Mtetra
.789 .308 0 r
.43187 .36422 .43573 .36748 .442 .37783 .43814 .37455 Mtetra
.789 .309 0 r
.43814 .37455 .442 .37783 .44834 .38833 .44447 .38503 Mtetra
.76 .271 0 r
.44447 .38503 .44834 .38833 .45476 .39815 .45088 .39482 Mtetra
.673 .163 0 r
.45088 .39482 .45476 .39815 .46127 .40629 .4574 .40294 Mtetra
0 .096 .571 r
.4574 .40294 .46127 .40629 .4679 .41172 .46403 .40834 Mtetra
.155 .554 .928 r
.46403 .40834 .4679 .41172 .47463 .41348 .47077 .41007 Mtetra
.666 .806 .95 r
.47077 .41007 .47463 .41348 .48145 .41095 .4776 .40751 Mtetra
.847 .83 .831 r
.4776 .40751 .48145 .41095 .48834 .40403 .48451 .40054 Mtetra
.905 .815 .748 r
.48451 .40054 .48834 .40403 .49526 .39319 .49145 .38965 Mtetra
.927 .802 .703 r
.49145 .38965 .49526 .39319 .50218 .37945 .4984 .37586 Mtetra
.935 .795 .682 r
.4984 .37586 .50218 .37945 .50908 .36411 .50533 .36046 Mtetra
.936 .794 .679 r
.50533 .36046 .50908 .36411 .51594 .34855 .51222 .34485 Mtetra
.931 .796 .689 r
.51222 .34485 .51594 .34855 .52276 .33398 .51907 .33023 Mtetra
.919 .802 .714 r
.51907 .33023 .52276 .33398 .52955 .32133 .52588 .31754 Mtetra
.896 .81 .755 r
.52588 .31754 .52955 .32133 .53632 .3112 .53267 .30736 Mtetra
.853 .816 .813 r
.53267 .30736 .53632 .3112 .54309 .30387 .53945 .3 Mtetra
.769 .807 .883 r
.53945 .3 .54309 .30387 .54987 .29938 .54625 .29548 Mtetra
.618 .761 .948 r
.54625 .29548 .54987 .29938 .55669 .29757 .55309 .29364 Mtetra
.387 .651 .962 r
.55309 .29364 .55669 .29757 .56356 .29812 .55996 .29417 Mtetra
.128 .492 .904 r
.55996 .29417 .56356 .29812 .57049 .3006 .5669 .29662 Mtetra
0 .347 .814 r
.5669 .29662 .57049 .3006 .57748 .3045 .57389 .3005 Mtetra
0 .258 .748 r
.57389 .3005 .57748 .3045 .58453 .30926 .58095 .30524 Mtetra
0 .231 .727 r
.58095 .30524 .58453 .30926 .59164 .31431 .58806 .31027 Mtetra
0 .261 .751 r
.58806 .31027 .59164 .31431 .59879 .31911 .59521 .31506 Mtetra
0 .339 .809 r
.59521 .31506 .59879 .31911 .60597 .32321 .6024 .31914 Mtetra
.069 .448 .88 r
.6024 .31914 .60597 .32321 .61317 .32625 .60961 .32216 Mtetra
.241 .561 .936 r
.60961 .32216 .61317 .32625 .62038 .32803 .61683 .32393 Mtetra
.398 .653 .961 r
.61683 .32393 .62038 .32803 .62758 .32853 .62404 .32442 Mtetra
.514 .713 .962 r
.62404 .32442 .62758 .32853 .63477 .3279 .63124 .32376 Mtetra
.585 .745 .953 r
.63124 .32376 .63477 .3279 .64196 .32643 .63844 .32228 Mtetra
.617 .758 .946 r
.63844 .32228 .64196 .32643 .64916 .32452 .64565 .32036 Mtetra
.64565 .32036 .64916 .32452 .65637 .32262 .65288 .31844 Mtetra
.59 .747 .951 r
.65288 .31844 .65637 .32262 .66362 .32106 .66014 .31687 Mtetra
.546 .727 .958 r
.66014 .31687 .66362 .32106 .67092 .32004 .66745 .31584 Mtetra
.503 .705 .961 r
.66745 .31584 .67092 .32004 .67827 .31953 .67481 .31531 Mtetra
.481 .694 .962 r
.67481 .31531 .67827 .31953 .68566 .31923 .68221 .31501 Mtetra
.498 .703 .961 r
.68221 .31501 .68566 .31923 .69307 .31876 .68963 .31452 Mtetra
.548 .728 .958 r
.68963 .31452 .69307 .31876 .70048 .3177 .69705 .31346 Mtetra
.61 .756 .948 r
.69705 .31346 .70048 .3177 .70786 .31583 .70445 .31159 Mtetra
.66 .777 .936 r
.70445 .31159 .70786 .31583 .71522 .31322 .71182 .30897 Mtetra
.685 .787 .927 r
.71182 .30897 .71522 .31322 .72257 .31016 .71919 .30591 Mtetra
.684 .787 .928 r
.71919 .30591 .72257 .31016 .72994 .30712 .72658 .30286 Mtetra
.658 .777 .937 r
.72658 .30286 .72994 .30712 .73736 .30451 .73401 .30024 Mtetra
.612 .758 .949 r
.73401 .30024 .73736 .30451 .74484 .30257 .7415 .29831 Mtetra
.561 .735 .957 r
.7415 .29831 .74484 .30257 .75239 .30132 .74907 .29706 Mtetra
.523 .718 .961 r
.74907 .29706 .75239 .30132 .76001 .30052 .7567 .29626 Mtetra
.518 .716 .962 r
.7567 .29626 .76001 .30052 .76766 .29976 .76436 .29551 Mtetra
.552 .733 .96 r
.76436 .29551 .76766 .29976 .7753 .29859 .77202 .29434 Mtetra
.614 .763 .951 r
.77202 .29434 .7753 .29859 .7829 .29658 .77964 .29234 Mtetra
.827 .753 .783 r
.11423 .48568 .11851 .48978 .12505 .48249 .12079 .47838 Mtetra
.781 .755 .829 r
.12079 .47838 .12505 .48249 .13132 .47746 .12706 .47335 Mtetra
.701 .744 .885 r
.12706 .47335 .13132 .47746 .13733 .47461 .13308 .4705 Mtetra
.575 .709 .934 r
.13308 .4705 .13733 .47461 .14314 .4736 .1389 .46948 Mtetra
.425 .648 .951 r
.1389 .46948 .14314 .4736 .14881 .4739 .14458 .46978 Mtetra
.316 .594 .944 r
.14458 .46978 .14881 .4739 .15443 .47491 .1502 .47079 Mtetra
.302 .587 .943 r
.1502 .47079 .15443 .47491 .16007 .476 .15584 .47188 Mtetra
.381 .628 .951 r
.15584 .47188 .16007 .476 .16578 .4766 .16155 .47247 Mtetra
.507 .685 .947 r
.16155 .47247 .16578 .4766 .17161 .47625 .16739 .47211 Mtetra
.626 .728 .92 r
.16739 .47211 .17161 .47625 .17761 .47459 .17339 .47044 Mtetra
.713 .75 .881 r
.17339 .47044 .17761 .47459 .18377 .47145 .17956 .46729 Mtetra
.769 .758 .843 r
.17956 .46729 .18377 .47145 .19009 .46685 .1859 .46267 Mtetra
.803 .76 .813 r
.1859 .46267 .19009 .46685 .19654 .46094 .19237 .45674 Mtetra
.821 .759 .794 r
.19237 .45674 .19654 .46094 .20309 .45407 .19893 .44986 Mtetra
.829 .759 .785 r
.19893 .44986 .20309 .45407 .20969 .44673 .20554 .44249 Mtetra
.828 .758 .786 r
.20554 .44249 .20969 .44673 .21626 .43948 .21213 .43522 Mtetra
.815 .758 .8 r
.21213 .43522 .21626 .43948 .22277 .43297 .21865 .42869 Mtetra
.783 .757 .829 r
.21865 .42869 .22277 .43297 .22915 .42782 .22504 .42352 Mtetra
.716 .746 .875 r
.22504 .42352 .22915 .42782 .23536 .42458 .23127 .42026 Mtetra
.569 .7 .93 r
.23127 .42026 .23536 .42458 .24138 .42364 .23729 .41929 Mtetra
.266 .553 .929 r
.23729 .41929 .24138 .42364 .24721 .42513 .24313 .42076 Mtetra
0 .277 .767 r
.24313 .42076 .24721 .42513 .25288 .42885 .2488 .42446 Mtetra
0 .039 .553 r
.2488 .42446 .25288 .42885 .25845 .43428 .25437 .42987 Mtetra
.55 .061 0 r
.25437 .42987 .25845 .43428 .26399 .44055 .25991 .43612 Mtetra
.521 .034 0 r
.25991 .43612 .26399 .44055 .26959 .44665 .26551 .4422 Mtetra
0 .124 .637 r
.26551 .4422 .26959 .44665 .27533 .45159 .27124 .44711 Mtetra
.019 .396 .851 r
.27124 .44711 .27533 .45159 .28125 .45458 .27716 .45007 Mtetra
.401 .621 .941 r
.27716 .45007 .28125 .45458 .28738 .45521 .2833 .45068 Mtetra
.629 .718 .911 r
.2833 .45068 .28738 .45521 .2937 .45346 .28962 .44889 Mtetra
.738 .748 .86 r
.28962 .44889 .2937 .45346 .30018 .44954 .29612 .44494 Mtetra
.793 .756 .819 r
.29612 .44494 .30018 .44954 .30679 .44383 .30275 .43919 Mtetra
.823 .757 .79 r
.30275 .43919 .30679 .44383 .3135 .43666 .30947 .43199 Mtetra
.842 .757 .769 r
.30947 .43199 .3135 .43666 .32028 .42833 .31627 .42362 Mtetra
.854 .755 .753 r
.31627 .42362 .32028 .42833 .32711 .41904 .32312 .41428 Mtetra
.862 .754 .742 r
.32312 .41428 .32711 .41904 .33397 .40896 .33 .40417 Mtetra
.868 .753 .733 r
.33 .40417 .33397 .40896 .34085 .39832 .3369 .39348 Mtetra
.871 .752 .728 r
.3369 .39348 .34085 .39832 .34773 .38736 .3438 .38248 Mtetra
.87 .751 .728 r
.3438 .38248 .34773 .38736 .35458 .37643 .35067 .37151 Mtetra
.866 .75 .733 r
.35067 .37151 .35458 .37643 .3614 .36592 .35751 .36096 Mtetra
.857 .75 .744 r
.35751 .36096 .3614 .36592 .36816 .35626 .36429 .35126 Mtetra
.84 .749 .763 r
.36429 .35126 .36816 .35626 .37484 .34788 .37099 .34284 Mtetra
.811 .745 .791 r
.37099 .34284 .37484 .34788 .38144 .34116 .3776 .33608 Mtetra
.76 .734 .828 r
.3776 .33608 .38144 .34116 .38794 .33642 .38412 .3313 Mtetra
.672 .706 .874 r
.38412 .3313 .38794 .33642 .39437 .33388 .39055 .32873 Mtetra
.514 .64 .91 r
.39055 .32873 .39437 .33388 .40071 .33367 .3969 .32848 Mtetra
.259 .501 .897 r
.3969 .32848 .40071 .33367 .40699 .33579 .40319 .33056 Mtetra
0 .288 .787 r
.40319 .33056 .40699 .33579 .41323 .34016 .40942 .33489 Mtetra
0 .069 .614 r
.40942 .33489 .41323 .34016 .41944 .34656 .41563 .34126 Mtetra
0 0 .457 r
.41563 .34126 .41944 .34656 .42564 .35472 .42183 .34937 Mtetra
.63 .187 0 r
.42183 .34937 .42564 .35472 .43187 .36422 .42805 .35884 Mtetra
.674 .233 0 r
.42805 .35884 .43187 .36422 .43814 .37455 .43431 .36913 Mtetra
.675 .234 0 r
.43431 .36913 .43814 .37455 .44447 .38503 .44063 .37957 Mtetra
.623 .183 0 r
.44063 .37957 .44447 .38503 .45088 .39482 .44704 .38933 Mtetra
0 0 .505 r
.44704 .38933 .45088 .39482 .4574 .40294 .45356 .39741 Mtetra
0 .219 .74 r
.45356 .39741 .4574 .40294 .46403 .40834 .46018 .40277 Mtetra
.334 .535 .901 r
.46018 .40277 .46403 .40834 .47077 .41007 .46693 .40446 Mtetra
.664 .696 .87 r
.46693 .40446 .47077 .41007 .4776 .40751 .47377 .40185 Mtetra
.807 .739 .789 r
.47377 .40185 .4776 .40751 .48451 .40054 .48069 .39485 Mtetra
.866 .747 .729 r
.48069 .39485 .48451 .40054 .49145 .38965 .48766 .38392 Mtetra
.892 .746 .694 r
.48766 .38392 .49145 .38965 .4984 .37586 .49463 .37008 Mtetra
.902 .745 .677 r
.49463 .37008 .4984 .37586 .50533 .36046 .50158 .35465 Mtetra
.903 .744 .674 r
.50158 .35465 .50533 .36046 .51222 .34485 .50849 .339 Mtetra
.897 .744 .683 r
.50849 .339 .51222 .34485 .51907 .33023 .51536 .32435 Mtetra
.883 .743 .703 r
.51536 .32435 .51907 .33023 .52588 .31754 .52219 .31162 Mtetra
.857 .741 .734 r
.52219 .31162 .52588 .31754 .53267 .30736 .529 .30142 Mtetra
.812 .731 .776 r
.529 .30142 .53267 .30736 .53945 .3 .5358 .29402 Mtetra
.738 .709 .823 r
.5358 .29402 .53945 .3 .54625 .29548 .54261 .28947 Mtetra
.624 .662 .866 r
.54261 .28947 .54625 .29548 .55309 .29364 .54944 .2876 Mtetra
.467 .583 .887 r
.54944 .2876 .55309 .29364 .55996 .29417 .55633 .28809 Mtetra
.293 .482 .873 r
.55633 .28809 .55996 .29417 .5669 .29662 .56326 .29052 Mtetra
.145 .387 .838 r
.56326 .29052 .5669 .29662 .57389 .3005 .57026 .29437 Mtetra
.053 .325 .807 r
.57026 .29437 .57389 .3005 .58095 .30524 .57731 .29908 Mtetra
.025 .305 .796 r
.57731 .29908 .58095 .30524 .58806 .31027 .58442 .30408 Mtetra
.057 .326 .808 r
.58442 .30408 .58806 .31027 .59521 .31506 .59158 .30884 Mtetra
.138 .38 .834 r
.59158 .30884 .59521 .31506 .6024 .31914 .59877 .31289 Mtetra
.251 .452 .863 r
.59877 .31289 .6024 .31914 .60961 .32216 .60598 .31589 Mtetra
.369 .524 .88 r
.60598 .31589 .60961 .32216 .61683 .32393 .61319 .31764 Mtetra
.473 .582 .883 r
.61319 .31764 .61683 .32393 .62404 .32442 .62041 .3181 Mtetra
.551 .623 .877 r
.62041 .3181 .62404 .32442 .63124 .32376 .62762 .31742 Mtetra
.599 .647 .869 r
.62762 .31742 .63124 .32376 .63844 .32228 .63483 .31592 Mtetra
.622 .657 .864 r
.63483 .31592 .63844 .32228 .64565 .32036 .64204 .31398 Mtetra
.621 .657 .863 r
.64204 .31398 .64565 .32036 .65288 .31844 .64928 .31204 Mtetra
.603 .648 .867 r
.64928 .31204 .65288 .31844 .66014 .31687 .65655 .31045 Mtetra
.572 .632 .873 r
.65655 .31045 .66014 .31687 .66745 .31584 .66386 .30941 Mtetra
.542 .617 .877 r
.66386 .30941 .66745 .31584 .67481 .31531 .67123 .30887 Mtetra
.528 .609 .878 r
.67123 .30887 .67481 .31531 .68221 .31501 .67864 .30855 Mtetra
.539 .615 .877 r
.67864 .30855 .68221 .31501 .68963 .31452 .68607 .30806 Mtetra
.573 .633 .873 r
.68607 .30806 .68963 .31452 .69705 .31346 .69349 .30698 Mtetra
.616 .654 .865 r
.69349 .30698 .69705 .31346 .70445 .31159 .7009 .3051 Mtetra
.652 .672 .856 r
.7009 .3051 .70445 .31159 .71182 .30897 .70828 .30247 Mtetra
.671 .68 .85 r
.70828 .30247 .71182 .30897 .71919 .30591 .71566 .2994 Mtetra
.67 .68 .851 r
.71566 .2994 .71919 .30591 .72658 .30286 .72305 .29635 Mtetra
.651 .672 .857 r
.72305 .29635 .72658 .30286 .73401 .30024 .73049 .29373 Mtetra
.618 .656 .865 r
.73049 .29373 .73401 .30024 .7415 .29831 .738 .29179 Mtetra
.582 .638 .872 r
.738 .29179 .7415 .29831 .74907 .29706 .74557 .29054 Mtetra
.556 .625 .876 r
.74557 .29054 .74907 .29706 .7567 .29626 .75321 .28974 Mtetra
.553 .624 .877 r
.75321 .28974 .7567 .29626 .76436 .29551 .76088 .28898 Mtetra
.576 .637 .874 r
.76088 .28898 .76436 .29551 .77202 .29434 .76855 .28782 Mtetra
.62 .66 .867 r
.76855 .28782 .77202 .29434 .77964 .29234 .77617 .28582 Mtetra
.788 .684 .749 r
.11023 .47929 .11423 .48568 .12079 .47838 .11679 .472 Mtetra
.744 .672 .78 r
.11679 .472 .12079 .47838 .12706 .47335 .12307 .46696 Mtetra
.677 .649 .815 r
.12307 .46696 .12706 .47335 .13308 .4705 .1291 .46411 Mtetra
.586 .611 .844 r
.1291 .46411 .13308 .4705 .1389 .46948 .13491 .46309 Mtetra
.49 .566 .86 r
.13491 .46309 .1389 .46948 .14458 .46978 .14059 .46338 Mtetra
.424 .532 .863 r
.14059 .46338 .14458 .46978 .1502 .47079 .14621 .46438 Mtetra
.416 .528 .863 r
.14621 .46438 .1502 .47079 .15584 .47188 .15185 .46546 Mtetra
.464 .553 .862 r
.15185 .46546 .15584 .47188 .16155 .47247 .15756 .46604 Mtetra
.542 .592 .854 r
.15756 .46604 .16155 .47247 .16739 .47211 .1634 .46567 Mtetra
.622 .628 .836 r
.1634 .46567 .16739 .47211 .17339 .47044 .16941 .46399 Mtetra
.687 .654 .812 r
.16941 .46399 .17339 .47044 .17956 .46729 .17558 .46083 Mtetra
.733 .67 .789 r
.17558 .46083 .17956 .46729 .1859 .46267 .18192 .45619 Mtetra
.764 .68 .77 r
.18192 .45619 .1859 .46267 .19237 .45674 .1884 .45025 Mtetra
.782 .685 .757 r
.1884 .45025 .19237 .45674 .19893 .44986 .19498 .44335 Mtetra
.791 .687 .751 r
.19498 .44335 .19893 .44986 .20554 .44249 .2016 .43597 Mtetra
.789 .687 .752 r
.2016 .43597 .20554 .44249 .21213 .43522 .2082 .42869 Mtetra
.776 .683 .761 r
.2082 .42869 .21213 .43522 .21865 .42869 .21473 .42214 Mtetra
.747 .673 .78 r
.21473 .42214 .21865 .42869 .22504 .42352 .22113 .41695 Mtetra
.689 .653 .808 r
.22113 .41695 .22504 .42352 .23127 .42026 .22736 .41367 Mtetra
.582 .606 .842 r
.22736 .41367 .23127 .42026 .23729 .41929 .23339 .41268 Mtetra
.389 .507 .857 r
.23339 .41268 .23729 .41929 .24313 .42076 .23923 .41412 Mtetra
.112 .341 .809 r
.23923 .41412 .24313 .42076 .2488 .42446 .2449 .41779 Mtetra
0 .167 .706 r
.2449 .41779 .2488 .42446 .25437 .42987 .25046 .42317 Mtetra
0 .077 .637 r
.25046 .42317 .25437 .42987 .25991 .43612 .25599 .42939 Mtetra
0 .103 .657 r
.25599 .42939 .25991 .43612 .26551 .4422 .26159 .43543 Mtetra
0 .234 .75 r
.26159 .43543 .26551 .4422 .27124 .44711 .26732 .44031 Mtetra
.232 .412 .835 r
.26732 .44031 .27124 .44711 .27716 .45007 .27324 .44324 Mtetra
.473 .549 .853 r
.27324 .44324 .27716 .45007 .2833 .45068 .27937 .44381 Mtetra
.623 .622 .829 r
.27937 .44381 .2833 .45068 .28962 .44889 .28571 .44199 Mtetra
.707 .657 .797 r
.28571 .44199 .28962 .44889 .29612 .44494 .29221 .43801 Mtetra
.755 .674 .772 r
.29221 .43801 .29612 .44494 .30275 .43919 .29885 .43222 Mtetra
.784 .683 .753 r
.29885 .43222 .30275 .43919 .30947 .43199 .30558 .42499 Mtetra
.802 .688 .738 r
.30558 .42499 .30947 .43199 .31627 .42362 .31239 .41659 Mtetra
.815 .691 .727 r
.31239 .41659 .31627 .42362 .32312 .41428 .31926 .40722 Mtetra
.825 .693 .719 r
.31926 .40722 .32312 .41428 .33 .40417 .32615 .39708 Mtetra
.831 .694 .712 r
.32615 .39708 .33 .40417 .3369 .39348 .33307 .38636 Mtetra
.834 .694 .709 r
.33307 .38636 .3369 .39348 .3438 .38248 .33998 .37534 Mtetra
.33998 .37534 .3438 .38248 .35067 .37151 .34688 .36433 Mtetra
.829 .692 .712 r
.34688 .36433 .35067 .37151 .35751 .36096 .35373 .35375 Mtetra
.819 .689 .72 r
.35373 .35375 .35751 .36096 .36429 .35126 .36052 .34402 Mtetra
.801 .683 .733 r
.36052 .34402 .36429 .35126 .37099 .34284 .36723 .33557 Mtetra
.773 .672 .752 r
.36723 .33557 .37099 .34284 .3776 .33608 .37385 .32877 Mtetra
.727 .654 .777 r
.37385 .32877 .3776 .33608 .38412 .3313 .38038 .32396 Mtetra
.654 .621 .805 r
.38038 .32396 .38412 .3313 .39055 .32873 .38682 .32134 Mtetra
.539 .563 .828 r
.38682 .32134 .39055 .32873 .3969 .32848 .39317 .32105 Mtetra
.369 .468 .83 r
.39317 .32105 .3969 .32848 .40319 .33056 .39946 .32309 Mtetra
.148 .33 .79 r
.39946 .32309 .40319 .33056 .40942 .33489 .40569 .32737 Mtetra
0 .171 .705 r
.40569 .32737 .40942 .33489 .41563 .34126 .41189 .33369 Mtetra
0 .03 .601 r
.41189 .33369 .41563 .34126 .42183 .34937 .41808 .34175 Mtetra
0 0 .515 r
.41808 .34175 .42183 .34937 .42805 .35884 .42429 .35116 Mtetra
0 0 .467 r
.42429 .35116 .42805 .35884 .43431 .36913 .43054 .36139 Mtetra
0 0 .465 r
.43054 .36139 .43431 .36913 .44063 .37957 .43685 .37177 Mtetra
0 0 .52 r
.43685 .37177 .44063 .37957 .44704 .38933 .44325 .38147 Mtetra
0 .069 .632 r
.44325 .38147 .44704 .38933 .45356 .39741 .44975 .3895 Mtetra
.084 .28 .765 r
.44975 .3895 .45356 .39741 .46018 .40277 .45638 .39481 Mtetra
.416 .488 .826 r
.45638 .39481 .46018 .40277 .46693 .40446 .46312 .39645 Mtetra
.646 .611 .8 r
.46312 .39645 .46693 .40446 .47377 .40185 .46997 .3938 Mtetra
.767 .664 .749 r
.46997 .3938 .47377 .40185 .48069 .39485 .4769 .38676 Mtetra
.827 .686 .708 r
.4769 .38676 .48069 .39485 .48766 .38392 .48387 .37581 Mtetra
.856 .694 .681 r
.48387 .37581 .48766 .38392 .49463 .37008 .49086 .36195 Mtetra
.868 .697 .668 r
.49086 .36195 .49463 .37008 .50158 .35465 .49783 .3465 Mtetra
.87 .697 .665 r
.49783 .3465 .50158 .35465 .50849 .339 .50476 .33083 Mtetra
.863 .695 .672 r
.50476 .33083 .50849 .339 .51536 .32435 .51165 .31616 Mtetra
.846 .69 .688 r
.51165 .31616 .51536 .32435 .52219 .31162 .51849 .30341 Mtetra
.818 .68 .711 r
.51849 .30341 .52219 .31162 .529 .30142 .52531 .29318 Mtetra
.773 .662 .74 r
.52531 .29318 .529 .30142 .5358 .29402 .53212 .28576 Mtetra
.707 .632 .771 r
.53212 .28576 .5358 .29402 .54261 .28947 .53893 .28118 Mtetra
.614 .585 .797 r
.53893 .28118 .54261 .28947 .54944 .2876 .54578 .27928 Mtetra
.5 .522 .811 r
.54578 .27928 .54944 .2876 .55633 .28809 .55266 .27973 Mtetra
.379 .451 .809 r
.55266 .27973 .55633 .28809 .56326 .29052 .55959 .28212 Mtetra
.275 .386 .795 r
.55959 .28212 .56326 .29052 .57026 .29437 .56658 .28593 Mtetra
.209 .343 .781 r
.56658 .28593 .57026 .29437 .57731 .29908 .57363 .29059 Mtetra
.188 .329 .776 r
.57363 .29059 .57731 .29908 .58442 .30408 .58073 .29555 Mtetra
.212 .344 .781 r
.58073 .29555 .58442 .30408 .59158 .30884 .58788 .30027 Mtetra
.27 .381 .792 r
.58788 .30027 .59158 .30884 .59877 .31289 .59506 .30429 Mtetra
.348 .429 .803 r
.59506 .30429 .59877 .31289 .60598 .31589 .60227 .30725 Mtetra
.431 .479 .809 r
.60227 .30725 .60598 .31589 .61319 .31764 .60948 .30896 Mtetra
.503 .521 .808 r
.60948 .30896 .61319 .31764 .62041 .3181 .6167 .3094 Mtetra
.559 .552 .803 r
.6167 .3094 .62041 .3181 .62762 .31742 .62391 .3087 Mtetra
.595 .572 .798 r
.62391 .3087 .62762 .31742 .63483 .31592 .63112 .30716 Mtetra
.612 .58 .794 r
.63112 .30716 .63483 .31592 .64204 .31398 .63833 .3052 Mtetra
.63833 .3052 .64204 .31398 .64928 .31204 .64557 .30324 Mtetra
.597 .572 .797 r
.64557 .30324 .64928 .31204 .65655 .31045 .65284 .30164 Mtetra
.574 .56 .8 r
.65284 .30164 .65655 .31045 .66386 .30941 .66016 .30058 Mtetra
.552 .547 .803 r
.66016 .30058 .66386 .30941 .67123 .30887 .66753 .30001 Mtetra
.541 .541 .804 r
.66753 .30001 .67123 .30887 .67864 .30855 .67494 .29968 Mtetra
.55 .546 .803 r
.67494 .29968 .67864 .30855 .68607 .30806 .68236 .29917 Mtetra
.575 .56 .8 r
.68236 .29917 .68607 .30806 .69349 .30698 .68979 .29807 Mtetra
.607 .578 .795 r
.68979 .29807 .69349 .30698 .7009 .3051 .6972 .29618 Mtetra
.635 .592 .789 r
.6972 .29618 .7009 .3051 .70828 .30247 .70458 .29354 Mtetra
.65 .6 .786 r
.70458 .29354 .70828 .30247 .71566 .2994 .71196 .29047 Mtetra
.649 .6 .786 r
.71196 .29047 .71566 .2994 .72305 .29635 .71936 .28741 Mtetra
.634 .592 .79 r
.71936 .28741 .72305 .29635 .73049 .29373 .72681 .28478 Mtetra
.608 .579 .795 r
.72681 .28478 .73049 .29373 .738 .29179 .73432 .28284 Mtetra
.581 .564 .8 r
.73432 .28284 .738 .29179 .74557 .29054 .74189 .28158 Mtetra
.562 .553 .802 r
.74189 .28158 .74557 .29054 .75321 .28974 .74953 .28077 Mtetra
.559 .552 .803 r
.74953 .28077 .75321 .28974 .76088 .28898 .75721 .28001 Mtetra
.576 .562 .801 r
.75721 .28001 .76088 .28898 .76855 .28782 .76487 .27884 Mtetra
.61 .581 .796 r
.76487 .27884 .76855 .28782 .77617 .28582 .7725 .27684 Mtetra
.757 .632 .722 r
.10649 .4707 .11023 .47929 .11679 .472 .11306 .46341 Mtetra
.715 .613 .742 r
.11306 .46341 .11679 .472 .12307 .46696 .11934 .45839 Mtetra
.655 .584 .764 r
.11934 .45839 .12307 .46696 .1291 .46411 .12536 .45553 Mtetra
.582 .547 .781 r
.12536 .45553 .1291 .46411 .13491 .46309 .13118 .4545 Mtetra
.51 .508 .79 r
.13118 .4545 .13491 .46309 .14059 .46338 .13685 .45478 Mtetra
.464 .482 .792 r
.13685 .45478 .14059 .46338 .14621 .46438 .14247 .45577 Mtetra
.459 .479 .792 r
.14247 .45577 .14621 .46438 .15185 .46546 .1481 .45683 Mtetra
.492 .498 .791 r
.1481 .45683 .15185 .46546 .15756 .46604 .15381 .4574 Mtetra
.549 .53 .786 r
.15381 .4574 .15756 .46604 .1634 .46567 .15965 .45701 Mtetra
.61 .562 .776 r
.15965 .45701 .1634 .46567 .16941 .46399 .16565 .45532 Mtetra
.663 .59 .762 r
.16565 .45532 .16941 .46399 .17558 .46083 .17183 .45215 Mtetra
.704 .609 .748 r
.17183 .45215 .17558 .46083 .18192 .45619 .17817 .4475 Mtetra
.733 .623 .736 r
.17817 .4475 .18192 .45619 .1884 .45025 .18466 .44156 Mtetra
.751 .631 .727 r
.18466 .44156 .1884 .45025 .19498 .44335 .19124 .43465 Mtetra
.759 .634 .722 r
.19124 .43465 .19498 .44335 .2016 .43597 .19787 .42727 Mtetra
.757 .633 .723 r
.19787 .42727 .2016 .43597 .2082 .42869 .20448 .41998 Mtetra
.745 .628 .729 r
.20448 .41998 .2082 .42869 .21473 .42214 .21101 .41342 Mtetra
.717 .615 .742 r
.21101 .41342 .21473 .42214 .22113 .41695 .21742 .40821 Mtetra
.666 .59 .76 r
.21742 .40821 .22113 .41695 .22736 .41367 .22365 .40491 Mtetra
.579 .544 .78 r
.22365 .40491 .22736 .41367 .23339 .41268 .22968 .40389 Mtetra
.439 .465 .789 r
.22968 .40389 .23339 .41268 .23923 .41412 .23551 .4053 Mtetra
.25 .349 .77 r
.23551 .4053 .23923 .41412 .2449 .41779 .24117 .40894 Mtetra
.067 .23 .723 r
.24117 .40894 .2449 .41779 .25046 .42317 .24673 .41427 Mtetra
0 .164 .688 r
.24673 .41427 .25046 .42317 .25599 .42939 .25225 .42044 Mtetra
0 .183 .698 r
.25225 .42044 .25599 .42939 .26159 .43543 .25784 .42644 Mtetra
.14 .277 .743 r
.25784 .42644 .26159 .43543 .26732 .44031 .26356 .43127 Mtetra
.332 .398 .78 r
.26356 .43127 .26732 .44031 .27324 .44324 .26948 .43416 Mtetra
.498 .497 .786 r
.26948 .43416 .27324 .44324 .27937 .44381 .27561 .43469 Mtetra
.612 .559 .771 r
.27561 .43469 .27937 .44381 .28571 .44199 .28194 .43284 Mtetra
.682 .595 .752 r
.28194 .43284 .28571 .44199 .29221 .43801 .28845 .42883 Mtetra
.725 .616 .736 r
.28845 .42883 .29221 .43801 .29885 .43222 .29509 .42302 Mtetra
.752 .628 .723 r
.29509 .42302 .29885 .43222 .30558 .42499 .30184 .41576 Mtetra
.77 .636 .713 r
.30184 .41576 .30558 .42499 .31239 .41659 .30866 .40733 Mtetra
.784 .642 .705 r
.30866 .40733 .31239 .41659 .31926 .40722 .31553 .39795 Mtetra
.793 .646 .698 r
.31553 .39795 .31926 .40722 .32615 .39708 .32243 .38779 Mtetra
.8 .648 .694 r
.32243 .38779 .32615 .39708 .33307 .38636 .32936 .37705 Mtetra
.804 .649 .691 r
.32936 .37705 .33307 .38636 .33998 .37534 .33629 .366 Mtetra
.803 .649 .691 r
.33629 .366 .33998 .37534 .34688 .36433 .34319 .35498 Mtetra
.799 .647 .694 r
.34319 .35498 .34688 .36433 .35373 .35375 .35006 .34438 Mtetra
.788 .642 .699 r
.35006 .34438 .35373 .35375 .36052 .34402 .35685 .33463 Mtetra
.77 .633 .709 r
.35685 .33463 .36052 .34402 .36723 .33557 .36357 .32615 Mtetra
.742 .62 .722 r
.36357 .32615 .36723 .33557 .37385 .32877 .3702 .31933 Mtetra
.7 .598 .739 r
.3702 .31933 .37385 .32877 .38038 .32396 .37674 .31448 Mtetra
.637 .564 .756 r
.37674 .31448 .38038 .32396 .38682 .32134 .38317 .31183 Mtetra
.545 .513 .77 r
.38317 .31183 .38682 .32134 .39317 .32105 .38952 .31149 Mtetra
.419 .437 .773 r
.38952 .31149 .39317 .32105 .39946 .32309 .3958 .31347 Mtetra
.26 .337 .754 r
.3958 .31347 .39946 .32309 .40569 .32737 .40203 .31769 Mtetra
.087 .223 .71 r
.40203 .31769 .40569 .32737 .41189 .33369 .40822 .32395 Mtetra
0 .113 .65 r
.40822 .32395 .41189 .33369 .41808 .34175 .4144 .33194 Mtetra
0 .029 .594 r
.4144 .33194 .41808 .34175 .42429 .35116 .42059 .34128 Mtetra
0 0 .559 r
.42059 .34128 .42429 .35116 .43054 .36139 .42683 .35143 Mtetra
0 0 .558 r
.42683 .35143 .43054 .36139 .43685 .37177 .43312 .36174 Mtetra
0 .031 .596 r
.43312 .36174 .43685 .37177 .44325 .38147 .43951 .37136 Mtetra
0 .143 .667 r
.43951 .37136 .44325 .38147 .44975 .3895 .446 .37932 Mtetra
.212 .301 .738 r
.446 .37932 .44975 .3895 .45638 .39481 .45261 .38456 Mtetra
.453 .452 .767 r
.45261 .38456 .45638 .39481 .46312 .39645 .45935 .38615 Mtetra
.63 .555 .751 r
.45935 .38615 .46312 .39645 .46997 .3938 .46619 .38346 Mtetra
.736 .611 .718 r
.46619 .38346 .46997 .3938 .4769 .38676 .47313 .37639 Mtetra
.795 .639 .688 r
.47313 .37639 .4769 .38676 .48387 .37581 .48011 .36542 Mtetra
.825 .652 .668 r
.48011 .36542 .48387 .37581 .49086 .36195 .48711 .35155 Mtetra
.839 .658 .658 r
.48711 .35155 .49086 .36195 .49783 .3465 .4941 .3361 Mtetra
.841 .659 .656 r
.4941 .3361 .49783 .3465 .50476 .33083 .50104 .32043 Mtetra
.833 .655 .661 r
.50104 .32043 .50476 .33083 .51165 .31616 .50794 .30576 Mtetra
.816 .647 .673 r
.50794 .30576 .51165 .31616 .51849 .30341 .5148 .293 Mtetra
.786 .633 .691 r
.5148 .293 .51849 .30341 .52531 .29318 .52162 .28276 Mtetra
.743 .611 .712 r
.52162 .28276 .52531 .29318 .53212 .28576 .52843 .27532 Mtetra
.682 .579 .733 r
.52843 .27532 .53212 .28576 .53893 .28118 .53525 .27071 Mtetra
.604 .535 .75 r
.53525 .27071 .53893 .28118 .54578 .27928 .54209 .26877 Mtetra
.513 .481 .758 r
.54209 .26877 .54578 .27928 .55266 .27973 .54896 .26918 Mtetra
.421 .424 .758 r
.54896 .26918 .55266 .27973 .55959 .28212 .55589 .27152 Mtetra
.343 .375 .75 r
.55589 .27152 .55959 .28212 .56658 .28593 .56287 .27527 Mtetra
.294 .343 .743 r
.56287 .27527 .56658 .28593 .57363 .29059 .5699 .27989 Mtetra
.278 .333 .74 r
.5699 .27989 .57363 .29059 .58073 .29555 .57699 .2848 Mtetra
.295 .344 .743 r
.57699 .2848 .58073 .29555 .58788 .30027 .58413 .28946 Mtetra
.339 .371 .748 r
.58413 .28946 .58788 .30027 .59506 .30429 .59131 .29343 Mtetra
.397 .408 .754 r
.59131 .29343 .59506 .30429 .60227 .30725 .5985 .29635 Mtetra
.459 .446 .757 r
.5985 .29635 .60227 .30725 .60948 .30896 .60571 .29802 Mtetra
.515 .48 .755 r
.60571 .29802 .60948 .30896 .6167 .3094 .61292 .29841 Mtetra
.559 .505 .752 r
.61292 .29841 .6167 .3094 .62391 .3087 .62012 .29768 Mtetra
.587 .522 .749 r
.62012 .29768 .62391 .3087 .63112 .30716 .62733 .29613 Mtetra
.601 .53 .747 r
.62733 .29613 .63112 .30716 .63833 .3052 .63454 .29414 Mtetra
.601 .53 .746 r
.63454 .29414 .63833 .3052 .64557 .30324 .64177 .29216 Mtetra
.589 .523 .748 r
.64177 .29216 .64557 .30324 .65284 .30164 .64904 .29053 Mtetra
.571 .512 .75 r
.64904 .29053 .65284 .30164 .66016 .30058 .65635 .28944 Mtetra
.553 .501 .752 r
.65635 .28944 .66016 .30058 .66753 .30001 .66372 .28885 Mtetra
.544 .496 .753 r
.66372 .28885 .66753 .30001 .67494 .29968 .67112 .2885 Mtetra
.551 .5 .752 r
.67112 .2885 .67494 .29968 .68236 .29917 .67854 .28796 Mtetra
.571 .512 .75 r
.67854 .28796 .68236 .29917 .68979 .29807 .68596 .28685 Mtetra
.597 .527 .747 r
.68596 .28685 .68979 .29807 .6972 .29618 .69337 .28494 Mtetra
.62 .54 .743 r
.69337 .28494 .6972 .29618 .70458 .29354 .70075 .28229 Mtetra
.632 .547 .741 r
.70075 .28229 .70458 .29354 .71196 .29047 .70813 .2792 Mtetra
.631 .547 .741 r
.70813 .2792 .71196 .29047 .71936 .28741 .71552 .27613 Mtetra
.619 .54 .743 r
.71552 .27613 .71936 .28741 .72681 .28478 .72297 .2735 Mtetra
.598 .528 .747 r
.72297 .2735 .72681 .28478 .73432 .28284 .73047 .27155 Mtetra
.575 .515 .75 r
.73047 .27155 .73432 .28284 .74189 .28158 .73805 .27028 Mtetra
.56 .506 .752 r
.73805 .27028 .74189 .28158 .74953 .28077 .74568 .26946 Mtetra
.558 .505 .752 r
.74568 .26946 .74953 .28077 .75721 .28001 .75335 .26869 Mtetra
.572 .513 .751 r
.75335 .26869 .75721 .28001 .76487 .27884 .76102 .26752 Mtetra
.599 .529 .748 r
.76102 .26752 .76487 .27884 .7725 .27684 .76864 .26551 Mtetra
.736 .598 .703 r
.10297 .46034 .10649 .4707 .11306 .46341 .10954 .45307 Mtetra
.695 .576 .718 r
.10954 .45307 .11306 .46341 .11934 .45839 .11582 .44804 Mtetra
.64 .546 .732 r
.11582 .44804 .11934 .45839 .12536 .45553 .12184 .44519 Mtetra
.576 .509 .743 r
.12184 .44519 .12536 .45553 .13118 .4545 .12765 .44415 Mtetra
.517 .475 .748 r
.12765 .44415 .13118 .4545 .13685 .45478 .13332 .44442 Mtetra
.48 .452 .749 r
.13332 .44442 .13685 .45478 .14247 .45577 .13893 .44539 Mtetra
.476 .45 .749 r
.13893 .44539 .14247 .45577 .1481 .45683 .14455 .44644 Mtetra
.503 .466 .749 r
.14455 .44644 .1481 .45683 .15381 .4574 .15025 .44699 Mtetra
.549 .494 .746 r
.15025 .44699 .15381 .4574 .15965 .45701 .15609 .44658 Mtetra
.601 .524 .74 r
.15609 .44658 .15965 .45701 .16565 .45532 .16209 .44488 Mtetra
.648 .551 .731 r
.16209 .44488 .16565 .45532 .17183 .45215 .16826 .4417 Mtetra
.685 .572 .722 r
.16826 .4417 .17183 .45215 .17817 .4475 .17461 .43705 Mtetra
.713 .587 .713 r
.17461 .43705 .17817 .4475 .18466 .44156 .18109 .4311 Mtetra
.73 .596 .707 r
.18109 .4311 .18466 .44156 .19124 .43465 .18768 .42419 Mtetra
.738 .6 .703 r
.18768 .42419 .19124 .43465 .19787 .42727 .19431 .4168 Mtetra
.736 .599 .704 r
.19431 .4168 .19787 .42727 .20448 .41998 .20092 .40951 Mtetra
.724 .592 .709 r
.20092 .40951 .20448 .41998 .21101 .41342 .20746 .40294 Mtetra
.698 .578 .717 r
.20746 .40294 .21101 .41342 .21742 .40821 .21387 .39772 Mtetra
.651 .552 .73 r
.21387 .39772 .21742 .40821 .22365 .40491 .2201 .3944 Mtetra
.575 .508 .743 r
.2201 .3944 .22365 .40491 .22968 .40389 .22612 .39336 Mtetra
.461 .439 .748 r
.22612 .39336 .22968 .40389 .23551 .4053 .23195 .39473 Mtetra
.313 .347 .736 r
.23195 .39473 .23551 .4053 .24117 .40894 .2376 .39832 Mtetra
.173 .254 .708 r
.2376 .39832 .24117 .40894 .24673 .41427 .24314 .4036 Mtetra
.097 .203 .686 r
.24314 .4036 .24673 .41427 .25225 .42044 .24866 .40973 Mtetra
.119 .218 .692 r
.24866 .40973 .25225 .42044 .25784 .42644 .25423 .41567 Mtetra
.229 .29 .72 r
.25423 .41567 .25784 .42644 .26356 .43127 .25994 .42045 Mtetra
.376 .385 .742 r
.25994 .42045 .26356 .43127 .26948 .43416 .26585 .42329 Mtetra
.508 .467 .746 r
.26585 .42329 .26948 .43416 .27561 .43469 .27198 .42378 Mtetra
.603 .523 .737 r
.27198 .42378 .27561 .43469 .28194 .43284 .27831 .42189 Mtetra
.665 .558 .724 r
.27831 .42189 .28194 .43284 .28845 .42883 .28482 .41785 Mtetra
.705 .58 .712 r
.28482 .41785 .28845 .42883 .29509 .42302 .29146 .41202 Mtetra
.731 .594 .703 r
.29146 .41202 .29509 .42302 .30184 .41576 .29821 .40474 Mtetra
.749 .603 .695 r
.29821 .40474 .30184 .41576 .30866 .40733 .30503 .3963 Mtetra
.762 .61 .689 r
.30503 .3963 .30866 .40733 .31553 .39795 .31191 .3869 Mtetra
.772 .615 .684 r
.31191 .3869 .31553 .39795 .32243 .38779 .31882 .37673 Mtetra
.779 .618 .68 r
.31882 .37673 .32243 .38779 .32936 .37705 .32576 .36598 Mtetra
.782 .619 .678 r
.32576 .36598 .32936 .37705 .33629 .366 .33269 .35493 Mtetra
.33269 .35493 .33629 .366 .34319 .35498 .33961 .3439 Mtetra
.777 .616 .68 r
.33961 .3439 .34319 .35498 .35006 .34438 .34647 .33329 Mtetra
.767 .611 .685 r
.34647 .33329 .35006 .34438 .35685 .33463 .35328 .32352 Mtetra
.75 .601 .692 r
.35328 .32352 .35685 .33463 .36357 .32615 .36 .31502 Mtetra
.722 .586 .702 r
.36 .31502 .36357 .32615 .3702 .31933 .36663 .30817 Mtetra
.683 .564 .714 r
.36663 .30817 .3702 .31933 .37674 .31448 .37317 .30329 Mtetra
.626 .53 .726 r
.37317 .30329 .37674 .31448 .38317 .31183 .3796 .3006 Mtetra
.547 .483 .736 r
.3796 .3006 .38317 .31183 .38952 .31149 .38595 .30021 Mtetra
.443 .418 .737 r
.38595 .30021 .38952 .31149 .3958 .31347 .39222 .30214 Mtetra
.315 .337 .724 r
.39222 .30214 .3958 .31347 .40203 .31769 .39843 .30629 Mtetra
.177 .245 .696 r
.39843 .30629 .40203 .31769 .40822 .32395 .40461 .31247 Mtetra
.047 .156 .657 r
.40461 .31247 .40822 .32395 .4144 .33194 .41077 .32039 Mtetra
0 .086 .618 r
.41077 .32039 .4144 .33194 .42059 .34128 .41695 .32964 Mtetra
0 .045 .593 r
.41695 .32964 .42059 .34128 .42683 .35143 .42317 .3397 Mtetra
0 .043 .592 r
.42317 .3397 .42683 .35143 .43312 .36174 .42944 .34992 Mtetra
0 .088 .619 r
.42944 .34992 .43312 .36174 .43951 .37136 .43581 .35945 Mtetra
.087 .181 .667 r
.43581 .35945 .43951 .37136 .446 .37932 .44228 .36732 Mtetra
.276 .307 .713 r
.44228 .36732 .446 .37932 .45261 .38456 .44888 .37249 Mtetra
.47 .431 .732 r
.44888 .37249 .45261 .38456 .45935 .38615 .45561 .37402 Mtetra
.619 .522 .721 r
.45561 .37402 .45935 .38615 .46619 .38346 .46245 .37129 Mtetra
.716 .577 .698 r
.46245 .37129 .46619 .38346 .47313 .37639 .46939 .36419 Mtetra
.773 .608 .675 r
.46939 .36419 .47313 .37639 .48011 .36542 .47638 .35322 Mtetra
.804 .624 .658 r
.47638 .35322 .48011 .36542 .48711 .35155 .48339 .33935 Mtetra
.818 .631 .65 r
.48339 .33935 .48711 .35155 .4941 .3361 .49038 .32391 Mtetra
.82 .632 .648 r
.49038 .32391 .4941 .3361 .50104 .32043 .49733 .30825 Mtetra
.812 .628 .653 r
.49733 .30825 .50104 .32043 .50794 .30576 .50424 .29359 Mtetra
.794 .618 .663 r
.50424 .29359 .50794 .30576 .5148 .293 .5111 .28084 Mtetra
.765 .602 .676 r
.5111 .28084 .5148 .293 .52162 .28276 .51793 .27059 Mtetra
.723 .579 .693 r
.51793 .27059 .52162 .28276 .52843 .27532 .52475 .26313 Mtetra
.666 .546 .708 r
.52475 .26313 .52843 .27532 .53525 .27071 .53156 .25849 Mtetra
.597 .504 .721 r
.53156 .25849 .53525 .27071 .54209 .26877 .53839 .25651 Mtetra
.518 .456 .726 r
.53839 .25651 .54209 .26877 .54896 .26918 .54525 .25688 Mtetra
.441 .408 .726 r
.54525 .25688 .54896 .26918 .55589 .27152 .55216 .25917 Mtetra
.378 .367 .721 r
.55216 .25917 .55589 .27152 .56287 .27527 .55913 .26286 Mtetra
.337 .34 .716 r
.55913 .26286 .56287 .27527 .5699 .27989 .56615 .26741 Mtetra
.324 .332 .714 r
.56615 .26741 .5699 .27989 .57699 .2848 .57323 .27225 Mtetra
.338 .341 .715 r
.57323 .27225 .57699 .2848 .58413 .28946 .58035 .27686 Mtetra
.373 .363 .719 r
.58035 .27686 .58413 .28946 .59131 .29343 .58751 .28077 Mtetra
.422 .394 .723 r
.58751 .28077 .59131 .29343 .5985 .29635 .59469 .28363 Mtetra
.473 .426 .725 r
.59469 .28363 .5985 .29635 .60571 .29802 .60189 .28526 Mtetra
.52 .455 .724 r
.60189 .28526 .60571 .29802 .61292 .29841 .60908 .28561 Mtetra
.557 .478 .722 r
.60908 .28561 .61292 .29841 .62012 .29768 .61628 .28485 Mtetra
.582 .493 .719 r
.61628 .28485 .62012 .29768 .62733 .29613 .62348 .28326 Mtetra
.593 .5 .718 r
.62348 .28326 .62733 .29613 .63454 .29414 .63068 .28125 Mtetra
.593 .5 .717 r
.63068 .28125 .63454 .29414 .64177 .29216 .6379 .27924 Mtetra
.583 .493 .719 r
.6379 .27924 .64177 .29216 .64904 .29053 .64516 .27758 Mtetra
.567 .483 .72 r
.64516 .27758 .64904 .29053 .65635 .28944 .65247 .27647 Mtetra
.552 .474 .721 r
.65247 .27647 .65635 .28944 .66372 .28885 .65982 .27585 Mtetra
.544 .469 .722 r
.65982 .27585 .66372 .28885 .67112 .2885 .66721 .27547 Mtetra
.55 .473 .721 r
.66721 .27547 .67112 .2885 .67854 .28796 .67463 .2749 Mtetra
.567 .483 .72 r
.67463 .2749 .67854 .28796 .68596 .28685 .68204 .27377 Mtetra
.59 .497 .717 r
.68204 .27377 .68596 .28685 .69337 .28494 .68943 .27184 Mtetra
.609 .509 .715 r
.68943 .27184 .69337 .28494 .70075 .28229 .69681 .26918 Mtetra
.62 .515 .713 r
.69681 .26918 .70075 .28229 .70813 .2792 .70418 .26608 Mtetra
.70418 .26608 .70813 .2792 .71552 .27613 .71157 .263 Mtetra
.608 .508 .715 r
.71157 .263 .71552 .27613 .72297 .2735 .71901 .26036 Mtetra
.59 .497 .718 r
.71901 .26036 .72297 .2735 .73047 .27155 .7265 .2584 Mtetra
.571 .486 .72 r
.7265 .2584 .73047 .27155 .73805 .27028 .73407 .25711 Mtetra
.557 .478 .721 r
.73407 .25711 .73805 .27028 .74568 .26946 .7417 .25627 Mtetra
.556 .477 .721 r
.7417 .25627 .74568 .26946 .75335 .26869 .74936 .25549 Mtetra
.567 .484 .721 r
.74936 .25549 .75335 .26869 .76102 .26752 .75701 .25431 Mtetra
.591 .498 .718 r
.75701 .25431 .76102 .26752 .76864 .26551 .76463 .25229 Mtetra
.725 .58 .693 r
.09959 .4489 .10297 .46034 .10954 .45307 .10616 .44165 Mtetra
.685 .558 .705 r
.10616 .44165 .10954 .45307 .11582 .44804 .11244 .43664 Mtetra
.632 .527 .716 r
.11244 .43664 .11582 .44804 .12184 .44519 .11845 .43378 Mtetra
.573 .491 .724 r
.11845 .43378 .12184 .44519 .12765 .44415 .12425 .43274 Mtetra
.519 .458 .728 r
.12425 .43274 .12765 .44415 .13332 .44442 .12991 .43299 Mtetra
.486 .438 .728 r
.12991 .43299 .13332 .44442 .13893 .44539 .13551 .43394 Mtetra
.482 .435 .728 r
.13551 .43394 .13893 .44539 .14455 .44644 .14113 .43497 Mtetra
.507 .451 .728 r
.14113 .43497 .14455 .44644 .15025 .44699 .14682 .4355 Mtetra
.548 .477 .727 r
.14682 .4355 .15025 .44699 .15609 .44658 .15265 .43508 Mtetra
.596 .506 .722 r
.15265 .43508 .15609 .44658 .16209 .44488 .15864 .43336 Mtetra
.64 .532 .716 r
.15864 .43336 .16209 .44488 .16826 .4417 .16481 .43017 Mtetra
.675 .553 .708 r
.16481 .43017 .16826 .4417 .17461 .43705 .17116 .42552 Mtetra
.702 .568 .701 r
.17116 .42552 .17461 .43705 .18109 .4311 .17764 .41957 Mtetra
.719 .578 .696 r
.17764 .41957 .18109 .4311 .18768 .42419 .18422 .41266 Mtetra
.726 .582 .693 r
.18422 .41266 .18768 .42419 .19431 .4168 .19086 .40527 Mtetra
.725 .581 .693 r
.19086 .40527 .19431 .4168 .20092 .40951 .19747 .39798 Mtetra
.713 .574 .697 r
.19747 .39798 .20092 .40951 .20746 .40294 .20401 .39141 Mtetra
.687 .559 .705 r
.20401 .39141 .20746 .40294 .21387 .39772 .21041 .38619 Mtetra
.643 .533 .715 r
.21041 .38619 .21387 .39772 .2201 .3944 .21664 .38285 Mtetra
.572 .491 .724 r
.21664 .38285 .2201 .3944 .22612 .39336 .22266 .38178 Mtetra
.469 .427 .728 r
.22266 .38178 .22612 .39336 .23195 .39473 .22848 .38311 Mtetra
.341 .344 .718 r
.22848 .38311 .23195 .39473 .2376 .39832 .23412 .38666 Mtetra
.219 .263 .696 r
.23412 .38666 .2376 .39832 .24314 .4036 .23965 .39188 Mtetra
.153 .219 .679 r
.23965 .39188 .24314 .4036 .24866 .40973 .24515 .39794 Mtetra
.172 .232 .684 r
.24515 .39794 .24866 .40973 .25423 .41567 .25071 .40383 Mtetra
.267 .295 .705 r
.25071 .40383 .25423 .41567 .25994 .42045 .25642 .40855 Mtetra
.395 .378 .722 r
.25642 .40855 .25994 .42045 .26585 .42329 .26232 .41133 Mtetra
.512 .452 .726 r
.26232 .41133 .26585 .42329 .27198 .42378 .26844 .41179 Mtetra
.599 .505 .719 r
.26844 .41179 .27198 .42378 .27831 .42189 .27476 .40986 Mtetra
.657 .539 .709 r
.27476 .40986 .27831 .42189 .28482 .41785 .28127 .40579 Mtetra
.695 .561 .7 r
.28127 .40579 .28482 .41785 .29146 .41202 .28791 .39994 Mtetra
.72 .576 .692 r
.28791 .39994 .29146 .41202 .29821 .40474 .29466 .39265 Mtetra
.738 .586 .686 r
.29466 .39265 .29821 .40474 .30503 .3963 .30149 .38419 Mtetra
.751 .593 .68 r
.30149 .38419 .30503 .3963 .31191 .3869 .30837 .37479 Mtetra
.76 .598 .676 r
.30837 .37479 .31191 .3869 .31882 .37673 .31528 .36461 Mtetra
.767 .602 .673 r
.31528 .36461 .31882 .37673 .32576 .36598 .32222 .35386 Mtetra
.771 .603 .671 r
.32222 .35386 .32576 .36598 .33269 .35493 .32916 .3428 Mtetra
.32916 .3428 .33269 .35493 .33961 .3439 .33608 .33177 Mtetra
.766 .6 .673 r
.33608 .33177 .33961 .3439 .34647 .33329 .34295 .32115 Mtetra
.756 .594 .677 r
.34295 .32115 .34647 .33329 .35328 .32352 .34976 .31138 Mtetra
.738 .584 .683 r
.34976 .31138 .35328 .32352 .36 .31502 .35649 .30287 Mtetra
.712 .569 .692 r
.35649 .30287 .36 .31502 .36663 .30817 .36312 .296 Mtetra
.674 .546 .702 r
.36312 .296 .36663 .30817 .37317 .30329 .36965 .29109 Mtetra
.62 .514 .711 r
.36965 .29109 .37317 .30329 .3796 .3006 .37608 .28835 Mtetra
.547 .469 .719 r
.37608 .28835 .3796 .3006 .38595 .30021 .38242 .28791 Mtetra
.453 .409 .719 r
.38242 .28791 .38595 .30021 .39222 .30214 .38868 .28978 Mtetra
.34 .336 .709 r
.38868 .28978 .39222 .30214 .39843 .30629 .39488 .29387 Mtetra
.218 .254 .686 r
.39488 .29387 .39843 .30629 .40461 .31247 .40104 .29997 Mtetra
.102 .176 .655 r
.40104 .29997 .40461 .31247 .41077 .32039 .40719 .30779 Mtetra
.011 .112 .624 r
.40719 .30779 .41077 .32039 .41695 .32964 .41335 .31694 Mtetra
0 .075 .604 r
.41335 .31694 .41695 .32964 .42317 .3397 .41954 .32691 Mtetra
0 .074 .602 r
.41954 .32691 .42317 .3397 .42944 .34992 .4258 .33703 Mtetra
.016 .114 .624 r
.4258 .33703 .42944 .34992 .43581 .35945 .43215 .34646 Mtetra
.137 .197 .662 r
.43215 .34646 .43581 .35945 .44228 .36732 .4386 .35424 Mtetra
.305 .309 .699 r
.4386 .35424 .44228 .36732 .44888 .37249 .44519 .35933 Mtetra
.477 .42 .715 r
.44519 .35933 .44888 .37249 .45561 .37402 .4519 .3608 Mtetra
.614 .505 .706 r
.4519 .3608 .45561 .37402 .46245 .37129 .45874 .35803 Mtetra
.706 .56 .687 r
.45874 .35803 .46245 .37129 .46939 .36419 .46567 .35091 Mtetra
.761 .592 .667 r
.46567 .35091 .46939 .36419 .47638 .35322 .47266 .33993 Mtetra
.792 .609 .653 r
.47266 .33993 .47638 .35322 .48339 .33935 .47967 .32607 Mtetra
.807 .616 .645 r
.47967 .32607 .48339 .33935 .49038 .32391 .48668 .31065 Mtetra
.809 .617 .643 r
.48668 .31065 .49038 .32391 .49733 .30825 .49364 .29502 Mtetra
.801 .613 .648 r
.49364 .29502 .49733 .30825 .50424 .29359 .50055 .28037 Mtetra
.783 .603 .656 r
.50055 .28037 .50424 .29359 .5111 .28084 .50742 .26763 Mtetra
.754 .586 .669 r
.50742 .26763 .5111 .28084 .51793 .27059 .51425 .25738 Mtetra
.712 .562 .683 r
.51425 .25738 .51793 .27059 .52475 .26313 .52106 .2499 Mtetra
.658 .53 .696 r
.52106 .2499 .52475 .26313 .53156 .25849 .52787 .24524 Mtetra
.593 .49 .706 r
.52787 .24524 .53156 .25849 .53839 .25651 .53469 .24322 Mtetra
.521 .444 .711 r
.53469 .24322 .53839 .25651 .54525 .25688 .54154 .24354 Mtetra
.451 .4 .71 r
.54154 .24354 .54525 .25688 .55216 .25917 .54844 .24577 Mtetra
.393 .362 .706 r
.54844 .24577 .55216 .25917 .55913 .26286 .55539 .24939 Mtetra
.357 .338 .701 r
.55539 .24939 .55913 .26286 .56615 .26741 .56239 .25388 Mtetra
.345 .331 .7 r
.56239 .25388 .56615 .26741 .57323 .27225 .56945 .25865 Mtetra
.358 .339 .701 r
.56945 .25865 .57323 .27225 .58035 .27686 .57655 .26319 Mtetra
.389 .359 .704 r
.57655 .26319 .58035 .27686 .58751 .28077 .5837 .26703 Mtetra
.433 .387 .707 r
.5837 .26703 .58751 .28077 .59469 .28363 .59086 .26984 Mtetra
.479 .416 .709 r
.59086 .26984 .59469 .28363 .60189 .28526 .59804 .27141 Mtetra
.522 .443 .708 r
.59804 .27141 .60189 .28526 .60908 .28561 .60522 .27172 Mtetra
.556 .464 .706 r
.60522 .27172 .60908 .28561 .61628 .28485 .61241 .27092 Mtetra
.578 .478 .704 r
.61241 .27092 .61628 .28485 .62348 .28326 .61959 .2693 Mtetra
.589 .485 .703 r
.61959 .2693 .62348 .28326 .63068 .28125 .62679 .26726 Mtetra
.62679 .26726 .63068 .28125 .6379 .27924 .634 .26523 Mtetra
.58 .479 .704 r
.634 .26523 .6379 .27924 .64516 .27758 .64125 .26354 Mtetra
.565 .469 .705 r
.64125 .26354 .64516 .27758 .65247 .27647 .64854 .2624 Mtetra
.551 .46 .706 r
.64854 .2624 .65247 .27647 .65982 .27585 .65588 .26175 Mtetra
.544 .456 .706 r
.65588 .26175 .65982 .27585 .66721 .27547 .66326 .26133 Mtetra
.549 .459 .706 r
.66326 .26133 .66721 .27547 .67463 .2749 .67066 .26074 Mtetra
.565 .469 .705 r
.67066 .26074 .67463 .2749 .68204 .27377 .67806 .25958 Mtetra
.586 .482 .703 r
.67806 .25958 .68204 .27377 .68943 .27184 .68545 .25763 Mtetra
.604 .493 .701 r
.68545 .25763 .68943 .27184 .69681 .26918 .69281 .25495 Mtetra
.614 .499 .699 r
.69281 .25495 .69681 .26918 .70418 .26608 .70018 .25185 Mtetra
.613 .499 .699 r
.70018 .25185 .70418 .26608 .71157 .263 .70756 .24876 Mtetra
.603 .493 .701 r
.70756 .24876 .71157 .263 .71901 .26036 .71498 .2461 Mtetra
.586 .482 .703 r
.71498 .2461 .71901 .26036 .7265 .2584 .72247 .24412 Mtetra
.568 .471 .705 r
.72247 .24412 .7265 .2584 .73407 .25711 .73002 .24282 Mtetra
.556 .464 .706 r
.73002 .24282 .73407 .25711 .7417 .25627 .73764 .24197 Mtetra
.554 .463 .706 r
.73764 .24197 .7417 .25627 .74936 .25549 .74528 .24117 Mtetra
.565 .47 .705 r
.74528 .24117 .74936 .25549 .75701 .25431 .75293 .23997 Mtetra
.586 .483 .703 r
.75293 .23997 .75701 .25431 .76463 .25229 .76054 .23795 Mtetra
.721 .575 .69 r
.09625 .43716 .09959 .4489 .10616 .44165 .10282 .42993 Mtetra
.681 .552 .702 r
.10282 .42993 .10616 .44165 .11244 .43664 .10909 .42492 Mtetra
.63 .521 .712 r
.10909 .42492 .11244 .43664 .11845 .43378 .1151 .42207 Mtetra
.572 .486 .719 r
.1151 .42207 .11845 .43378 .12425 .43274 .12089 .42102 Mtetra
.52 .454 .722 r
.12089 .42102 .12425 .43274 .12991 .43299 .12655 .42126 Mtetra
.487 .434 .723 r
.12655 .42126 .12991 .43299 .13551 .43394 .13214 .42219 Mtetra
.484 .431 .723 r
.13214 .42219 .13551 .43394 .14113 .43497 .13774 .4232 Mtetra
.507 .446 .723 r
.13774 .4232 .14113 .43497 .14682 .4355 .14343 .42371 Mtetra
.548 .472 .722 r
.14343 .42371 .14682 .4355 .15265 .43508 .14925 .42327 Mtetra
.594 .501 .718 r
.14925 .42327 .15265 .43508 .15864 .43336 .15523 .42154 Mtetra
.638 .527 .712 r
.15523 .42154 .15864 .43336 .16481 .43017 .1614 .41835 Mtetra
.673 .548 .704 r
.1614 .41835 .16481 .43017 .17116 .42552 .16774 .41369 Mtetra
.699 .563 .698 r
.16774 .41369 .17116 .42552 .17764 .41957 .17422 .40774 Mtetra
.716 .573 .693 r
.17422 .40774 .17764 .41957 .18422 .41266 .18081 .40083 Mtetra
.723 .577 .69 r
.18081 .40083 .18422 .41266 .19086 .40527 .18744 .39345 Mtetra
.722 .576 .691 r
.18744 .39345 .19086 .40527 .19747 .39798 .19405 .38616 Mtetra
.71 .569 .694 r
.19405 .38616 .19747 .39798 .20401 .39141 .20059 .37959 Mtetra
.685 .555 .701 r
.20059 .37959 .20401 .39141 .21041 .38619 .20699 .37436 Mtetra
.641 .529 .711 r
.20699 .37436 .21041 .38619 .21664 .38285 .21322 .371 Mtetra
.572 .487 .72 r
.21322 .371 .21664 .38285 .22266 .38178 .21923 .36991 Mtetra
.472 .424 .723 r
.21923 .36991 .22266 .38178 .22848 .38311 .22504 .3712 Mtetra
.347 .344 .713 r
.22504 .3712 .22848 .38311 .23412 .38666 .23067 .3747 Mtetra
.23 .266 .692 r
.23067 .3747 .23412 .38666 .23965 .39188 .23619 .37987 Mtetra
.167 .223 .677 r
.23619 .37987 .23965 .39188 .24515 .39794 .24168 .38587 Mtetra
.185 .235 .681 r
.24168 .38587 .24515 .39794 .25071 .40383 .24723 .39169 Mtetra
.277 .296 .701 r
.24723 .39169 .25071 .40383 .25642 .40855 .25292 .39635 Mtetra
.401 .377 .717 r
.25292 .39635 .25642 .40855 .26232 .41133 .25881 .39909 Mtetra
.514 .449 .721 r
.25881 .39909 .26232 .41133 .26844 .41179 .26492 .3995 Mtetra
.598 .501 .715 r
.26492 .3995 .26844 .41179 .27476 .40986 .27124 .39754 Mtetra
.655 .535 .706 r
.27124 .39754 .27476 .40986 .28127 .40579 .27774 .39345 Mtetra
.692 .557 .697 r
.27774 .39345 .28127 .40579 .28791 .39994 .28439 .38757 Mtetra
.717 .571 .689 r
.28439 .38757 .28791 .39994 .29466 .39265 .29113 .38027 Mtetra
.735 .581 .683 r
.29113 .38027 .29466 .39265 .30149 .38419 .29796 .3718 Mtetra
.748 .588 .678 r
.29796 .3718 .30149 .38419 .30837 .37479 .30484 .36239 Mtetra
.758 .594 .674 r
.30484 .36239 .30837 .37479 .31528 .36461 .31177 .35221 Mtetra
.765 .597 .671 r
.31177 .35221 .31528 .36461 .32222 .35386 .31871 .34146 Mtetra
.768 .599 .669 r
.31871 .34146 .32222 .35386 .32916 .3428 .32565 .3304 Mtetra
.32565 .3304 .32916 .3428 .33608 .33177 .33257 .31936 Mtetra
.763 .596 .671 r
.33257 .31936 .33608 .33177 .34295 .32115 .33945 .30875 Mtetra
.753 .59 .674 r
.33945 .30875 .34295 .32115 .34976 .31138 .34626 .29896 Mtetra
.736 .58 .681 r
.34626 .29896 .34976 .31138 .35649 .30287 .35299 .29044 Mtetra
.71 .565 .689 r
.35299 .29044 .35649 .30287 .36312 .296 .35962 .28355 Mtetra
.672 .542 .698 r
.35962 .28355 .36312 .296 .36965 .29109 .36615 .27861 Mtetra
.619 .51 .708 r
.36615 .27861 .36965 .29109 .37608 .28835 .37257 .27584 Mtetra
.548 .466 .714 r
.37257 .27584 .37608 .28835 .38242 .28791 .3789 .27535 Mtetra
.456 .407 .715 r
.3789 .27535 .38242 .28791 .38868 .28978 .38515 .27716 Mtetra
.347 .336 .705 r
.38515 .27716 .38868 .28978 .39488 .29387 .39134 .28117 Mtetra
.229 .257 .684 r
.39134 .28117 .39488 .29387 .40104 .29997 .39749 .28719 Mtetra
.117 .181 .654 r
.39749 .28719 .40104 .29997 .40719 .30779 .40362 .29492 Mtetra
.028 .12 .625 r
.40362 .29492 .40719 .30779 .41335 .31694 .40976 .30398 Mtetra
0 .084 .606 r
.40976 .30398 .41335 .31694 .41954 .32691 .41593 .31385 Mtetra
0 .082 .605 r
.41593 .31385 .41954 .32691 .4258 .33703 .42217 .32386 Mtetra
.033 .121 .625 r
.42217 .32386 .4258 .33703 .43215 .34646 .42849 .3332 Mtetra
.151 .202 .661 r
.42849 .3332 .43215 .34646 .4386 .35424 .43493 .34088 Mtetra
.313 .31 .696 r
.43493 .34088 .4386 .35424 .44519 .35933 .4415 .34589 Mtetra
.48 .418 .71 r
.4415 .34589 .44519 .35933 .4519 .3608 .4482 .34729 Mtetra
.613 .502 .703 r
.4482 .34729 .4519 .3608 .45874 .35803 .45503 .34448 Mtetra
.703 .556 .684 r
.45503 .34448 .45874 .35803 .46567 .35091 .46196 .33734 Mtetra
.759 .588 .665 r
.46196 .33734 .46567 .35091 .47266 .33993 .46895 .32636 Mtetra
.789 .605 .651 r
.46895 .32636 .47266 .33993 .47967 .32607 .47597 .31251 Mtetra
.804 .613 .644 r
.47597 .31251 .47967 .32607 .48668 .31065 .48298 .29711 Mtetra
.806 .614 .642 r
.48298 .29711 .48668 .31065 .49364 .29502 .48995 .2815 Mtetra
.798 .609 .646 r
.48995 .2815 .49364 .29502 .50055 .28037 .49687 .26688 Mtetra
.78 .599 .655 r
.49687 .26688 .50055 .28037 .50742 .26763 .50374 .25415 Mtetra
.751 .582 .667 r
.50374 .25415 .50742 .26763 .51425 .25738 .51057 .24389 Mtetra
.71 .558 .68 r
.51057 .24389 .51425 .25738 .52106 .2499 .51738 .23641 Mtetra
.657 .526 .693 r
.51738 .23641 .52106 .2499 .52787 .24524 .52418 .23172 Mtetra
.592 .486 .702 r
.52418 .23172 .52787 .24524 .53469 .24322 .53099 .22966 Mtetra
.522 .442 .706 r
.53099 .22966 .53469 .24322 .54154 .24354 .53783 .22993 Mtetra
.454 .398 .706 r
.53783 .22993 .54154 .24354 .54844 .24577 .54471 .23209 Mtetra
.398 .362 .702 r
.54471 .23209 .54844 .24577 .55539 .24939 .55165 .23565 Mtetra
.362 .338 .698 r
.55165 .23565 .55539 .24939 .56239 .25388 .55863 .24007 Mtetra
.351 .331 .696 r
.55863 .24007 .56239 .25388 .56945 .25865 .56567 .24477 Mtetra
.363 .338 .697 r
.56567 .24477 .56945 .25865 .57655 .26319 .57276 .24923 Mtetra
.394 .358 .7 r
.57276 .24923 .57655 .26319 .5837 .26703 .57988 .25301 Mtetra
.436 .385 .703 r
.57988 .25301 .5837 .26703 .59086 .26984 .58703 .25576 Mtetra
.481 .414 .705 r
.58703 .25576 .59086 .26984 .59804 .27141 .59419 .25728 Mtetra
.522 .44 .704 r
.59419 .25728 .59804 .27141 .60522 .27172 .60136 .25755 Mtetra
.555 .461 .702 r
.60136 .25755 .60522 .27172 .61241 .27092 .60853 .25671 Mtetra
.578 .475 .7 r
.60853 .25671 .61241 .27092 .61959 .2693 .61571 .25506 Mtetra
.589 .481 .699 r
.61571 .25506 .61959 .2693 .62679 .26726 .62289 .25299 Mtetra
.588 .481 .699 r
.62289 .25299 .62679 .26726 .634 .26523 .63009 .25092 Mtetra
.579 .475 .7 r
.63009 .25092 .634 .26523 .64125 .26354 .63733 .24921 Mtetra
.564 .466 .701 r
.63733 .24921 .64125 .26354 .64854 .2624 .64461 .24803 Mtetra
.55 .457 .702 r
.64461 .24803 .64854 .2624 .65588 .26175 .65194 .24735 Mtetra
.544 .453 .702 r
.65194 .24735 .65588 .26175 .66326 .26133 .6593 .2469 Mtetra
.549 .456 .702 r
.6593 .2469 .66326 .26133 .67066 .26074 .66669 .24628 Mtetra
.564 .465 .701 r
.66669 .24628 .67066 .26074 .67806 .25958 .67407 .24509 Mtetra
.584 .478 .699 r
.67407 .24509 .67806 .25958 .68545 .25763 .68145 .24312 Mtetra
.602 .489 .697 r
.68145 .24312 .68545 .25763 .69281 .25495 .6888 .24043 Mtetra
.612 .495 .696 r
.6888 .24043 .69281 .25495 .70018 .25185 .69616 .23731 Mtetra
.69616 .23731 .70018 .25185 .70756 .24876 .70353 .23421 Mtetra
.601 .488 .697 r
.70353 .23421 .70756 .24876 .71498 .2461 .71094 .23154 Mtetra
.584 .478 .699 r
.71094 .23154 .71498 .2461 .72247 .24412 .71841 .22955 Mtetra
.567 .467 .701 r
.71841 .22955 .72247 .24412 .73002 .24282 .72596 .22823 Mtetra
.555 .46 .702 r
.72596 .22823 .73002 .24282 .73764 .24197 .73356 .22735 Mtetra
.553 .459 .702 r
.73356 .22735 .73764 .24197 .74528 .24117 .74119 .22654 Mtetra
.564 .466 .701 r
.74119 .22654 .74528 .24117 .75293 .23997 .74882 .22532 Mtetra
.585 .479 .699 r
.74882 .22532 .75293 .23997 .76054 .23795 .75642 .22329 Mtetra
.724 .58 .693 r
.09287 .42573 .09625 .43716 .10282 .42993 .09944 .41852 Mtetra
.684 .557 .705 r
.09944 .41852 .10282 .42993 .10909 .42492 .10571 .41353 Mtetra
.631 .526 .717 r
.10571 .41353 .10909 .42492 .1151 .42207 .11171 .41067 Mtetra
.572 .491 .724 r
.11171 .41067 .1151 .42207 .12089 .42102 .1175 .40961 Mtetra
.519 .458 .728 r
.1175 .40961 .12089 .42102 .12655 .42126 .12314 .40984 Mtetra
.485 .437 .729 r
.12314 .40984 .12655 .42126 .13214 .42219 .12872 .41076 Mtetra
.482 .435 .729 r
.12872 .41076 .13214 .42219 .13774 .4232 .13432 .41175 Mtetra
.506 .45 .729 r
.13432 .41175 .13774 .4232 .14343 .42371 .14 .41225 Mtetra
.548 .477 .727 r
.14 .41225 .14343 .42371 .14925 .42327 .14581 .41179 Mtetra
.596 .506 .723 r
.14581 .41179 .14925 .42327 .15523 .42154 .15179 .41005 Mtetra
.64 .532 .716 r
.15179 .41005 .15523 .42154 .1614 .41835 .15795 .40685 Mtetra
.676 .553 .708 r
.15795 .40685 .1614 .41835 .16774 .41369 .16429 .40219 Mtetra
.702 .568 .701 r
.16429 .40219 .16774 .41369 .17422 .40774 .17077 .39624 Mtetra
.719 .578 .696 r
.17077 .39624 .17422 .40774 .18081 .40083 .17735 .38934 Mtetra
.727 .582 .693 r
.17735 .38934 .18081 .40083 .18744 .39345 .18399 .38196 Mtetra
.725 .582 .694 r
.18399 .38196 .18744 .39345 .19405 .38616 .1906 .37467 Mtetra
.713 .575 .698 r
.1906 .37467 .19405 .38616 .20059 .37959 .19714 .3681 Mtetra
.688 .56 .705 r
.19714 .3681 .20059 .37959 .20699 .37436 .20354 .36286 Mtetra
.644 .534 .715 r
.20354 .36286 .20699 .37436 .21322 .371 .20976 .35949 Mtetra
.573 .492 .725 r
.20976 .35949 .21322 .371 .21923 .36991 .21577 .35837 Mtetra
.47 .428 .729 r
.21577 .35837 .21923 .36991 .22504 .3712 .22157 .35962 Mtetra
.341 .345 .718 r
.22157 .35962 .22504 .3712 .23067 .3747 .2272 .36308 Mtetra
.219 .264 .696 r
.2272 .36308 .23067 .3747 .23619 .37987 .2327 .36819 Mtetra
.153 .22 .68 r
.2327 .36819 .23619 .37987 .24168 .38587 .23818 .37414 Mtetra
.173 .233 .685 r
.23818 .37414 .24168 .38587 .24723 .39169 .24371 .3799 Mtetra
.268 .296 .706 r
.24371 .3799 .24723 .39169 .25292 .39635 .24939 .38451 Mtetra
.397 .38 .723 r
.24939 .38451 .25292 .39635 .25881 .39909 .25527 .3872 Mtetra
.514 .454 .727 r
.25527 .3872 .25881 .39909 .26492 .3995 .26137 .38756 Mtetra
.6 .506 .72 r
.26137 .38756 .26492 .3995 .27124 .39754 .26769 .38557 Mtetra
.658 .541 .71 r
.26769 .38557 .27124 .39754 .27774 .39345 .27419 .38145 Mtetra
.696 .563 .7 r
.27419 .38145 .27774 .39345 .28439 .38757 .28083 .37556 Mtetra
.721 .577 .692 r
.28083 .37556 .28439 .38757 .29113 .38027 .28758 .36824 Mtetra
.739 .587 .686 r
.28758 .36824 .29113 .38027 .29796 .3718 .29441 .35977 Mtetra
.752 .594 .681 r
.29441 .35977 .29796 .3718 .30484 .36239 .3013 .35035 Mtetra
.762 .599 .676 r
.3013 .35035 .30484 .36239 .31177 .35221 .30823 .34016 Mtetra
.768 .603 .673 r
.30823 .34016 .31177 .35221 .31871 .34146 .31517 .32941 Mtetra
.772 .604 .671 r
.31517 .32941 .31871 .34146 .32565 .3304 .32212 .31835 Mtetra
.32212 .31835 .32565 .3304 .33257 .31936 .32905 .30731 Mtetra
.767 .601 .673 r
.32905 .30731 .33257 .31936 .33945 .30875 .33593 .29669 Mtetra
.757 .595 .677 r
.33593 .29669 .33945 .30875 .34626 .29896 .34275 .2869 Mtetra
.74 .586 .683 r
.34275 .2869 .34626 .29896 .35299 .29044 .34948 .27836 Mtetra
.714 .57 .692 r
.34948 .27836 .35299 .29044 .35962 .28355 .35611 .27145 Mtetra
.675 .548 .702 r
.35611 .27145 .35962 .28355 .36615 .27861 .36263 .26648 Mtetra
.622 .516 .712 r
.36263 .26648 .36615 .27861 .37257 .27584 .36905 .26367 Mtetra
.549 .471 .719 r
.36905 .26367 .37257 .27584 .3789 .27535 .37538 .26313 Mtetra
.455 .411 .72 r
.37538 .26313 .3789 .27535 .38515 .27716 .38162 .26488 Mtetra
.342 .338 .71 r
.38162 .26488 .38515 .27716 .39134 .28117 .38779 .26882 Mtetra
.22 .257 .687 r
.38779 .26882 .39134 .28117 .39749 .28719 .39392 .27476 Mtetra
.104 .178 .656 r
.39392 .27476 .39749 .28719 .40362 .29492 .40004 .28241 Mtetra
.012 .114 .625 r
.40004 .28241 .40362 .29492 .40976 .30398 .40616 .29137 Mtetra
0 .077 .605 r
.40616 .29137 .40976 .30398 .41593 .31385 .41231 .30114 Mtetra
0 .075 .604 r
.41231 .30114 .41593 .31385 .42217 .32386 .41853 .31106 Mtetra
.017 .116 .625 r
.41853 .31106 .42217 .32386 .42849 .3332 .42483 .3203 Mtetra
.139 .199 .664 r
.42483 .3203 .42849 .3332 .43493 .34088 .43125 .32789 Mtetra
.307 .311 .701 r
.43125 .32789 .43493 .34088 .4415 .34589 .43781 .33282 Mtetra
.479 .422 .716 r
.43781 .33282 .4415 .34589 .4482 .34729 .4445 .33416 Mtetra
.616 .507 .707 r
.4445 .33416 .4482 .34729 .45503 .34448 .45132 .33131 Mtetra
.707 .561 .687 r
.45132 .33131 .45503 .34448 .46196 .33734 .45825 .32414 Mtetra
.763 .593 .667 r
.45825 .32414 .46196 .33734 .46895 .32636 .46524 .31316 Mtetra
.793 .61 .653 r
.46524 .31316 .46895 .32636 .47597 .31251 .47227 .29932 Mtetra
.808 .617 .645 r
.47227 .29932 .47597 .31251 .48298 .29711 .47928 .28394 Mtetra
.81 .618 .643 r
.47928 .28394 .48298 .29711 .48995 .2815 .48626 .26835 Mtetra
.802 .614 .648 r
.48626 .26835 .48995 .2815 .49687 .26688 .49319 .25374 Mtetra
.784 .604 .656 r
.49319 .25374 .49687 .26688 .50374 .25415 .50006 .24102 Mtetra
.755 .587 .669 r
.50006 .24102 .50374 .25415 .51057 .24389 .5069 .23077 Mtetra
.714 .563 .683 r
.5069 .23077 .51057 .24389 .51738 .23641 .5137 .22326 Mtetra
.66 .531 .696 r
.5137 .22326 .51738 .23641 .52418 .23172 .5205 .21855 Mtetra
.594 .491 .706 r
.5205 .21855 .52418 .23172 .53099 .22966 .5273 .21645 Mtetra
.522 .446 .711 r
.5273 .21645 .53099 .22966 .53783 .22993 .53413 .21667 Mtetra
.452 .401 .71 r
.53413 .21667 .53783 .22993 .54471 .23209 .541 .21877 Mtetra
.395 .364 .706 r
.541 .21877 .54471 .23209 .55165 .23565 .54791 .22227 Mtetra
.358 .34 .702 r
.54791 .22227 .55165 .23565 .55863 .24007 .55488 .22661 Mtetra
.346 .332 .701 r
.55488 .22661 .55863 .24007 .56567 .24477 .5619 .23124 Mtetra
.359 .34 .702 r
.5619 .23124 .56567 .24477 .57276 .24923 .56897 .23564 Mtetra
.39 .36 .705 r
.56897 .23564 .57276 .24923 .57988 .25301 .57608 .23936 Mtetra
.433 .388 .708 r
.57608 .23936 .57988 .25301 .58703 .25576 .58321 .24204 Mtetra
.48 .417 .709 r
.58321 .24204 .58703 .25576 .59419 .25728 .59036 .24351 Mtetra
.522 .444 .709 r
.59036 .24351 .59419 .25728 .60136 .25755 .59752 .24374 Mtetra
.556 .465 .707 r
.59752 .24374 .60136 .25755 .60853 .25671 .60467 .24286 Mtetra
.579 .479 .705 r
.60467 .24286 .60853 .25671 .61571 .25506 .61184 .24117 Mtetra
.59 .486 .703 r
.61184 .24117 .61571 .25506 .62289 .25299 .61901 .23907 Mtetra
.59 .485 .703 r
.61901 .23907 .62289 .25299 .63009 .25092 .6262 .23698 Mtetra
.58 .479 .704 r
.6262 .23698 .63009 .25092 .63733 .24921 .63343 .23524 Mtetra
.565 .47 .705 r
.63343 .23524 .63733 .24921 .64461 .24803 .6407 .23403 Mtetra
.551 .461 .706 r
.6407 .23403 .64461 .24803 .65194 .24735 .64801 .23332 Mtetra
.544 .457 .707 r
.64801 .23332 .65194 .24735 .6593 .2469 .65536 .23283 Mtetra
.549 .46 .706 r
.65536 .23283 .6593 .2469 .66669 .24628 .66273 .23218 Mtetra
.565 .469 .705 r
.66273 .23218 .66669 .24628 .67407 .24509 .67011 .23096 Mtetra
.586 .482 .703 r
.67011 .23096 .67407 .24509 .68145 .24312 .67747 .22898 Mtetra
.604 .493 .701 r
.67747 .22898 .68145 .24312 .6888 .24043 .68482 .22626 Mtetra
.614 .5 .699 r
.68482 .22626 .6888 .24043 .69616 .23731 .69216 .22313 Mtetra
.613 .499 .7 r
.69216 .22313 .69616 .23731 .70353 .23421 .69952 .22002 Mtetra
.603 .493 .701 r
.69952 .22002 .70353 .23421 .71094 .23154 .70692 .21734 Mtetra
.586 .482 .703 r
.70692 .21734 .71094 .23154 .71841 .22955 .71439 .21533 Mtetra
.568 .471 .705 r
.71439 .21533 .71841 .22955 .72596 .22823 .72192 .21399 Mtetra
.555 .464 .706 r
.72192 .21399 .72596 .22823 .73356 .22735 .72951 .21309 Mtetra
.554 .463 .706 r
.72951 .21309 .73356 .22735 .74119 .22654 .73713 .21226 Mtetra
.564 .469 .705 r
.73713 .21226 .74119 .22654 .74882 .22532 .74475 .21103 Mtetra
.586 .483 .703 r
.74475 .21103 .74882 .22532 .75642 .22329 .75234 .20899 Mtetra
.731 .591 .7 r
.0894 .41499 .09287 .42573 .09944 .41852 .09597 .4078 Mtetra
.69 .569 .713 r
.09597 .4078 .09944 .41852 .10571 .41353 .10224 .40282 Mtetra
.636 .538 .727 r
.10224 .40282 .10571 .41353 .11171 .41067 .10824 .39996 Mtetra
.574 .502 .736 r
.10824 .39996 .11171 .41067 .1175 .40961 .11402 .3989 Mtetra
.517 .468 .741 r
.11402 .3989 .1175 .40961 .12314 .40984 .11965 .39912 Mtetra
.481 .446 .742 r
.11965 .39912 .12314 .40984 .12872 .41076 .12522 .40002 Mtetra
.477 .444 .742 r
.12522 .40002 .12872 .41076 .13432 .41175 .13081 .40099 Mtetra
.503 .46 .742 r
.13081 .40099 .13432 .41175 .14 .41225 .13648 .40148 Mtetra
.549 .488 .74 r
.13648 .40148 .14 .41225 .14581 .41179 .14229 .40101 Mtetra
.599 .518 .734 r
.14229 .40101 .14581 .41179 .15179 .41005 .14827 .39926 Mtetra
.645 .544 .726 r
.14827 .39926 .15179 .41005 .15795 .40685 .15443 .39605 Mtetra
.682 .565 .717 r
.15443 .39605 .15795 .40685 .16429 .40219 .16076 .39138 Mtetra
.709 .58 .709 r
.16076 .39138 .16429 .40219 .17077 .39624 .16724 .38544 Mtetra
.726 .59 .703 r
.16724 .38544 .17077 .39624 .17735 .38934 .17383 .37854 Mtetra
.734 .594 .7 r
.17383 .37854 .17735 .38934 .18399 .38196 .18046 .37116 Mtetra
.733 .593 .7 r
.18046 .37116 .18399 .38196 .1906 .37467 .18708 .36388 Mtetra
.721 .587 .705 r
.18708 .36388 .1906 .37467 .19714 .3681 .19362 .3573 Mtetra
.695 .572 .713 r
.19362 .3573 .19714 .3681 .20354 .36286 .20002 .35205 Mtetra
.649 .547 .725 r
.20002 .35205 .20354 .36286 .20976 .35949 .20624 .34867 Mtetra
.576 .504 .737 r
.20624 .34867 .20976 .35949 .21577 .35837 .21224 .34752 Mtetra
.466 .437 .742 r
.21224 .34752 .21577 .35837 .22157 .35962 .21804 .34875 Mtetra
.326 .348 .731 r
.21804 .34875 .22157 .35962 .2272 .36308 .22365 .35216 Mtetra
.192 .26 .705 r
.22365 .35216 .2272 .36308 .2327 .36819 .22915 .35723 Mtetra
.12 .212 .686 r
.22915 .35723 .2327 .36819 .23818 .37414 .23461 .36312 Mtetra
.141 .226 .692 r
.23461 .36312 .23818 .37414 .24371 .3799 .24013 .36883 Mtetra
.246 .295 .716 r
.24013 .36883 .24371 .3799 .24939 .38451 .2458 .37339 Mtetra
.386 .386 .736 r
.2458 .37339 .24939 .38451 .25527 .3872 .25167 .37603 Mtetra
.513 .464 .74 r
.25167 .37603 .25527 .3872 .26137 .38756 .25777 .37636 Mtetra
.604 .519 .731 r
.25777 .37636 .26137 .38756 .26769 .38557 .26408 .37434 Mtetra
.665 .554 .719 r
.26408 .37434 .26769 .38557 .27419 .38145 .27058 .37019 Mtetra
.703 .575 .708 r
.27058 .37019 .27419 .38145 .28083 .37556 .27723 .36428 Mtetra
.729 .589 .699 r
.27723 .36428 .28083 .37556 .28758 .36824 .28398 .35694 Mtetra
.747 .599 .692 r
.28398 .35694 .28758 .36824 .29441 .35977 .29081 .34846 Mtetra
.76 .606 .686 r
.29081 .34846 .29441 .35977 .3013 .35035 .29771 .33903 Mtetra
.77 .611 .682 r
.29771 .33903 .3013 .35035 .30823 .34016 .30464 .32883 Mtetra
.777 .614 .678 r
.30464 .32883 .30823 .34016 .31517 .32941 .31159 .31807 Mtetra
.78 .616 .676 r
.31159 .31807 .31517 .32941 .32212 .31835 .31855 .30701 Mtetra
.78 .615 .676 r
.31855 .30701 .32212 .31835 .32905 .30731 .32548 .29597 Mtetra
.775 .613 .678 r
.32548 .29597 .32905 .30731 .33593 .29669 .33237 .28534 Mtetra
.765 .607 .682 r
.33237 .28534 .33593 .29669 .34275 .2869 .33919 .27554 Mtetra
.748 .597 .689 r
.33919 .27554 .34275 .2869 .34948 .27836 .34593 .26698 Mtetra
.721 .582 .699 r
.34593 .26698 .34948 .27836 .35611 .27145 .35256 .26005 Mtetra
.683 .56 .71 r
.35256 .26005 .35611 .27145 .36263 .26648 .35908 .25505 Mtetra
.627 .528 .722 r
.35908 .25505 .36263 .26648 .36905 .26367 .3655 .2522 Mtetra
.551 .482 .731 r
.3655 .2522 .36905 .26367 .37538 .26313 .37182 .25162 Mtetra
.451 .419 .732 r
.37182 .25162 .37538 .26313 .38162 .26488 .37805 .25331 Mtetra
.329 .341 .721 r
.37805 .25331 .38162 .26488 .38779 .26882 .38421 .25719 Mtetra
.196 .253 .696 r
.38421 .25719 .38779 .26882 .39392 .27476 .39033 .26306 Mtetra
.071 .168 .66 r
.39033 .26306 .39392 .27476 .40004 .28241 .39643 .27062 Mtetra
0 .1 .624 r
.39643 .27062 .40004 .28241 .40616 .29137 .40253 .2795 Mtetra
0 .06 .601 r
.40253 .2795 .40616 .29137 .41231 .30114 .40867 .28917 Mtetra
0 .058 .599 r
.40867 .28917 .41231 .30114 .41853 .31106 .41487 .299 Mtetra
0 .101 .624 r
.41487 .299 .41853 .31106 .42483 .3203 .42115 .30814 Mtetra
.109 .191 .669 r
.42115 .30814 .42483 .3203 .43125 .32789 .42756 .31566 Mtetra
.291 .312 .711 r
.42756 .31566 .43125 .32789 .43781 .33282 .43409 .32051 Mtetra
.477 .431 .728 r
.43409 .32051 .43781 .33282 .4445 .33416 .44078 .32179 Mtetra
.621 .519 .717 r
.44078 .32179 .4445 .33416 .45132 .33131 .44759 .31889 Mtetra
.715 .574 .694 r
.44759 .31889 .45132 .33131 .45825 .32414 .45452 .31171 Mtetra
.771 .604 .672 r
.45452 .31171 .45825 .32414 .46524 .31316 .46152 .30071 Mtetra
.802 .621 .656 r
.46152 .30071 .46524 .31316 .47227 .29932 .46856 .28688 Mtetra
.816 .628 .648 r
.46856 .28688 .47227 .29932 .47928 .28394 .47558 .27151 Mtetra
.818 .629 .646 r
.47558 .27151 .47928 .28394 .48626 .26835 .48257 .25594 Mtetra
.81 .624 .651 r
.48257 .25594 .48626 .26835 .49319 .25374 .4895 .24134 Mtetra
.792 .614 .66 r
.4895 .24134 .49319 .25374 .50006 .24102 .49638 .22862 Mtetra
.763 .599 .674 r
.49638 .22862 .50006 .24102 .5069 .23077 .50322 .21836 Mtetra
.721 .575 .689 r
.50322 .21836 .5069 .23077 .5137 .22326 .51002 .21084 Mtetra
.666 .543 .705 r
.51002 .21084 .5137 .22326 .5205 .21855 .51681 .2061 Mtetra
.598 .502 .716 r
.51681 .2061 .5205 .21855 .5273 .21645 .52361 .20396 Mtetra
.522 .455 .722 r
.52361 .20396 .5273 .21645 .53413 .21667 .53043 .20413 Mtetra
.448 .408 .721 r
.53043 .20413 .53413 .21667 .541 .21877 .53728 .20618 Mtetra
.386 .368 .717 r
.53728 .20618 .541 .21877 .54791 .22227 .54419 .20961 Mtetra
.347 .342 .712 r
.54419 .20961 .54791 .22227 .55488 .22661 .55114 .21389 Mtetra
.334 .334 .71 r
.55114 .21389 .55488 .22661 .5619 .23124 .55815 .21845 Mtetra
.348 .342 .712 r
.55815 .21845 .5619 .23124 .56897 .23564 .5652 .22279 Mtetra
.382 .364 .715 r
.5652 .22279 .56897 .23564 .57608 .23936 .57229 .22644 Mtetra
.428 .394 .718 r
.57229 .22644 .57608 .23936 .58321 .24204 .57941 .22907 Mtetra
.477 .425 .72 r
.57941 .22907 .58321 .24204 .59036 .24351 .58654 .23049 Mtetra
.522 .453 .719 r
.58654 .23049 .59036 .24351 .59752 .24374 .59369 .23067 Mtetra
.558 .475 .717 r
.59369 .23067 .59752 .24374 .60467 .24286 .60084 .22975 Mtetra
.582 .489 .714 r
.60084 .22975 .60467 .24286 .61184 .24117 .60799 .22803 Mtetra
.594 .496 .713 r
.60799 .22803 .61184 .24117 .61901 .23907 .61515 .22591 Mtetra
.593 .496 .713 r
.61515 .22591 .61901 .23907 .6262 .23698 .62234 .22378 Mtetra
.583 .489 .714 r
.62234 .22378 .6262 .23698 .63343 .23524 .62955 .22201 Mtetra
.567 .48 .715 r
.62955 .22201 .63343 .23524 .6407 .23403 .63681 .22077 Mtetra
.552 .47 .716 r
.63681 .22077 .6407 .23403 .64801 .23332 .64412 .22003 Mtetra
.545 .466 .717 r
.64412 .22003 .64801 .23332 .65536 .23283 .65146 .21951 Mtetra
.55 .469 .716 r
.65146 .21951 .65536 .23283 .66273 .23218 .65882 .21883 Mtetra
.567 .479 .715 r
.65882 .21883 .66273 .23218 .67011 .23096 .66618 .21758 Mtetra
.589 .492 .713 r
.66618 .21758 .67011 .23096 .67747 .22898 .67354 .21557 Mtetra
.608 .504 .71 r
.67354 .21557 .67747 .22898 .68482 .22626 .68088 .21284 Mtetra
.618 .51 .708 r
.68088 .21284 .68482 .22626 .69216 .22313 .68821 .2097 Mtetra
.617 .51 .709 r
.68821 .2097 .69216 .22313 .69952 .22002 .69556 .20657 Mtetra
.606 .503 .71 r
.69556 .20657 .69952 .22002 .70692 .21734 .70296 .20388 Mtetra
.588 .492 .713 r
.70296 .20388 .70692 .21734 .71439 .21533 .71041 .20185 Mtetra
.569 .48 .715 r
.71041 .20185 .71439 .21533 .72192 .21399 .71794 .20049 Mtetra
.556 .473 .716 r
.71794 .20049 .72192 .21399 .72951 .21309 .72551 .19958 Mtetra
.554 .471 .716 r
.72551 .19958 .72951 .21309 .73713 .21226 .73312 .19872 Mtetra
.566 .478 .715 r
.73312 .19872 .73713 .21226 .74475 .21103 .74074 .19748 Mtetra
.588 .492 .713 r
.74074 .19748 .74475 .21103 .75234 .20899 .74831 .19543 Mtetra
.74 .606 .708 r
.08582 .40508 .0894 .41499 .09597 .4078 .09239 .3979 Mtetra
.698 .585 .724 r
.09239 .3979 .09597 .4078 .10224 .40282 .09866 .39293 Mtetra
.642 .554 .74 r
.09866 .39293 .10224 .40282 .10824 .39996 .10465 .39007 Mtetra
.576 .517 .752 r
.10465 .39007 .10824 .39996 .11402 .3989 .11043 .38901 Mtetra
.514 .481 .758 r
.11043 .38901 .11402 .3989 .11965 .39912 .11606 .38922 Mtetra
.475 .458 .76 r
.11606 .38922 .11965 .39912 .12522 .40002 .12162 .39011 Mtetra
.471 .456 .76 r
.12162 .39011 .12522 .40002 .13081 .40099 .1272 .39107 Mtetra
.5 .473 .76 r
.1272 .39107 .13081 .40099 .13648 .40148 .13287 .39154 Mtetra
.549 .503 .756 r
.13287 .39154 .13648 .40148 .14229 .40101 .13867 .39107 Mtetra
.603 .534 .749 r
.13867 .39107 .14229 .40101 .14827 .39926 .14464 .3893 Mtetra
.652 .561 .739 r
.14464 .3893 .14827 .39926 .15443 .39605 .1508 .38609 Mtetra
.691 .582 .729 r
.1508 .38609 .15443 .39605 .16076 .39138 .15713 .38142 Mtetra
.718 .596 .719 r
.15713 .38142 .16076 .39138 .16724 .38544 .16362 .37547 Mtetra
.736 .605 .712 r
.16362 .37547 .16724 .38544 .17383 .37854 .17021 .36858 Mtetra
.744 .609 .709 r
.17021 .36858 .17383 .37854 .18046 .37116 .17684 .3612 Mtetra
.742 .609 .709 r
.17684 .3612 .18046 .37116 .18708 .36388 .18347 .35392 Mtetra
.73 .602 .714 r
.18347 .35392 .18708 .36388 .19362 .3573 .19001 .34734 Mtetra
.704 .589 .724 r
.19001 .34734 .19362 .3573 .20002 .35205 .19641 .34208 Mtetra
.657 .563 .738 r
.19641 .34208 .20002 .35205 .20624 .34867 .20263 .33868 Mtetra
.579 .52 .753 r
.20263 .33868 .20624 .34867 .21224 .34752 .20863 .33752 Mtetra
.459 .449 .76 r
.20863 .33752 .21224 .34752 .21804 .34875 .21442 .33871 Mtetra
.303 .352 .747 r
.21442 .33871 .21804 .34875 .22365 .35216 .22003 .34209 Mtetra
.153 .254 .716 r
.22003 .34209 .22365 .35216 .22915 .35723 .22551 .34711 Mtetra
.072 .199 .692 r
.22551 .34711 .22915 .35723 .23461 .36312 .23096 .35295 Mtetra
.096 .215 .699 r
.23096 .35295 .23461 .36312 .24013 .36883 .23647 .35862 Mtetra
.214 .293 .73 r
.23647 .35862 .24013 .36883 .2458 .37339 .24213 .36313 Mtetra
.371 .394 .754 r
.24213 .36313 .2458 .37339 .25167 .37603 .248 .36573 Mtetra
.511 .479 .757 r
.248 .36573 .25167 .37603 .25777 .37636 .25409 .36602 Mtetra
.61 .536 .746 r
.25409 .36602 .25777 .37636 .26408 .37434 .2604 .36397 Mtetra
.673 .571 .732 r
.2604 .36397 .26408 .37434 .27058 .37019 .2669 .3598 Mtetra
.713 .592 .719 r
.2669 .3598 .27058 .37019 .27723 .36428 .27355 .35387 Mtetra
.739 .605 .708 r
.27355 .35387 .27723 .36428 .28398 .35694 .28031 .34651 Mtetra
.757 .614 .7 r
.28031 .34651 .28398 .35694 .29081 .34846 .28715 .33801 Mtetra
.771 .621 .693 r
.28715 .33801 .29081 .34846 .29771 .33903 .29405 .32857 Mtetra
.78 .625 .688 r
.29405 .32857 .29771 .33903 .30464 .32883 .30099 .31837 Mtetra
.787 .628 .684 r
.30099 .31837 .30464 .32883 .31159 .31807 .30795 .3076 Mtetra
.791 .63 .682 r
.30795 .3076 .31159 .31807 .31855 .30701 .31492 .29653 Mtetra
.791 .629 .682 r
.31492 .29653 .31855 .30701 .32548 .29597 .32186 .28548 Mtetra
.786 .627 .684 r
.32186 .28548 .32548 .29597 .33237 .28534 .32876 .27484 Mtetra
.776 .622 .689 r
.32876 .27484 .33237 .28534 .33919 .27554 .33558 .26502 Mtetra
.758 .613 .697 r
.33558 .26502 .33919 .27554 .34593 .26698 .34232 .25645 Mtetra
.732 .598 .708 r
.34232 .25645 .34593 .26698 .35256 .26005 .34896 .2495 Mtetra
.692 .577 .721 r
.34896 .2495 .35256 .26005 .35908 .25505 .35549 .24447 Mtetra
.634 .544 .735 r
.35549 .24447 .35908 .25505 .3655 .2522 .3619 .24158 Mtetra
.553 .496 .746 r
.3619 .24158 .3655 .2522 .37182 .25162 .36822 .24095 Mtetra
.444 .43 .749 r
.36822 .24095 .37182 .25162 .37805 .25331 .37444 .24259 Mtetra
.31 .345 .736 r
.37444 .24259 .37805 .25331 .38421 .25719 .3806 .24641 Mtetra
.163 .248 .705 r
.3806 .24641 .38421 .25719 .39033 .26306 .3867 .2522 Mtetra
.025 .154 .662 r
.3867 .2522 .39033 .26306 .39643 .27062 .39279 .25969 Mtetra
0 .079 .62 r
.39279 .25969 .39643 .27062 .40253 .2795 .39887 .26849 Mtetra
0 .036 .592 r
.39887 .26849 .40253 .2795 .40867 .28917 .40499 .27808 Mtetra
0 .034 .591 r
.40499 .27808 .40867 .28917 .41487 .299 .41117 .28782 Mtetra
0 .081 .62 r
.41117 .28782 .41487 .299 .42115 .30814 .41744 .29688 Mtetra
.067 .18 .673 r
.41744 .29688 .42115 .30814 .42756 .31566 .42383 .30432 Mtetra
.269 .314 .724 r
.42383 .30432 .42756 .31566 .43409 .32051 .43036 .3091 Mtetra
.473 .443 .744 r
.43036 .3091 .43409 .32051 .44078 .32179 .43703 .31033 Mtetra
.628 .535 .73 r
.43703 .31033 .44078 .32179 .44759 .31889 .44385 .30738 Mtetra
.726 .59 .703 r
.44385 .30738 .44759 .31889 .45452 .31171 .45078 .30017 Mtetra
.782 .619 .679 r
.45078 .30017 .45452 .31171 .46152 .30071 .45778 .28916 Mtetra
.812 .634 .661 r
.45778 .28916 .46152 .30071 .46856 .28688 .46483 .27534 Mtetra
.826 .641 .652 r
.46483 .27534 .46856 .28688 .47558 .27151 .47186 .25997 Mtetra
.828 .641 .65 r
.47186 .25997 .47558 .27151 .48257 .25594 .47886 .2444 Mtetra
.82 .637 .655 r
.47886 .2444 .48257 .25594 .4895 .24134 .48581 .22981 Mtetra
.803 .628 .665 r
.48581 .22981 .4895 .24134 .49638 .22862 .4927 .21709 Mtetra
.774 .613 .68 r
.4927 .21709 .49638 .22862 .50322 .21836 .49954 .20682 Mtetra
.732 .59 .698 r
.49954 .20682 .50322 .21836 .51002 .21084 .50634 .19928 Mtetra
.674 .558 .715 r
.50634 .19928 .51002 .21084 .51681 .2061 .51313 .1945 Mtetra
.603 .516 .729 r
.51313 .1945 .51681 .2061 .52361 .20396 .51992 .19233 Mtetra
.522 .467 .736 r
.51992 .19233 .52361 .20396 .53043 .20413 .52673 .19245 Mtetra
.441 .417 .736 r
.52673 .19245 .53043 .20413 .53728 .20618 .53358 .19444 Mtetra
.374 .374 .731 r
.53358 .19444 .53728 .20618 .54419 .20961 .54047 .19782 Mtetra
.331 .346 .725 r
.54047 .19782 .54419 .20961 .55114 .21389 .54741 .20203 Mtetra
.317 .337 .723 r
.54741 .20203 .55114 .21389 .55815 .21845 .5544 .20653 Mtetra
.332 .346 .725 r
.5544 .20653 .55815 .21845 .5652 .22279 .56144 .21081 Mtetra
.369 .369 .729 r
.56144 .21081 .5652 .22279 .57229 .22644 .56852 .2144 Mtetra
.42 .401 .733 r
.56852 .2144 .57229 .22644 .57941 .22907 .57562 .21698 Mtetra
.473 .435 .734 r
.57562 .21698 .57941 .22907 .58654 .23049 .58275 .21835 Mtetra
.522 .464 .733 r
.58275 .21835 .58654 .23049 .59369 .23067 .58988 .21849 Mtetra
.56 .487 .73 r
.58988 .21849 .59369 .23067 .60084 .22975 .59702 .21753 Mtetra
.586 .503 .727 r
.59702 .21753 .60084 .22975 .60799 .22803 .60417 .21578 Mtetra
.598 .51 .726 r
.60417 .21578 .60799 .22803 .61515 .22591 .61133 .21362 Mtetra
.597 .509 .726 r
.61133 .21362 .61515 .22591 .62234 .22378 .6185 .21147 Mtetra
.587 .503 .727 r
.6185 .21147 .62234 .22378 .62955 .22201 .62571 .20967 Mtetra
.57 .492 .728 r
.62571 .20967 .62955 .22201 .63681 .22077 .63296 .2084 Mtetra
.554 .482 .73 r
.63296 .2084 .63681 .22077 .64412 .22003 .64026 .20762 Mtetra
.546 .478 .73 r
.64026 .20762 .64412 .22003 .65146 .21951 .64759 .20708 Mtetra
.551 .481 .73 r
.64759 .20708 .65146 .21951 .65882 .21883 .65494 .20636 Mtetra
.569 .492 .728 r
.65494 .20636 .65882 .21883 .66618 .21758 .6623 .20509 Mtetra
.592 .505 .725 r
.6623 .20509 .66618 .21758 .67354 .21557 .66965 .20306 Mtetra
.612 .517 .722 r
.66965 .20306 .67354 .21557 .68088 .21284 .67698 .20031 Mtetra
.624 .524 .721 r
.67698 .20031 .68088 .21284 .68821 .2097 .68431 .19715 Mtetra
.623 .523 .721 r
.68431 .19715 .68821 .2097 .69556 .20657 .69166 .19401 Mtetra
.611 .516 .723 r
.69166 .19401 .69556 .20657 .70296 .20388 .69905 .1913 Mtetra
.592 .505 .725 r
.69905 .1913 .70296 .20388 .71041 .20185 .7065 .18926 Mtetra
.571 .493 .728 r
.7065 .18926 .71041 .20185 .71794 .20049 .71401 .18788 Mtetra
.558 .485 .729 r
.71401 .18788 .71794 .20049 .72551 .19958 .72158 .18695 Mtetra
.556 .483 .729 r
.72158 .18695 .72551 .19958 .73312 .19872 .72918 .18608 Mtetra
.568 .491 .728 r
.72918 .18608 .73312 .19872 .74074 .19748 .73678 .18482 Mtetra
.591 .505 .726 r
.73678 .18482 .74074 .19748 .74831 .19543 .74436 .18275 Mtetra
.75 .623 .718 r
.08212 .39601 .08582 .40508 .09239 .3979 .08869 .38885 Mtetra
.708 .603 .737 r
.08869 .38885 .09239 .3979 .09866 .39293 .09496 .38389 Mtetra
.649 .573 .756 r
.09496 .38389 .09866 .39293 .10465 .39007 .10095 .38104 Mtetra
.578 .536 .771 r
.10095 .38104 .10465 .39007 .11043 .38901 .10673 .37997 Mtetra
.51 .498 .779 r
.10673 .37997 .11043 .38901 .11606 .38922 .11235 .38018 Mtetra
.467 .473 .781 r
.11235 .38018 .11606 .38922 .12162 .39011 .11791 .38106 Mtetra
.462 .471 .782 r
.11791 .38106 .12162 .39011 .1272 .39107 .12348 .38201 Mtetra
.494 .49 .781 r
.12348 .38201 .1272 .39107 .13287 .39154 .12914 .38247 Mtetra
.549 .521 .777 r
.12914 .38247 .13287 .39154 .13867 .39107 .13494 .38199 Mtetra
.608 .553 .767 r
.13494 .38199 .13867 .39107 .14464 .3893 .14091 .38022 Mtetra
.66 .58 .755 r
.14091 .38022 .14464 .3893 .1508 .38609 .14707 .377 Mtetra
.7 .601 .742 r
.14707 .377 .1508 .38609 .15713 .38142 .1534 .37233 Mtetra
.729 .615 .731 r
.1534 .37233 .15713 .38142 .16362 .37547 .15989 .36638 Mtetra
.746 .623 .722 r
.15989 .36638 .16362 .37547 .17021 .36858 .16649 .35948 Mtetra
.755 .627 .718 r
.16649 .35948 .17021 .36858 .17684 .3612 .17313 .35211 Mtetra
.753 .626 .719 r
.17313 .35211 .17684 .3612 .18347 .35392 .17976 .34482 Mtetra
.741 .621 .725 r
.17976 .34482 .18347 .35392 .19001 .34734 .1863 .33824 Mtetra
.714 .608 .737 r
.1863 .33824 .19001 .34734 .19641 .34208 .19271 .33298 Mtetra
.665 .583 .753 r
.19271 .33298 .19641 .34208 .20263 .33868 .19893 .32956 Mtetra
.582 .539 .772 r
.19893 .32956 .20263 .33868 .20863 .33752 .20493 .32838 Mtetra
.45 .463 .781 r
.20493 .32838 .20863 .33752 .21442 .33871 .21071 .32954 Mtetra
.274 .355 .766 r
.21071 .32954 .21442 .33871 .22003 .34209 .21631 .33289 Mtetra
.103 .244 .725 r
.21631 .33289 .22003 .34209 .22551 .34711 .22179 .33787 Mtetra
.011 .183 .695 r
.22179 .33787 .22551 .34711 .23096 .35295 .22723 .34367 Mtetra
.039 .201 .704 r
.22723 .34367 .23096 .35295 .23647 .35862 .23273 .3493 Mtetra
.172 .289 .744 r
.23273 .3493 .23647 .35862 .24213 .36313 .23838 .35376 Mtetra
.352 .403 .775 r
.23838 .35376 .24213 .36313 .248 .36573 .24424 .35633 Mtetra
.508 .496 .778 r
.24424 .35633 .248 .36573 .25409 .36602 .25033 .35659 Mtetra
.616 .556 .764 r
.25033 .35659 .25409 .36602 .2604 .36397 .25665 .35451 Mtetra
.683 .591 .746 r
.25665 .35451 .2604 .36397 .2669 .3598 .26315 .35031 Mtetra
.724 .611 .731 r
.26315 .35031 .2669 .3598 .27355 .35387 .2698 .34436 Mtetra
.751 .624 .719 r
.2698 .34436 .27355 .35387 .28031 .34651 .27657 .33699 Mtetra
.769 .632 .709 r
.27657 .33699 .28031 .34651 .28715 .33801 .28341 .32847 Mtetra
.782 .638 .701 r
.28341 .32847 .28715 .33801 .29405 .32857 .29032 .31901 Mtetra
.792 .642 .695 r
.29032 .31901 .29405 .32857 .30099 .31837 .29727 .3088 Mtetra
.799 .645 .691 r
.29727 .3088 .30099 .31837 .30795 .3076 .30425 .29802 Mtetra
.802 .646 .688 r
.30425 .29802 .30795 .3076 .31492 .29653 .31122 .28693 Mtetra
.802 .645 .688 r
.31122 .28693 .31492 .29653 .32186 .28548 .31818 .27587 Mtetra
.797 .643 .691 r
.31818 .27587 .32186 .28548 .32876 .27484 .32508 .26521 Mtetra
.787 .638 .696 r
.32508 .26521 .32876 .27484 .33558 .26502 .33192 .25538 Mtetra
.77 .63 .705 r
.33192 .25538 .33558 .26502 .34232 .25645 .33867 .24679 Mtetra
.743 .617 .718 r
.33867 .24679 .34232 .25645 .34896 .2495 .34531 .23981 Mtetra
.702 .596 .734 r
.34531 .23981 .34896 .2495 .35549 .24447 .35184 .23475 Mtetra
.642 .563 .751 r
.35184 .23475 .35549 .24447 .3619 .24158 .35826 .23182 Mtetra
.555 .514 .765 r
.35826 .23182 .3619 .24158 .36822 .24095 .36457 .23115 Mtetra
.436 .443 .768 r
.36457 .23115 .36822 .24095 .37444 .24259 .37079 .23274 Mtetra
.286 .349 .753 r
.37079 .23274 .37444 .24259 .3806 .24641 .37694 .2365 Mtetra
.122 .241 .715 r
.37694 .2365 .3806 .24641 .3867 .2522 .38303 .24223 Mtetra
0 .136 .662 r
.38303 .24223 .3867 .2522 .39279 .25969 .3891 .24966 Mtetra
0 .054 .61 r
.3891 .24966 .39279 .25969 .39887 .26849 .39518 .25838 Mtetra
0 .007 .578 r
.39518 .25838 .39887 .26849 .40499 .27808 .40128 .26789 Mtetra
0 .005 .576 r
.40128 .26789 .40499 .27808 .41117 .28782 .40744 .27755 Mtetra
0 .056 .611 r
.40744 .27755 .41117 .28782 .41744 .29688 .4137 .28654 Mtetra
.016 .165 .676 r
.4137 .28654 .41744 .29688 .42383 .30432 .42007 .2939 Mtetra
.24 .314 .739 r
.42007 .2939 .42383 .30432 .43036 .3091 .42659 .29862 Mtetra
.467 .457 .763 r
.42659 .29862 .43036 .3091 .43703 .31033 .43326 .29979 Mtetra
.635 .554 .746 r
.43326 .29979 .43703 .31033 .44385 .30738 .44007 .29681 Mtetra
.737 .608 .714 r
.44007 .29681 .44385 .30738 .45078 .30017 .44701 .28957 Mtetra
.794 .636 .685 r
.44701 .28957 .45078 .30017 .45778 .28916 .45403 .27854 Mtetra
.824 .649 .666 r
.45403 .27854 .45778 .28916 .46483 .27534 .46108 .26471 Mtetra
.837 .655 .656 r
.46108 .26471 .46483 .27534 .47186 .25997 .46813 .24934 Mtetra
.839 .656 .654 r
.46813 .24934 .47186 .25997 .47886 .2444 .47514 .23377 Mtetra
.832 .652 .659 r
.47514 .23377 .47886 .2444 .48581 .22981 .4821 .21918 Mtetra
.814 .644 .671 r
.4821 .21918 .48581 .22981 .4927 .21709 .489 .20645 Mtetra
.786 .63 .688 r
.489 .20645 .4927 .21709 .49954 .20682 .49585 .19617 Mtetra
.743 .608 .708 r
.49585 .19617 .49954 .20682 .50634 .19928 .50266 .1886 Mtetra
.684 .576 .728 r
.50266 .1886 .50634 .19928 .51313 .1945 .50945 .1838 Mtetra
.609 .533 .744 r
.50945 .1838 .51313 .1945 .51992 .19233 .51623 .18158 Mtetra
.521 .482 .753 r
.51623 .18158 .51992 .19233 .52673 .19245 .52304 .18166 Mtetra
.434 .428 .753 r
.52304 .18166 .52673 .19245 .53358 .19444 .52988 .1836 Mtetra
.36 .381 .747 r
.52988 .1836 .53358 .19444 .54047 .19782 .53675 .18692 Mtetra
.312 .35 .74 r
.53675 .18692 .54047 .19782 .54741 .20203 .54368 .19107 Mtetra
.297 .34 .738 r
.54368 .19107 .54741 .20203 .5544 .20653 .55066 .19552 Mtetra
.313 .35 .74 r
.55066 .19552 .5544 .20653 .56144 .21081 .55769 .19973 Mtetra
.354 .376 .745 r
.55769 .19973 .56144 .21081 .56852 .2144 .56476 .20327 Mtetra
.409 .41 .749 r
.56476 .20327 .56852 .2144 .57562 .21698 .57185 .2058 Mtetra
.468 .446 .751 r
.57185 .2058 .57562 .21698 .58275 .21835 .57897 .20712 Mtetra
.521 .478 .75 r
.57897 .20712 .58275 .21835 .58988 .21849 .5861 .20722 Mtetra
.562 .503 .746 r
.5861 .20722 .58988 .21849 .59702 .21753 .59323 .20623 Mtetra
.59 .519 .743 r
.59323 .20623 .59702 .21753 .60417 .21578 .60037 .20445 Mtetra
.603 .526 .741 r
.60037 .20445 .60417 .21578 .61133 .21362 .60753 .20226 Mtetra
.602 .525 .741 r
.60753 .20226 .61133 .21362 .6185 .21147 .6147 .20008 Mtetra
.591 .518 .742 r
.6147 .20008 .6185 .21147 .62571 .20967 .6219 .19825 Mtetra
.573 .508 .744 r
.6219 .19825 .62571 .20967 .63296 .2084 .62915 .19695 Mtetra
.555 .497 .745 r
.62915 .19695 .63296 .2084 .64026 .20762 .63644 .19614 Mtetra
.547 .492 .746 r
.63644 .19614 .64026 .20762 .64759 .20708 .64376 .19556 Mtetra
.553 .495 .745 r
.64376 .19556 .64759 .20708 .65494 .20636 .65111 .19481 Mtetra
.572 .507 .743 r
.65111 .19481 .65494 .20636 .6623 .20509 .65846 .19352 Mtetra
.596 .521 .74 r
.65846 .19352 .6623 .20509 .66965 .20306 .6658 .19147 Mtetra
.618 .534 .737 r
.6658 .19147 .66965 .20306 .67698 .20031 .67313 .1887 Mtetra
.63 .54 .735 r
.67313 .1887 .67698 .20031 .68431 .19715 .68046 .18552 Mtetra
.629 .54 .735 r
.68046 .18552 .68431 .19715 .69166 .19401 .6878 .18237 Mtetra
.616 .532 .737 r
.6878 .18237 .69166 .19401 .69905 .1913 .69519 .17964 Mtetra
.596 .52 .74 r
.69519 .17964 .69905 .1913 .7065 .18926 .70263 .17758 Mtetra
.574 .508 .743 r
.70263 .17758 .7065 .18926 .71401 .18788 .71014 .17619 Mtetra
.559 .499 .744 r
.71014 .17619 .71401 .18788 .72158 .18695 .7177 .17524 Mtetra
.557 .498 .745 r
.7177 .17524 .72158 .18695 .72918 .18608 .7253 .17435 Mtetra
.57 .505 .744 r
.7253 .17435 .72918 .18608 .73678 .18482 .7329 .17307 Mtetra
.595 .52 .741 r
.7329 .17307 .73678 .18482 .74436 .18275 .74047 .171 Mtetra
.762 .642 .729 r
.07829 .38787 .08212 .39601 .08869 .38885 .08486 .38072 Mtetra
.719 .624 .751 r
.08486 .38072 .08869 .38885 .09496 .38389 .09114 .37576 Mtetra
.657 .596 .775 r
.09114 .37576 .09496 .38389 .10095 .38104 .09713 .37292 Mtetra
.58 .558 .795 r
.09713 .37292 .10095 .38104 .10673 .37997 .1029 .37185 Mtetra
.504 .519 .805 r
.1029 .37185 .10673 .37997 .11235 .38018 .10852 .37205 Mtetra
.455 .492 .808 r
.10852 .37205 .11235 .38018 .11791 .38106 .11407 .37293 Mtetra
.449 .489 .808 r
.11407 .37293 .11791 .38106 .12348 .38201 .11964 .37387 Mtetra
.486 .51 .807 r
.11964 .37387 .12348 .38201 .12914 .38247 .1253 .37433 Mtetra
.548 .543 .801 r
.1253 .37433 .12914 .38247 .13494 .38199 .13109 .37384 Mtetra
.613 .577 .79 r
.13109 .37384 .13494 .38199 .14091 .38022 .13706 .37206 Mtetra
.669 .604 .774 r
.13706 .37206 .14091 .38022 .14707 .377 .14322 .36884 Mtetra
.711 .624 .758 r
.14322 .36884 .14707 .377 .1534 .37233 .14956 .36417 Mtetra
.741 .637 .744 r
.14956 .36417 .1534 .37233 .15989 .36638 .15605 .35821 Mtetra
.759 .644 .734 r
.15605 .35821 .15989 .36638 .16649 .35948 .16265 .35132 Mtetra
.767 .648 .73 r
.16265 .35132 .16649 .35948 .17313 .35211 .1693 .34394 Mtetra
.766 .647 .73 r
.1693 .34394 .17313 .35211 .17976 .34482 .17594 .33665 Mtetra
.754 .642 .737 r
.17594 .33665 .17976 .34482 .1863 .33824 .18249 .33006 Mtetra
.726 .63 .751 r
.18249 .33006 .1863 .33824 .19271 .33298 .18891 .32479 Mtetra
.675 .607 .772 r
.18891 .32479 .19271 .33298 .19893 .32956 .19513 .32136 Mtetra
.585 .562 .795 r
.19513 .32136 .19893 .32956 .20493 .32838 .20113 .32016 Mtetra
.437 .481 .807 r
.20113 .32016 .20493 .32838 .21071 .32954 .20691 .3213 Mtetra
.233 .359 .786 r
.20691 .3213 .21071 .32954 .21631 .33289 .2125 .32462 Mtetra
.036 .23 .732 r
.2125 .32462 .21631 .33289 .22179 .33787 .21797 .32957 Mtetra
0 .159 .692 r
.21797 .32957 .22179 .33787 .22723 .34367 .2234 .33534 Mtetra
0 .18 .704 r
.2234 .33534 .22723 .34367 .23273 .3493 .2289 .34092 Mtetra
.116 .282 .757 r
.2289 .34092 .23273 .3493 .23838 .35376 .23454 .34536 Mtetra
.325 .414 .799 r
.23454 .34536 .23838 .35376 .24424 .35633 .24039 .34789 Mtetra
.504 .517 .804 r
.24039 .34789 .24424 .35633 .25033 .35659 .24649 .34812 Mtetra
.623 .58 .786 r
.24649 .34812 .25033 .35659 .25665 .35451 .2528 .34601 Mtetra
.694 .615 .764 r
.2528 .34601 .25665 .35451 .26315 .35031 .25931 .34179 Mtetra
.737 .634 .745 r
.25931 .34179 .26315 .35031 .2698 .34436 .26597 .33581 Mtetra
.764 .646 .73 r
.26597 .33581 .2698 .34436 .27657 .33699 .27274 .32842 Mtetra
.783 .653 .719 r
.27274 .32842 .27657 .33699 .28341 .32847 .2796 .31988 Mtetra
.796 .658 .711 r
.2796 .31988 .28341 .32847 .29032 .31901 .28652 .31041 Mtetra
.805 .661 .704 r
.28652 .31041 .29032 .31901 .29727 .3088 .29348 .30017 Mtetra
.812 .663 .699 r
.29348 .30017 .29727 .3088 .30425 .29802 .30047 .28938 Mtetra
.815 .664 .696 r
.30047 .28938 .30425 .29802 .31122 .28693 .30746 .27827 Mtetra
.815 .664 .695 r
.30746 .27827 .31122 .28693 .31818 .27587 .31442 .26719 Mtetra
.811 .662 .698 r
.31442 .26719 .31818 .27587 .32508 .26521 .32134 .25652 Mtetra
.801 .658 .705 r
.32134 .25652 .32508 .26521 .33192 .25538 .32819 .24667 Mtetra
.784 .65 .715 r
.32819 .24667 .33192 .25538 .33867 .24679 .33495 .23805 Mtetra
.756 .638 .73 r
.33495 .23805 .33867 .24679 .34531 .23981 .3416 .23105 Mtetra
.714 .618 .749 r
.3416 .23105 .34531 .23981 .35184 .23475 .34814 .22596 Mtetra
.651 .586 .769 r
.34814 .22596 .35184 .23475 .35826 .23182 .35456 .22299 Mtetra
.557 .536 .787 r
.35456 .22299 .35826 .23182 .36457 .23115 .36087 .22228 Mtetra
.424 .459 .792 r
.36087 .22228 .36457 .23115 .37079 .23274 .36708 .22382 Mtetra
.254 .353 .772 r
.36708 .22382 .37079 .23274 .37694 .2365 .37322 .22753 Mtetra
.067 .23 .723 r
.37322 .22753 .37694 .2365 .38303 .24223 .37931 .2332 Mtetra
0 .112 .656 r
.37931 .2332 .38303 .24223 .3891 .24966 .38537 .24056 Mtetra
0 .022 .593 r
.38537 .24056 .3891 .24966 .39518 .25838 .39143 .24922 Mtetra
0 0 .554 r
.39143 .24922 .39518 .25838 .40128 .26789 .39752 .25867 Mtetra
0 0 .552 r
.39752 .25867 .40128 .26789 .40744 .27755 .40367 .26826 Mtetra
0 .025 .595 r
.40367 .26826 .40744 .27755 .4137 .28654 .40992 .27718 Mtetra
0 .144 .675 r
.40992 .27718 .4137 .28654 .42007 .2939 .41628 .28448 Mtetra
.202 .314 .756 r
.41628 .28448 .42007 .2939 .42659 .29862 .42279 .28914 Mtetra
.46 .474 .786 r
.42279 .28914 .42659 .29862 .43326 .29979 .42945 .29025 Mtetra
.644 .577 .764 r
.42945 .29025 .43326 .29979 .44007 .29681 .43627 .28723 Mtetra
.751 .63 .726 r
.43627 .28723 .44007 .29681 .44701 .28957 .44321 .27995 Mtetra
.808 .655 .693 r
.44321 .27995 .44701 .28957 .45403 .27854 .45024 .26891 Mtetra
.837 .667 .671 r
.45024 .26891 .45403 .27854 .46108 .26471 .45731 .25506 Mtetra
.85 .672 .66 r
.45731 .25506 .46108 .26471 .46813 .24934 .46437 .23968 Mtetra
.852 .672 .658 r
.46437 .23968 .46813 .24934 .47514 .23377 .4714 .2241 Mtetra
.845 .669 .664 r
.4714 .2241 .47514 .23377 .4821 .21918 .47838 .2095 Mtetra
.828 .662 .677 r
.47838 .2095 .4821 .21918 .489 .20645 .48529 .19676 Mtetra
.799 .649 .696 r
.48529 .19676 .489 .20645 .49585 .19617 .49215 .18646 Mtetra
.756 .629 .719 r
.49215 .18646 .49585 .19617 .50266 .1886 .49896 .17887 Mtetra
.695 .598 .743 r
.49896 .17887 .50266 .1886 .50945 .1838 .50575 .17403 Mtetra
.615 .554 .763 r
.50575 .17403 .50945 .1838 .51623 .18158 .51254 .17178 Mtetra
.52 .5 .774 r
.51254 .17178 .51623 .18158 .52304 .18166 .51934 .17181 Mtetra
.423 .441 .774 r
.51934 .17181 .52304 .18166 .52988 .1836 .52617 .1737 Mtetra
.34 .389 .766 r
.52617 .1737 .52988 .1836 .53675 .18692 .53304 .17697 Mtetra
.287 .354 .758 r
.53304 .17697 .53675 .18692 .54368 .19107 .53996 .18107 Mtetra
.269 .343 .755 r
.53996 .18107 .54368 .19107 .55066 .19552 .54693 .18546 Mtetra
.288 .354 .757 r
.54693 .18546 .55066 .19552 .55769 .19973 .55395 .18962 Mtetra
.334 .383 .764 r
.55395 .18962 .55769 .19973 .56476 .20327 .56101 .1931 Mtetra
.396 .421 .769 r
.56101 .1931 .56476 .20327 .57185 .2058 .56809 .19558 Mtetra
.461 .461 .772 r
.56809 .19558 .57185 .2058 .57897 .20712 .57521 .19686 Mtetra
.52 .495 .77 r
.57521 .19686 .57897 .20712 .5861 .20722 .58233 .19692 Mtetra
.565 .522 .766 r
.58233 .19692 .5861 .20722 .59323 .20623 .58946 .1959 Mtetra
.595 .538 .761 r
.58946 .1959 .59323 .20623 .60037 .20445 .5966 .19408 Mtetra
.609 .546 .759 r
.5966 .19408 .60037 .20445 .60753 .20226 .60375 .19186 Mtetra
.608 .545 .759 r
.60375 .19186 .60753 .20226 .6147 .20008 .61092 .18965 Mtetra
.595 .538 .76 r
.61092 .18965 .6147 .20008 .6219 .19825 .61812 .18779 Mtetra
.576 .526 .763 r
.61812 .18779 .6219 .19825 .62915 .19695 .62536 .18646 Mtetra
.557 .515 .765 r
.62536 .18646 .62915 .19695 .63644 .19614 .63265 .18563 Mtetra
.547 .51 .765 r
.63265 .18563 .63644 .19614 .64376 .19556 .63997 .18502 Mtetra
.554 .513 .765 r
.63997 .18502 .64376 .19556 .65111 .19481 .64731 .18424 Mtetra
.575 .525 .762 r
.64731 .18424 .65111 .19481 .65846 .19352 .65466 .18292 Mtetra
.601 .54 .758 r
.65466 .18292 .65846 .19352 .6658 .19147 .662 .18085 Mtetra
.625 .553 .754 r
.662 .18085 .6658 .19147 .67313 .1887 .66933 .17806 Mtetra
.637 .56 .752 r
.66933 .17806 .67313 .1887 .68046 .18552 .67665 .17487 Mtetra
.636 .56 .752 r
.67665 .17487 .68046 .18552 .6878 .18237 .684 .1717 Mtetra
.622 .552 .754 r
.684 .1717 .6878 .18237 .69519 .17964 .69138 .16896 Mtetra
.6 .539 .758 r
.69138 .16896 .69519 .17964 .70263 .17758 .69882 .16688 Mtetra
.577 .526 .761 r
.69882 .16688 .70263 .17758 .71014 .17619 .70633 .16547 Mtetra
.56 .516 .763 r
.70633 .16547 .71014 .17619 .7177 .17524 .71389 .1645 Mtetra
.558 .515 .764 r
.71389 .1645 .7177 .17524 .7253 .17435 .72148 .16359 Mtetra
.572 .523 .762 r
.72148 .16359 .7253 .17435 .7329 .17307 .72908 .1623 Mtetra
.599 .539 .759 r
.72908 .1623 .7329 .17307 .74047 .171 .73664 .16022 Mtetra
.777 .669 .743 r
.0743 .38081 .07829 .38787 .08486 .38072 .08088 .37367 Mtetra
.733 .654 .771 r
.08088 .37367 .08486 .38072 .09114 .37576 .08715 .36872 Mtetra
.668 .629 .801 r
.08715 .36872 .09114 .37576 .09713 .37292 .09315 .36588 Mtetra
.582 .591 .827 r
.09315 .36588 .09713 .37292 .1029 .37185 .09891 .36481 Mtetra
.494 .548 .841 r
.09891 .36481 .1029 .37185 .10852 .37205 .10453 .36501 Mtetra
.435 .517 .844 r
.10453 .36501 .10852 .37205 .11407 .37293 .11008 .36589 Mtetra
.428 .514 .845 r
.11008 .36589 .11407 .37293 .11964 .37387 .11565 .36683 Mtetra
.473 .538 .843 r
.11565 .36683 .11964 .37387 .1253 .37433 .1213 .36729 Mtetra
.545 .575 .836 r
.1213 .36729 .1253 .37433 .13109 .37384 .1271 .36679 Mtetra
.619 .611 .82 r
.1271 .36679 .13109 .37384 .13706 .37206 .13307 .36501 Mtetra
.681 .638 .8 r
.13307 .36501 .13706 .37206 .14322 .36884 .13923 .36178 Mtetra
.726 .655 .779 r
.13923 .36178 .14322 .36884 .14956 .36417 .14558 .35711 Mtetra
.757 .666 .762 r
.14558 .35711 .14956 .36417 .15605 .35821 .15208 .35115 Mtetra
.775 .672 .75 r
.15208 .35115 .15605 .35821 .16265 .35132 .15868 .34425 Mtetra
.784 .675 .744 r
.15868 .34425 .16265 .35132 .1693 .34394 .16535 .33687 Mtetra
.782 .675 .745 r
.16535 .33687 .1693 .34394 .17594 .33665 .17199 .32958 Mtetra
.77 .671 .754 r
.17199 .32958 .17594 .33665 .18249 .33006 .17855 .32298 Mtetra
.742 .661 .771 r
.17855 .32298 .18249 .33006 .18891 .32479 .18497 .3177 Mtetra
.688 .64 .797 r
.18497 .3177 .18891 .32479 .19513 .32136 .1912 .31426 Mtetra
.588 .596 .827 r
.1912 .31426 .19513 .32136 .20113 .32016 .1972 .31304 Mtetra
.416 .506 .843 r
.1972 .31304 .20113 .32016 .20691 .3213 .20298 .31416 Mtetra
.169 .36 .81 r
.20298 .31416 .20691 .3213 .2125 .32462 .20857 .31745 Mtetra
0 .204 .729 r
.20857 .31745 .2125 .32462 .21797 .32957 .21403 .32238 Mtetra
0 .121 .672 r
.21403 .32238 .21797 .32957 .2234 .33534 .21946 .32812 Mtetra
0 .146 .69 r
.21946 .32812 .2234 .33534 .2289 .34092 .22494 .33368 Mtetra
.029 .268 .766 r
.22494 .33368 .2289 .34092 .23454 .34536 .23058 .33808 Mtetra
.28 .427 .831 r
.23058 .33808 .23454 .34536 .24039 .34789 .23644 .34058 Mtetra
.495 .548 .84 r
.23644 .34058 .24039 .34789 .24649 .34812 .24253 .34078 Mtetra
.631 .615 .816 r
.24253 .34078 .24649 .34812 .2528 .34601 .24885 .33865 Mtetra
.709 .648 .787 r
.24885 .33865 .2528 .34601 .25931 .34179 .25536 .33441 Mtetra
.754 .666 .763 r
.25536 .33441 .25931 .34179 .26597 .33581 .26203 .32841 Mtetra
.782 .675 .746 r
.26203 .32841 .26597 .33581 .27274 .32842 .26882 .32099 Mtetra
.8 .68 .732 r
.26882 .32099 .27274 .32842 .2796 .31988 .27569 .31243 Mtetra
.813 .684 .722 r
.27569 .31243 .2796 .31988 .28652 .31041 .28262 .30294 Mtetra
.822 .686 .714 r
.28262 .30294 .28652 .31041 .29348 .30017 .2896 .29268 Mtetra
.828 .688 .708 r
.2896 .29268 .29348 .30017 .30047 .28938 .2966 .28186 Mtetra
.832 .688 .705 r
.2966 .28186 .30047 .28938 .30746 .27827 .3036 .27073 Mtetra
.832 .688 .704 r
.3036 .27073 .30746 .27827 .31442 .26719 .31059 .25963 Mtetra
.827 .686 .708 r
.31059 .25963 .31442 .26719 .32134 .25652 .31752 .24893 Mtetra
.818 .683 .715 r
.31752 .24893 .32134 .25652 .32819 .24667 .32439 .23906 Mtetra
.801 .677 .728 r
.32439 .23906 .32819 .24667 .33495 .23805 .33116 .23042 Mtetra
.773 .667 .746 r
.33116 .23042 .33495 .23805 .3416 .23105 .33782 .22338 Mtetra
.73 .649 .768 r
.33782 .22338 .3416 .23105 .34814 .22596 .34436 .21826 Mtetra
.663 .619 .795 r
.34436 .21826 .34814 .22596 .35456 .22299 .35079 .21526 Mtetra
.558 .566 .818 r
.35079 .21526 .35456 .22299 .36087 .22228 .3571 .21451 Mtetra
.405 .48 .824 r
.3571 .21451 .36087 .22228 .36708 .22382 .36331 .21601 Mtetra
.204 .357 .796 r
.36331 .21601 .36708 .22382 .37322 .22753 .36945 .21966 Mtetra
0 .211 .727 r
.36945 .21966 .37322 .22753 .37931 .2332 .37553 .22529 Mtetra
0 .076 .637 r
.37553 .22529 .37931 .2332 .38537 .24056 .38158 .23259 Mtetra
0 0 .557 r
.38158 .23259 .38537 .24056 .39143 .24922 .38763 .24119 Mtetra
0 0 .511 r
.38763 .24119 .39143 .24922 .39752 .25867 .39371 .25058 Mtetra
0 0 .509 r
.39371 .25058 .39752 .25867 .40367 .26826 .39985 .26011 Mtetra
0 0 .56 r
.39985 .26011 .40367 .26826 .40992 .27718 .40608 .26897 Mtetra
0 .113 .663 r
.40608 .26897 .40992 .27718 .41628 .28448 .41244 .27621 Mtetra
.143 .311 .775 r
.41244 .27621 .41628 .28448 .42279 .28914 .41894 .28082 Mtetra
.447 .498 .818 r
.41894 .28082 .42279 .28914 .42945 .29025 .42561 .28189 Mtetra
.656 .609 .79 r
.42561 .28189 .42945 .29025 .43627 .28723 .43242 .27882 Mtetra
.769 .66 .742 r
.43242 .27882 .43627 .28723 .44321 .27995 .43938 .27151 Mtetra
.826 .681 .703 r
.43938 .27151 .44321 .27995 .45024 .26891 .44642 .26044 Mtetra
.854 .689 .678 r
.44642 .26044 .45024 .26891 .45731 .25506 .4535 .24657 Mtetra
.866 .692 .665 r
.4535 .24657 .45731 .25506 .46437 .23968 .46059 .23117 Mtetra
.868 .693 .663 r
.46059 .23117 .46437 .23968 .4714 .2241 .46764 .21558 Mtetra
.861 .69 .669 r
.46764 .21558 .4714 .2241 .47838 .2095 .47463 .20095 Mtetra
.844 .685 .684 r
.47463 .20095 .47838 .2095 .48529 .19676 .48156 .18819 Mtetra
.816 .674 .706 r
.48156 .18819 .48529 .19676 .49215 .18646 .48843 .17786 Mtetra
.773 .656 .733 r
.48843 .17786 .49215 .18646 .49896 .17887 .49525 .17025 Mtetra
.71 .627 .763 r
.49525 .17025 .49896 .17887 .50575 .17403 .50205 .16537 Mtetra
.624 .583 .788 r
.50205 .16537 .50575 .17403 .51254 .17178 .50883 .16308 Mtetra
.518 .525 .802 r
.50883 .16308 .51254 .17178 .51934 .17181 .51563 .16307 Mtetra
.406 .459 .802 r
.51563 .16307 .51934 .17181 .52617 .1737 .52246 .16492 Mtetra
.31 .399 .792 r
.52246 .16492 .52617 .1737 .53304 .17697 .52933 .16814 Mtetra
.248 .359 .781 r
.52933 .16814 .53304 .17697 .53996 .18107 .53624 .17219 Mtetra
.228 .346 .776 r
.53624 .17219 .53996 .18107 .54693 .18546 .5432 .17653 Mtetra
.25 .359 .78 r
.5432 .17653 .54693 .18546 .55395 .18962 .55021 .18064 Mtetra
.303 .392 .788 r
.55021 .18064 .55395 .18962 .56101 .1931 .55726 .18408 Mtetra
.375 .436 .797 r
.55726 .18408 .56101 .1931 .56809 .19558 .56435 .18651 Mtetra
.45 .481 .8 r
.56435 .18651 .56809 .19558 .57521 .19686 .57146 .18776 Mtetra
.517 .52 .798 r
.57146 .18776 .57521 .19686 .58233 .19692 .57858 .18778 Mtetra
.568 .548 .793 r
.57858 .18778 .58233 .19692 .58946 .1959 .58571 .18672 Mtetra
.601 .566 .787 r
.58571 .18672 .58946 .1959 .5966 .19408 .59285 .18487 Mtetra
.616 .574 .784 r
.59285 .18487 .5966 .19408 .60375 .19186 .6 .18262 Mtetra
.615 .573 .784 r
.6 .18262 .60375 .19186 .61092 .18965 .60717 .18038 Mtetra
.601 .565 .786 r
.60717 .18038 .61092 .18965 .61812 .18779 .61437 .17849 Mtetra
.579 .553 .789 r
.61437 .17849 .61812 .18779 .62536 .18646 .62161 .17714 Mtetra
.558 .541 .791 r
.62161 .17714 .62536 .18646 .63265 .18563 .6289 .17627 Mtetra
.548 .534 .792 r
.6289 .17627 .63265 .18563 .63997 .18502 .63622 .17563 Mtetra
.555 .538 .791 r
.63622 .17563 .63997 .18502 .64731 .18424 .64356 .17483 Mtetra
.578 .551 .788 r
.64356 .17483 .64731 .18424 .65466 .18292 .65091 .17349 Mtetra
.608 .567 .783 r
.65091 .17349 .65466 .18292 .662 .18085 .65825 .17139 Mtetra
.633 .581 .778 r
.65825 .17139 .662 .18085 .66933 .17806 .66558 .16858 Mtetra
.647 .588 .775 r
.66558 .16858 .66933 .17806 .67665 .17487 .6729 .16537 Mtetra
.646 .588 .775 r
.6729 .16537 .67665 .17487 .684 .1717 .68025 .16218 Mtetra
.631 .58 .778 r
.68025 .16218 .684 .1717 .69138 .16896 .68763 .15942 Mtetra
.606 .566 .783 r
.68763 .15942 .69138 .16896 .69882 .16688 .69508 .15733 Mtetra
.58 .551 .787 r
.69508 .15733 .69882 .16688 .70633 .16547 .70258 .1559 Mtetra
.562 .541 .789 r
.70258 .1559 .70633 .16547 .71389 .1645 .71014 .15492 Mtetra
.559 .54 .79 r
.71014 .15492 .71389 .1645 .72148 .16359 .71774 .15399 Mtetra
.574 .548 .788 r
.71774 .15399 .72148 .16359 .72908 .1623 .72533 .15269 Mtetra
.605 .566 .784 r
.72533 .15269 .72908 .1623 .73664 .16022 .7329 .1506 Mtetra
.799 .707 .763 r
.07009 .37513 .0743 .38081 .08088 .37367 .07668 .368 Mtetra
.754 .699 .799 r
.07668 .368 .08088 .37367 .08715 .36872 .08297 .36306 Mtetra
.682 .679 .841 r
.08297 .36306 .08715 .36872 .09315 .36588 .08896 .36022 Mtetra
.581 .642 .876 r
.08896 .36022 .09315 .36588 .09891 .36481 .09473 .35916 Mtetra
.47 .594 .894 r
.09473 .35916 .09891 .36481 .10453 .36501 .10035 .35936 Mtetra
.393 .556 .897 r
.10035 .35936 .10453 .36501 .11008 .36589 .1059 .36024 Mtetra
.385 .553 .897 r
.1059 .36024 .11008 .36589 .11565 .36683 .11146 .36118 Mtetra
.443 .582 .897 r
.11146 .36118 .11565 .36683 .1213 .36729 .11712 .36164 Mtetra
.535 .626 .889 r
.11712 .36164 .1213 .36729 .1271 .36679 .12291 .36114 Mtetra
.626 .664 .867 r
.12291 .36114 .1271 .36679 .13307 .36501 .12889 .35936 Mtetra
.698 .689 .838 r
.12889 .35936 .13307 .36501 .13923 .36178 .13506 .35613 Mtetra
.747 .703 .81 r
.13506 .35613 .13923 .36178 .14558 .35711 .14141 .35145 Mtetra
.779 .71 .787 r
.14141 .35145 .14558 .35711 .15208 .35115 .14792 .34549 Mtetra
.798 .714 .772 r
.14792 .34549 .15208 .35115 .15868 .34425 .15454 .33858 Mtetra
.806 .715 .764 r
.15454 .33858 .15868 .34425 .16535 .33687 .16121 .3312 Mtetra
.805 .715 .766 r
.16121 .3312 .16535 .33687 .17199 .32958 .16787 .32389 Mtetra
.793 .713 .776 r
.16787 .32389 .17199 .32958 .17855 .32298 .17445 .31729 Mtetra
.764 .707 .799 r
.17445 .31729 .17855 .32298 .18497 .3177 .18088 .31199 Mtetra
.706 .691 .834 r
.18088 .31199 .18497 .3177 .1912 .31426 .18711 .30854 Mtetra
.59 .648 .876 r
.18711 .30854 .1912 .31426 .1972 .31304 .19312 .30731 Mtetra
.372 .543 .894 r
.19312 .30731 .1972 .31304 .20298 .31416 .1989 .30842 Mtetra
.051 .351 .825 r
.1989 .30842 .20298 .31416 .20857 .31745 .20449 .31169 Mtetra
0 .152 .689 r
.20449 .31169 .20857 .31745 .21403 .32238 .20994 .3166 Mtetra
0 .054 .604 r
.20994 .3166 .21403 .32238 .21946 .32812 .21536 .32232 Mtetra
0 .083 .63 r
.21536 .32232 .21946 .32812 .22494 .33368 .22084 .32786 Mtetra
0 .231 .75 r
.22084 .32786 .22494 .33368 .23058 .33808 .22648 .33224 Mtetra
.195 .441 .868 r
.22648 .33224 .23058 .33808 .23644 .34058 .23233 .33472 Mtetra
.474 .595 .893 r
.23233 .33472 .23644 .34058 .24253 .34078 .23843 .3349 Mtetra
.642 .669 .861 r
.23843 .3349 .24253 .34078 .24885 .33865 .24475 .33274 Mtetra
.73 .699 .821 r
.24475 .33274 .24885 .33865 .25536 .33441 .25128 .32847 Mtetra
.778 .712 .79 r
.25128 .32847 .25536 .33441 .26203 .32841 .25796 .32244 Mtetra
.806 .717 .767 r
.25796 .32244 .26203 .32841 .26882 .32099 .26476 .315 Mtetra
.824 .72 .75 r
.26476 .315 .26882 .32099 .27569 .31243 .27165 .30642 Mtetra
.836 .721 .738 r
.27165 .30642 .27569 .31243 .28262 .30294 .2786 .29689 Mtetra
.845 .722 .728 r
.2786 .29689 .28262 .30294 .2896 .29268 .28559 .28661 Mtetra
.851 .722 .721 r
.28559 .28661 .2896 .29268 .2966 .28186 .29261 .27576 Mtetra
.854 .722 .717 r
.29261 .27576 .2966 .28186 .3036 .27073 .29964 .26461 Mtetra
.854 .722 .716 r
.29964 .26461 .3036 .27073 .31059 .25963 .30664 .25347 Mtetra
.85 .721 .72 r
.30664 .25347 .31059 .25963 .31752 .24893 .3136 .24275 Mtetra
.841 .719 .729 r
.3136 .24275 .31752 .24893 .32439 .23906 .32048 .23284 Mtetra
.824 .715 .745 r
.32048 .23284 .32439 .23906 .33116 .23042 .32726 .22417 Mtetra
.797 .709 .767 r
.32726 .22417 .33116 .23042 .33782 .22338 .33394 .2171 Mtetra
.753 .695 .797 r
.33394 .2171 .33782 .22338 .34436 .21826 .34049 .21194 Mtetra
.679 .668 .832 r
.34049 .21194 .34436 .21826 .35079 .21526 .34692 .20891 Mtetra
.557 .613 .865 r
.34692 .20891 .35079 .21526 .3571 .21451 .35324 .20812 Mtetra
.367 .512 .871 r
.35324 .20812 .3571 .21451 .36331 .21601 .35946 .20958 Mtetra
.113 .356 .82 r
.35946 .20958 .36331 .21601 .36945 .21966 .36559 .21319 Mtetra
0 .173 .71 r
.36559 .21319 .36945 .21966 .37553 .22529 .37167 .21878 Mtetra
0 .016 .583 r
.37167 .21878 .37553 .22529 .38158 .23259 .37772 .22604 Mtetra
0 0 .483 r
.37772 .22604 .38158 .23259 .38763 .24119 .38376 .23459 Mtetra
0 0 .429 r
.38376 .23459 .38763 .24119 .39371 .25058 .38983 .24393 Mtetra
0 0 .427 r
.38983 .24393 .39371 .25058 .39985 .26011 .39596 .25342 Mtetra
0 0 .488 r
.39596 .25342 .39985 .26011 .40608 .26897 .40218 .26223 Mtetra
0 .059 .621 r
.40218 .26223 .40608 .26897 .41244 .27621 .40853 .26942 Mtetra
.039 .299 .789 r
.40853 .26942 .41244 .27621 .41894 .28082 .41503 .27398 Mtetra
.421 .535 .866 r
.41503 .27398 .41894 .28082 .42561 .28189 .4217 .27501 Mtetra
.672 .659 .828 r
.4217 .27501 .42561 .28189 .43242 .27882 .42853 .2719 Mtetra
.794 .703 .765 r
.42853 .2719 .43242 .27882 .43938 .27151 .43549 .26455 Mtetra
.85 .717 .716 r
.43549 .26455 .43938 .27151 .44642 .26044 .44255 .25344 Mtetra
.876 .721 .686 r
.44255 .25344 .44642 .26044 .4535 .24657 .44966 .23953 Mtetra
.887 .721 .671 r
.44966 .23953 .4535 .24657 .46059 .23117 .45676 .22411 Mtetra
.888 .721 .668 r
.45676 .22411 .46059 .23117 .46764 .21558 .46384 .20848 Mtetra
.882 .72 .676 r
.46384 .20848 .46764 .21558 .47463 .20095 .47085 .19383 Mtetra
.867 .717 .694 r
.47085 .19383 .47463 .20095 .48156 .18819 .47779 .18104 Mtetra
.84 .71 .72 r
.47779 .18104 .48156 .18819 .48843 .17786 .48468 .17068 Mtetra
.797 .697 .754 r
.48468 .17068 .48843 .17786 .49525 .17025 .49151 .16303 Mtetra
.731 .672 .792 r
.49151 .16303 .49525 .17025 .50205 .16537 .49832 .15812 Mtetra
.635 .628 .826 r
.49832 .15812 .50205 .16537 .50883 .16308 .50511 .15579 Mtetra
.51 .563 .846 r
.50511 .15579 .50883 .16308 .51563 .16307 .51191 .15574 Mtetra
.374 .485 .844 r
.51191 .15574 .51563 .16307 .52246 .16492 .51874 .15755 Mtetra
.256 .412 .827 r
.51874 .15755 .52246 .16492 .52933 .16814 .5256 .16072 Mtetra
.18 .363 .809 r
.5256 .16072 .52933 .16814 .53624 .17219 .53251 .16473 Mtetra
.156 .346 .802 r
.53251 .16473 .53624 .17219 .5432 .17653 .53947 .16903 Mtetra
.182 .362 .808 r
.53947 .16903 .5432 .17653 .55021 .18064 .54648 .1731 Mtetra
.248 .404 .822 r
.54648 .1731 .55021 .18064 .55726 .18408 .55353 .17649 Mtetra
.336 .458 .836 r
.55353 .17649 .55726 .18408 .56435 .18651 .56061 .17889 Mtetra
.429 .512 .842 r
.56061 .17889 .56435 .18651 .57146 .18776 .56772 .18009 Mtetra
.509 .557 .84 r
.56772 .18009 .57146 .18776 .57858 .18778 .57484 .18008 Mtetra
.57 .589 .833 r
.57484 .18008 .57858 .18778 .58571 .18672 .58198 .17899 Mtetra
.608 .609 .826 r
.58198 .17899 .58571 .18672 .59285 .18487 .58912 .17711 Mtetra
.626 .617 .822 r
.58912 .17711 .59285 .18487 .6 .18262 .59628 .17483 Mtetra
.625 .616 .822 r
.59628 .17483 .6 .18262 .60717 .18038 .60345 .17256 Mtetra
.609 .608 .825 r
.60345 .17256 .60717 .18038 .61437 .17849 .61066 .17065 Mtetra
.583 .594 .829 r
.61066 .17065 .61437 .17849 .62161 .17714 .6179 .16926 Mtetra
.558 .58 .832 r
.6179 .16926 .62161 .17714 .6289 .17627 .62519 .16837 Mtetra
.546 .573 .833 r
.62519 .16837 .6289 .17627 .63622 .17563 .63251 .1677 Mtetra
.554 .577 .832 r
.63251 .1677 .63622 .17563 .64356 .17483 .63986 .16687 Mtetra
.581 .592 .828 r
.63986 .16687 .64356 .17483 .65091 .17349 .64721 .16551 Mtetra
.616 .61 .821 r
.64721 .16551 .65091 .17349 .65825 .17139 .65455 .16338 Mtetra
.645 .624 .814 r
.65455 .16338 .65825 .17139 .66558 .16858 .66188 .16056 Mtetra
.661 .632 .81 r
.66188 .16056 .66558 .16858 .6729 .16537 .66922 .15733 Mtetra
.659 .631 .81 r
.66922 .15733 .6729 .16537 .68025 .16218 .67657 .15412 Mtetra
.642 .622 .815 r
.67657 .15412 .68025 .16218 .68763 .15942 .68396 .15135 Mtetra
.614 .608 .821 r
.68396 .15135 .68763 .15942 .69508 .15733 .69141 .14924 Mtetra
.584 .591 .826 r
.69141 .14924 .69508 .15733 .70258 .1559 .69892 .1478 Mtetra
.562 .58 .829 r
.69892 .1478 .70258 .1559 .71014 .15492 .70648 .1468 Mtetra
.559 .578 .829 r
.70648 .1468 .71014 .15492 .71774 .15399 .71408 .14586 Mtetra
.577 .588 .827 r
.71408 .14586 .71774 .15399 .72533 .15269 .72168 .14454 Mtetra
.612 .607 .822 r
.72168 .14454 .72533 .15269 .7329 .1506 .72925 .14243 Mtetra
.828 .764 .791 r
.06563 .37117 .07009 .37513 .07668 .368 .07223 .36404 Mtetra
.782 .767 .839 r
.07223 .36404 .07668 .368 .08297 .36306 .07852 .35911 Mtetra
.699 .759 .898 r
.07852 .35911 .08297 .36306 .08896 .36022 .08453 .35628 Mtetra
.566 .723 .948 r
.08453 .35628 .08896 .36022 .09473 .35916 .0903 .35522 Mtetra
.407 .659 .962 r
.0903 .35522 .09473 .35916 .10035 .35936 .09592 .35543 Mtetra
.293 .603 .952 r
.09592 .35543 .10035 .35936 .1059 .36024 .10147 .35632 Mtetra
.28 .597 .95 r
.10147 .35632 .1059 .36024 .11146 .36118 .10704 .35727 Mtetra
.366 .642 .961 r
.10704 .35727 .11146 .36118 .11712 .36164 .11269 .35772 Mtetra
.501 .704 .961 r
.11269 .35772 .11712 .36164 .12291 .36114 .11849 .35723 Mtetra
.627 .748 .934 r
.11849 .35723 .12291 .36114 .12889 .35936 .12447 .35545 Mtetra
.718 .769 .893 r
.12447 .35545 .12889 .35936 .13506 .35613 .13065 .35222 Mtetra
.775 .776 .853 r
.13065 .35222 .13506 .35613 .14141 .35145 .13701 .34753 Mtetra
.81 .776 .822 r
.13701 .34753 .14141 .35145 .14792 .34549 .14354 .34156 Mtetra
.829 .775 .801 r
.14354 .34156 .14792 .34549 .15454 .33858 .15018 .33465 Mtetra
.837 .774 .792 r
.15018 .33465 .15454 .33858 .16121 .3312 .15686 .32725 Mtetra
.836 .775 .793 r
.15686 .32725 .16121 .3312 .16787 .32389 .16354 .31993 Mtetra
.824 .776 .808 r
.16354 .31993 .16787 .32389 .17445 .31729 .17013 .31332 Mtetra
.793 .777 .838 r
.17013 .31332 .17445 .31729 .18088 .31199 .17657 .30801 Mtetra
.727 .77 .887 r
.17657 .30801 .18088 .31199 .18711 .30854 .18282 .30455 Mtetra
.579 .731 .946 r
.18282 .30455 .18711 .30854 .19312 .30731 .18883 .3033 Mtetra
.267 .585 .945 r
.18883 .3033 .19312 .30731 .1989 .30842 .19462 .3044 Mtetra
0 .299 .769 r
.19462 .3044 .1989 .30842 .20449 .31169 .2002 .30767 Mtetra
0 .054 .545 r
.2002 .30767 .20449 .31169 .20994 .3166 .20566 .31257 Mtetra
.558 .047 0 r
.20566 .31257 .20994 .3166 .21536 .32232 .21108 .31828 Mtetra
.529 .018 0 r
.21108 .31828 .21536 .32232 .22084 .32786 .21656 .3238 Mtetra
0 .146 .636 r
.21656 .3238 .22084 .32786 .22648 .33224 .22219 .32817 Mtetra
.019 .43 .865 r
.22219 .32817 .22648 .33224 .23233 .33472 .22805 .33064 Mtetra
.417 .663 .962 r
.22805 .33064 .23233 .33472 .23843 .3349 .23415 .3308 Mtetra
.649 .755 .927 r
.23415 .3308 .23843 .3349 .24475 .33274 .24048 .32861 Mtetra
.757 .778 .87 r
.24048 .32861 .24475 .33274 .25128 .32847 .24702 .32432 Mtetra
.81 .782 .826 r
.24702 .32432 .25128 .32847 .25796 .32244 .25372 .31827 Mtetra
.839 .78 .796 r
.25372 .31827 .25796 .32244 .26476 .315 .26054 .31079 Mtetra
.856 .778 .774 r
.26054 .31079 .26476 .315 .27165 .30642 .26744 .30218 Mtetra
.868 .775 .757 r
.26744 .30218 .27165 .30642 .2786 .29689 .27442 .29262 Mtetra
.876 .773 .745 r
.27442 .29262 .2786 .29689 .28559 .28661 .28144 .2823 Mtetra
.881 .771 .736 r
.28144 .2823 .28559 .28661 .29261 .27576 .28848 .27141 Mtetra
.883 .769 .731 r
.28848 .27141 .29261 .27576 .29964 .26461 .29553 .26022 Mtetra
.29553 .26022 .29964 .26461 .30664 .25347 .30256 .24905 Mtetra
.88 .769 .736 r
.30256 .24905 .30664 .25347 .3136 .24275 .30953 .23829 Mtetra
.871 .77 .747 r
.30953 .23829 .3136 .24275 .32048 .23284 .31644 .22834 Mtetra
.856 .771 .767 r
.31644 .22834 .32048 .23284 .32726 .22417 .32324 .21963 Mtetra
.829 .771 .796 r
.32324 .21963 .32726 .22417 .33394 .2171 .32993 .21253 Mtetra
.783 .765 .837 r
.32993 .21253 .33394 .2171 .34049 .21194 .3365 .20733 Mtetra
.698 .745 .888 r
.3365 .20733 .34049 .21194 .34692 .20891 .34295 .20426 Mtetra
.543 .688 .933 r
.34295 .20426 .34692 .20891 .35324 .20812 .34927 .20344 Mtetra
.282 .552 .926 r
.34927 .20344 .35324 .20812 .35946 .20958 .35549 .20487 Mtetra
0 .33 .811 r
.35549 .20487 .35946 .20958 .36559 .21319 .36163 .20845 Mtetra
0 .098 .624 r
.36163 .20845 .36559 .21319 .37167 .21878 .36771 .214 Mtetra
0 0 .456 r
.36771 .214 .37167 .21878 .37772 .22604 .37375 .22123 Mtetra
.639 .171 0 r
.37375 .22123 .37772 .22604 .38376 .23459 .37979 .22975 Mtetra
.683 .218 0 r
.37979 .22975 .38376 .23459 .38983 .24393 .38585 .23906 Mtetra
.684 .22 0 r
.38585 .23906 .38983 .24393 .39596 .25342 .39198 .24851 Mtetra
.633 .168 0 r
.39198 .24851 .39596 .25342 .40218 .26223 .39819 .25729 Mtetra
0 0 .507 r
.39819 .25729 .40218 .26223 .40853 .26942 .40454 .26444 Mtetra
0 .256 .76 r
.40454 .26444 .40853 .26942 .41503 .27398 .41104 .26897 Mtetra
.359 .587 .931 r
.41104 .26897 .41503 .27398 .4217 .27501 .41772 .26995 Mtetra
.692 .737 .886 r
.41772 .26995 .4217 .27501 .42853 .2719 .42455 .2668 Mtetra
.828 .768 .796 r
.42455 .2668 .42853 .2719 .43549 .26455 .43153 .25941 Mtetra
.882 .768 .732 r
.43153 .25941 .43549 .26455 .44255 .25344 .43862 .24826 Mtetra
.905 .764 .695 r
.43862 .24826 .44255 .25344 .44966 .23953 .44575 .23431 Mtetra
.914 .76 .677 r
.44575 .23431 .44966 .23953 .45676 .22411 .45288 .21883 Mtetra
.915 .759 .674 r
.45288 .21883 .45676 .22411 .46384 .20848 .45998 .20316 Mtetra
.909 .76 .684 r
.45998 .20316 .46384 .20848 .47085 .19383 .46702 .18847 Mtetra
.896 .761 .705 r
.46702 .18847 .47085 .19383 .47779 .18104 .47399 .17563 Mtetra
.872 .762 .737 r
.47399 .17563 .47779 .18104 .48468 .17068 .48089 .16523 Mtetra
.83 .757 .782 r
.48089 .16523 .48468 .17068 .49151 .16303 .48775 .15754 Mtetra
.76 .74 .834 r
.48775 .15754 .49151 .16303 .49832 .15812 .49456 .1526 Mtetra
.647 .699 .884 r
.49456 .1526 .49832 .15812 .50511 .15579 .50137 .15023 Mtetra
.489 .624 .91 r
.50137 .15023 .50511 .15579 .51191 .15574 .50817 .15014 Mtetra
.308 .522 .899 r
.50817 .15014 .51191 .15574 .51874 .15755 .515 .15191 Mtetra
.151 .422 .863 r
.515 .15191 .51874 .15755 .5256 .16072 .52187 .15505 Mtetra
.053 .355 .828 r
.52187 .15505 .5256 .16072 .53251 .16473 .52878 .15903 Mtetra
.023 .333 .816 r
.52878 .15903 .53251 .16473 .53947 .16903 .53574 .16329 Mtetra
.056 .355 .828 r
.53574 .16329 .53947 .16903 .54648 .1731 .54275 .16732 Mtetra
.141 .411 .857 r
.54275 .16732 .54648 .1731 .55353 .17649 .5498 .17069 Mtetra
.258 .485 .886 r
.5498 .17069 .55353 .17649 .56061 .17889 .55689 .17305 Mtetra
.381 .558 .903 r
.55689 .17305 .56061 .17889 .56772 .18009 .564 .17422 Mtetra
.488 .616 .904 r
.564 .17422 .56772 .18009 .57484 .18008 .57113 .17418 Mtetra
.566 .655 .896 r
.57113 .17418 .57484 .18008 .58198 .17899 .57827 .17305 Mtetra
.615 .677 .886 r
.57827 .17305 .58198 .17899 .58912 .17711 .58542 .17115 Mtetra
.637 .687 .88 r
.58542 .17115 .58912 .17711 .59628 .17483 .59258 .16884 Mtetra
.636 .685 .88 r
.59258 .16884 .59628 .17483 .60345 .17256 .59977 .16654 Mtetra
.616 .676 .884 r
.59977 .16654 .60345 .17256 .61066 .17065 .60698 .1646 Mtetra
.584 .66 .89 r
.60698 .1646 .61066 .17065 .6179 .16926 .61424 .16318 Mtetra
.552 .644 .894 r
.61424 .16318 .6179 .16926 .62519 .16837 .62153 .16226 Mtetra
.536 .635 .896 r
.62153 .16226 .62519 .16837 .63251 .1677 .62886 .16157 Mtetra
.547 .64 .894 r
.62886 .16157 .63251 .1677 .63986 .16687 .63621 .16072 Mtetra
.581 .657 .889 r
.63621 .16072 .63986 .16687 .64721 .16551 .64357 .15933 Mtetra
.625 .677 .88 r
.64357 .15933 .64721 .16551 .65455 .16338 .65092 .15719 Mtetra
.66 .693 .87 r
.65092 .15719 .65455 .16338 .66188 .16056 .65827 .15434 Mtetra
.679 .701 .864 r
.65827 .15434 .66188 .16056 .66922 .15733 .66561 .15109 Mtetra
.677 .7 .864 r
.66561 .15109 .66922 .15733 .67657 .15412 .67297 .14787 Mtetra
.656 .691 .87 r
.67297 .14787 .67657 .15412 .68396 .15135 .68037 .14508 Mtetra
.622 .674 .879 r
.68037 .14508 .68396 .15135 .69141 .14924 .68783 .14296 Mtetra
.584 .656 .886 r
.68783 .14296 .69141 .14924 .69892 .1478 .69535 .1415 Mtetra
.557 .642 .89 r
.69535 .1415 .69892 .1478 .70648 .1468 .70292 .14048 Mtetra
.552 .64 .891 r
.70292 .14048 .70648 .1468 .71408 .14586 .71052 .13953 Mtetra
.575 .651 .888 r
.71052 .13953 .71408 .14586 .72168 .14454 .71813 .1382 Mtetra
.62 .674 .88 r
.71813 .1382 .72168 .14454 .72925 .14243 .72572 .13609 Mtetra
.862 .84 .822 r
.06085 .36916 .06563 .37117 .07223 .36404 .06748 .36204 Mtetra
.81 .862 .886 r
.06748 .36204 .07223 .36404 .07852 .35911 .07378 .3571 Mtetra
.698 .868 .962 r
.07378 .3571 .07852 .35911 .08453 .35628 .0798 .35428 Mtetra
.489 .814 1 r
.0798 .35428 .08453 .35628 .0903 .35522 .08558 .35324 Mtetra
.231 .687 .95 r
.08558 .35324 .0903 .35522 .09592 .35543 .0912 .35346 Mtetra
.062 .578 .878 r
.0912 .35346 .09592 .35543 .10147 .35632 .09675 .35436 Mtetra
.044 .566 .868 r
.09675 .35436 .10147 .35632 .10704 .35727 .10232 .35532 Mtetra
.166 .649 .925 r
.10232 .35532 .10704 .35727 .11269 .35772 .10798 .35578 Mtetra
.378 .77 .988 r
.10798 .35578 .11269 .35772 .11849 .35723 .11379 .3553 Mtetra
.584 .853 .995 r
.11379 .3553 .11849 .35723 .12447 .35545 .11978 .35352 Mtetra
.723 .879 .954 r
.11978 .35352 .12447 .35545 .13065 .35222 .12597 .35028 Mtetra
.8 .877 .903 r
.12597 .35028 .13065 .35222 .13701 .34753 .13235 .34559 Mtetra
.842 .866 .861 r
.13235 .34559 .13701 .34753 .14354 .34156 .13889 .33961 Mtetra
.863 .858 .834 r
.13889 .33961 .14354 .34156 .15018 .33465 .14555 .33268 Mtetra
.872 .853 .821 r
.14555 .33268 .15018 .33465 .15686 .32725 .15226 .32527 Mtetra
.87 .854 .823 r
.15226 .32527 .15686 .32725 .16354 .31993 .15896 .31794 Mtetra
.857 .861 .842 r
.15896 .31794 .16354 .31993 .17013 .31332 .16557 .3113 Mtetra
.823 .872 .882 r
.16557 .3113 .17013 .31332 .17657 .30801 .17203 .30598 Mtetra
.737 .879 .946 r
.17203 .30598 .17657 .30801 .18282 .30455 .17829 .30251 Mtetra
.512 .825 1 r
.17829 .30251 .18282 .30455 .18883 .3033 .18431 .30125 Mtetra
.036 .556 .868 r
.18431 .30125 .18883 .3033 .19462 .3044 .1901 .30235 Mtetra
.419 0 0 r
.1901 .30235 .19462 .3044 .2002 .30767 .19569 .30561 Mtetra
.624 .064 0 r
.19569 .30561 .2002 .30767 .20566 .31257 .20115 .31052 Mtetra
.688 .144 0 r
.20115 .31052 .20566 .31257 .21108 .31828 .20656 .31623 Mtetra
.671 .122 0 r
.20656 .31623 .21108 .31828 .21656 .3238 .21204 .32176 Mtetra
.557 0 0 r
.21204 .32176 .21656 .3238 .22219 .32817 .21768 .32612 Mtetra
0 .322 .675 r
.21768 .32612 .22219 .32817 .22805 .33064 .22354 .32858 Mtetra
.252 .699 .958 r
.22354 .32858 .22805 .33064 .23415 .3308 .22965 .32873 Mtetra
.62 .864 .989 r
.22965 .32873 .23415 .3308 .24048 .32861 .236 .32652 Mtetra
.777 .886 .924 r
.236 .32652 .24048 .32861 .24702 .32432 .24256 .3222 Mtetra
.843 .876 .866 r
.24256 .3222 .24702 .32432 .25372 .31827 .24928 .31612 Mtetra
.874 .864 .826 r
.24928 .31612 .25372 .31827 .26054 .31079 .25612 .30861 Mtetra
.892 .853 .798 r
.25612 .30861 .26054 .31079 .26744 .30218 .26305 .29995 Mtetra
.903 .845 .777 r
.26305 .29995 .26744 .30218 .27442 .29262 .27005 .29035 Mtetra
.91 .838 .761 r
.27005 .29035 .27442 .29262 .28144 .2823 .2771 .27999 Mtetra
.915 .833 .751 r
.2771 .27999 .28144 .2823 .28848 .27141 .28417 .26906 Mtetra
.917 .83 .745 r
.28417 .26906 .28848 .27141 .29553 .26022 .29125 .25782 Mtetra
.917 .829 .744 r
.29125 .25782 .29553 .26022 .30256 .24905 .29831 .2466 Mtetra
.913 .831 .751 r
.29831 .2466 .30256 .24905 .30953 .23829 .30531 .23579 Mtetra
.906 .836 .765 r
.30531 .23579 .30953 .23829 .31644 .22834 .31224 .2258 Mtetra
.892 .844 .79 r
.31224 .2258 .31644 .22834 .32324 .21963 .31907 .21704 Mtetra
.866 .854 .829 r
.31907 .21704 .32324 .21963 .32993 .21253 .32578 .20989 Mtetra
.814 .863 .884 r
.32578 .20989 .32993 .21253 .3365 .20733 .33237 .20466 Mtetra
.706 .854 .953 r
.33237 .20466 .3365 .20733 .34295 .20426 .33883 .20156 Mtetra
.48 .779 .997 r
.33883 .20156 .34295 .20426 .34927 .20344 .34517 .2007 Mtetra
.092 .555 .908 r
.34517 .2007 .34927 .20344 .35549 .20487 .3514 .2021 Mtetra
0 .237 .661 r
.3514 .2021 .35549 .20487 .36163 .20845 .35754 .20566 Mtetra
.559 .013 0 r
.35754 .20566 .36163 .20845 .36771 .214 .36362 .21119 Mtetra
.686 .161 0 r
.36362 .21119 .36771 .214 .37375 .22123 .36966 .2184 Mtetra
.748 .242 0 r
.36966 .2184 .37375 .22123 .37979 .22975 .3757 .22691 Mtetra
.775 .279 0 r
.3757 .22691 .37979 .22975 .38585 .23906 .38176 .2362 Mtetra
.776 .281 0 r
.38176 .2362 .38585 .23906 .39198 .24851 .38788 .24563 Mtetra
.746 .24 0 r
.38788 .24563 .39198 .24851 .39819 .25729 .3941 .25439 Mtetra
.654 .125 0 r
.3941 .25439 .39819 .25729 .40454 .26444 .40045 .26153 Mtetra
0 .152 .592 r
.40045 .26153 .40454 .26444 .41104 .26897 .40696 .26603 Mtetra
.204 .622 .95 r
.40696 .26603 .41104 .26897 .41772 .26995 .41364 .26698 Mtetra
.7 .85 .954 r
.41364 .26698 .41772 .26995 .42455 .2668 .42049 .26378 Mtetra
.866 .856 .83 r
.42049 .26378 .42455 .2668 .43153 .25941 .4275 .25634 Mtetra
.918 .834 .747 r
.4275 .25634 .43153 .25941 .43862 .24826 .4346 .24513 Mtetra
.937 .817 .702 r
.4346 .24513 .43862 .24826 .44575 .23431 .44177 .23112 Mtetra
.944 .809 .681 r
.44177 .23112 .44575 .23431 .45288 .21883 .44894 .21559 Mtetra
.944 .807 .677 r
.44894 .21559 .45288 .21883 .45998 .20316 .45607 .19986 Mtetra
.94 .81 .688 r
.45607 .19986 .45998 .20316 .46702 .18847 .46314 .1851 Mtetra
.93 .818 .714 r
.46314 .1851 .46702 .18847 .47399 .17563 .47013 .17221 Mtetra
.909 .829 .755 r
.47013 .17221 .47399 .17563 .48089 .16523 .47706 .16176 Mtetra
.869 .839 .813 r
.47706 .16176 .48089 .16523 .48775 .15754 .48394 .15402 Mtetra
.792 .838 .887 r
.48394 .15402 .48775 .15754 .49456 .1526 .49077 .14904 Mtetra
.648 .803 .957 r
.49077 .14904 .49456 .1526 .50137 .15023 .49759 .14663 Mtetra
.422 .702 .98 r
.49759 .14663 .50137 .15023 .50817 .15014 .5044 .14651 Mtetra
.161 .546 .927 r
.5044 .14651 .50817 .15014 .515 .15191 .51124 .14825 Mtetra
0 .397 .837 r
.51124 .14825 .515 .15191 .52187 .15505 .51812 .15136 Mtetra
0 .304 .77 r
.51812 .15136 .52187 .15505 .52878 .15903 .52503 .15531 Mtetra
0 .276 .748 r
.52503 .15531 .52878 .15903 .53574 .16329 .532 .15955 Mtetra
0 .305 .772 r
.532 .15955 .53574 .16329 .54275 .16732 .53901 .16356 Mtetra
0 .384 .831 r
.53901 .16356 .54275 .16732 .5498 .17069 .54607 .1669 Mtetra
.095 .494 .901 r
.54607 .1669 .5498 .17069 .55689 .17305 .55316 .16924 Mtetra
.268 .606 .954 r
.55316 .16924 .55689 .17305 .564 .17422 .56028 .17038 Mtetra
.423 .694 .976 r
.56028 .17038 .564 .17422 .57113 .17418 .56743 .1703 Mtetra
.537 .75 .974 r
.56743 .1703 .57113 .17418 .57827 .17305 .57458 .16915 Mtetra
.605 .778 .963 r
.57458 .16915 .57827 .17305 .58542 .17115 .58174 .16721 Mtetra
.636 .789 .956 r
.58174 .16721 .58542 .17115 .59258 .16884 .58892 .16488 Mtetra
.635 .788 .955 r
.58892 .16488 .59258 .16884 .59977 .16654 .59612 .16255 Mtetra
.607 .776 .961 r
.59612 .16255 .59977 .16654 .60698 .1646 .60335 .16058 Mtetra
.563 .756 .968 r
.60335 .16058 .60698 .1646 .61424 .16318 .61061 .15914 Mtetra
.519 .734 .972 r
.61061 .15914 .61424 .16318 .62153 .16226 .61792 .1582 Mtetra
.496 .722 .973 r
.61792 .1582 .62153 .16226 .62886 .16157 .62526 .15749 Mtetra
.512 .729 .972 r
.62526 .15749 .62886 .16157 .63621 .16072 .63262 .15662 Mtetra
.56 .752 .967 r
.63262 .15662 .63621 .16072 .64357 .15933 .64 .1552 Mtetra
.62 .777 .956 r
.64 .1552 .64357 .15933 .65092 .15719 .64736 .15304 Mtetra
.668 .796 .943 r
.64736 .15304 .65092 .15719 .65827 .15434 .65472 .15017 Mtetra
.692 .804 .934 r
.65472 .15017 .65827 .15434 .66561 .15109 .66208 .1469 Mtetra
.69 .803 .935 r
.66208 .1469 .66561 .15109 .67297 .14787 .66946 .14366 Mtetra
.663 .793 .944 r
.66946 .14366 .67297 .14787 .68037 .14508 .67687 .14086 Mtetra
.616 .773 .956 r
.67687 .14086 .68037 .14508 .68783 .14296 .68435 .13871 Mtetra
.564 .75 .964 r
.68435 .13871 .68783 .14296 .69535 .1415 .69188 .13724 Mtetra
.526 .731 .968 r
.69188 .13724 .69535 .1415 .70292 .14048 .69946 .13622 Mtetra
.52 .728 .968 r
.69946 .13622 .70292 .14048 .71052 .13953 .70708 .13525 Mtetra
.552 .744 .966 r
.70708 .13525 .71052 .13953 .71813 .1382 .71471 .13392 Mtetra
.613 .772 .957 r
.71471 .13392 .71813 .1382 .72572 .13609 .72231 .13179 Mtetra
.885 .923 .843 r
.05577 .3691 .06085 .36916 .06748 .36204 .06241 .36197 Mtetra
.81 .958 .91 r
.06241 .36197 .06748 .36204 .07378 .3571 .06873 .35704 Mtetra
.618 .941 .952 r
.06873 .35704 .07378 .3571 .0798 .35428 .07476 .35423 Mtetra
.27 .773 .863 r
.07476 .35423 .0798 .35428 .08558 .35324 .08055 .3532 Mtetra
.054 0 0 r
.08055 .3532 .08558 .35324 .0912 .35346 .08618 .35344 Mtetra
.213 0 0 r
.08618 .35344 .0912 .35346 .09675 .35436 .09174 .35435 Mtetra
.228 0 0 r
.09174 .35435 .09675 .35436 .10232 .35532 .09732 .35533 Mtetra
.118 0 0 r
.09732 .35533 .10232 .35532 .10798 .35578 .10299 .35581 Mtetra
.115 .667 .776 r
.10299 .35581 .10798 .35578 .11379 .3553 .1088 .35533 Mtetra
.414 .858 .907 r
.1088 .35533 .11379 .3553 .11978 .35352 .11481 .35356 Mtetra
.652 .954 .943 r
.11481 .35356 .11978 .35352 .12597 .35028 .12101 .35032 Mtetra
.785 .97 .917 r
.12101 .35032 .12597 .35028 .13235 .34559 .12741 .34562 Mtetra
.85 .958 .879 r
.12741 .34562 .13235 .34559 .13889 .33961 .13398 .33963 Mtetra
.881 .943 .851 r
.13398 .33963 .13889 .33961 .14555 .33268 .14066 .33268 Mtetra
.892 .936 .837 r
.14066 .33268 .14555 .33268 .15226 .32527 .14739 .32525 Mtetra
.891 .937 .839 r
.14739 .32525 .15226 .32527 .15896 .31794 .15412 .31789 Mtetra
.873 .948 .859 r
.15412 .31789 .15896 .31794 .16557 .3113 .16075 .31124 Mtetra
.822 .966 .899 r
.16075 .31124 .16557 .3113 .17203 .30598 .16723 .3059 Mtetra
.68 .96 .943 r
.16723 .3059 .17203 .30598 .17829 .30251 .17351 .30242 Mtetra
.309 .798 .876 r
.17351 .30242 .17829 .30251 .18431 .30125 .17955 .30116 Mtetra
.229 0 0 r
.17955 .30116 .18431 .30125 .1901 .30235 .18535 .30226 Mtetra
.55 0 0 r
.18535 .30226 .1901 .30235 .19569 .30561 .19094 .30553 Mtetra
.678 .142 0 r
.19094 .30553 .19569 .30561 .20115 .31052 .1964 .31044 Mtetra
.718 .201 0 r
.1964 .31044 .20115 .31052 .20656 .31623 .20182 .31617 Mtetra
.707 .184 0 r
.20182 .31617 .20656 .31623 .21204 .32176 .2073 .32171 Mtetra
.636 .085 0 r
.2073 .32171 .21204 .32176 .21768 .32612 .21295 .32609 Mtetra
.444 0 0 r
.21295 .32609 .21768 .32612 .22354 .32858 .21882 .32855 Mtetra
.025 0 0 r
.21882 .32855 .22354 .32858 .22965 .32873 .22494 .32868 Mtetra
.473 .889 .919 r
.22494 .32868 .22965 .32873 .236 .32652 .23131 .32646 Mtetra
.74 .974 .925 r
.23131 .32646 .236 .32652 .24256 .3222 .23789 .32211 Mtetra
.846 .968 .878 r
.23789 .32211 .24256 .3222 .24928 .31612 .24463 .31599 Mtetra
.892 .949 .837 r
.24463 .31599 .24928 .31612 .25612 .30861 .2515 .30844 Mtetra
.915 .931 .807 r
.2515 .30844 .25612 .30861 .26305 .29995 .25846 .29974 Mtetra
.928 .917 .784 r
.25846 .29974 .26305 .29995 .27005 .29035 .26549 .29009 Mtetra
.936 .906 .767 r
.26549 .29009 .27005 .29035 .2771 .27999 .27257 .27967 Mtetra
.941 .898 .756 r
.27257 .27967 .2771 .27999 .28417 .26906 .27968 .26868 Mtetra
.944 .893 .749 r
.27968 .26868 .28417 .26906 .29125 .25782 .28679 .25739 Mtetra
.943 .892 .749 r
.28679 .25739 .29125 .25782 .29831 .2466 .29388 .24611 Mtetra
.94 .896 .756 r
.29388 .24611 .29831 .2466 .30531 .23579 .30092 .23524 Mtetra
.933 .905 .772 r
.30092 .23524 .30531 .23579 .31224 .2258 .30788 .2252 Mtetra
.918 .921 .801 r
.30788 .2252 .31224 .2258 .31907 .21704 .31474 .21639 Mtetra
.886 .942 .845 r
.31474 .21639 .31907 .21704 .32578 .20989 .32148 .2092 Mtetra
.815 .961 .905 r
.32148 .2092 .32578 .20989 .33237 .20466 .32809 .20392 Mtetra
.65 .942 .962 r
.32809 .20392 .33237 .20466 .33883 .20156 .33457 .20079 Mtetra
.297 .779 .915 r
.33457 .20079 .33883 .20156 .34517 .2007 .34092 .1999 Mtetra
.169 0 0 r
.34092 .1999 .34517 .2007 .3514 .2021 .34717 .20128 Mtetra
.494 0 0 r
.34717 .20128 .3514 .2021 .35754 .20566 .35332 .20482 Mtetra
.659 .104 0 r
.35332 .20482 .35754 .20566 .36362 .21119 .3594 .21034 Mtetra
.741 .218 0 r
.3594 .21034 .36362 .21119 .36966 .2184 .36545 .21755 Mtetra
.782 .28 0 r
.36545 .21755 .36966 .2184 .3757 .22691 .37149 .22605 Mtetra
.8 .31 .016 r
.37149 .22605 .3757 .22691 .38176 .2362 .37755 .23535 Mtetra
.801 .311 .016 r
.37755 .23535 .38176 .2362 .38788 .24563 .38367 .24478 Mtetra
.781 .279 0 r
.38367 .24478 .38788 .24563 .3941 .25439 .38989 .25354 Mtetra
.722 .191 0 r
.38989 .25354 .3941 .25439 .40045 .26153 .39625 .26067 Mtetra
.556 0 0 r
.39625 .26067 .40045 .26153 .40696 .26603 .40276 .26515 Mtetra
0 .522 .75 r
.40276 .26515 .40696 .26603 .41364 .26698 .40946 .26607 Mtetra
.639 .939 .962 r
.40946 .26607 .41364 .26698 .42049 .26378 .41634 .26283 Mtetra
.886 .948 .845 r
.41634 .26283 .42049 .26378 .4275 .25634 .42337 .25534 Mtetra
.945 .902 .75 r
.42337 .25534 .4275 .25634 .4346 .24513 .43051 .24406 Mtetra
.963 .873 .699 r
.43051 .24406 .4346 .24513 .44177 .23112 .43771 .22997 Mtetra
.969 .858 .677 r
.43771 .22997 .44177 .23112 .44894 .21559 .44491 .21436 Mtetra
.969 .855 .673 r
.44491 .21436 .44894 .21559 .45607 .19986 .45208 .19855 Mtetra
.966 .862 .685 r
.45208 .19855 .45607 .19986 .46314 .1851 .45919 .18372 Mtetra
.957 .877 .714 r
.45919 .18372 .46314 .1851 .47013 .17221 .46622 .17076 Mtetra
.938 .9 .761 r
.46622 .17076 .47013 .17221 .47706 .16176 .47318 .16025 Mtetra
.896 .928 .832 r
.47318 .16025 .47706 .16176 .48394 .15402 .48007 .15246 Mtetra
.798 .944 .92 r
.48007 .15246 .48394 .15402 .49077 .14904 .48693 .14743 Mtetra
.589 .897 .987 r
.48693 .14743 .49077 .14904 .49759 .14663 .49377 .14499 Mtetra
.253 .722 .944 r
.49377 .14499 .49759 .14663 .5044 .14651 .5006 .14484 Mtetra
0 .478 .791 r
.5006 .14484 .5044 .14651 .51124 .14825 .50745 .14655 Mtetra
.29 0 0 r
.50745 .14655 .51124 .14825 .51812 .15136 .51433 .14965 Mtetra
.393 0 0 r
.51433 .14965 .51812 .15136 .52503 .15531 .52126 .15358 Mtetra
.421 0 0 r
.52126 .15358 .52503 .15531 .532 .15955 .52824 .1578 Mtetra
.389 0 0 r
.52824 .1578 .532 .15955 .53901 .16356 .53526 .16179 Mtetra
0 .277 .641 r
.53526 .16179 .53901 .16356 .54607 .1669 .54233 .16511 Mtetra
0 .413 .752 r
.54233 .16511 .54607 .1669 .55316 .16924 .54944 .16743 Mtetra
.05 .575 .867 r
.54944 .16743 .55316 .16924 .56028 .17038 .55657 .16855 Mtetra
.258 .719 .95 r
.55657 .16855 .56028 .17038 .56743 .1703 .56373 .16845 Mtetra
.425 .816 .987 r
.56373 .16845 .56743 .1703 .57458 .16915 .5709 .16727 Mtetra
.529 .866 .993 r
.5709 .16727 .57458 .16915 .58174 .16721 .57808 .16531 Mtetra
.575 .885 .991 r
.57808 .16531 .58174 .16721 .58892 .16488 .58528 .16294 Mtetra
.574 .883 .992 r
.58528 .16294 .58892 .16488 .59612 .16255 .5925 .16059 Mtetra
.534 .865 .994 r
.5925 .16059 .59612 .16255 .60335 .16058 .59974 .15859 Mtetra
.469 .833 .993 r
.59974 .15859 .60335 .16058 .61061 .15914 .60703 .15713 Mtetra
.403 .798 .987 r
.60703 .15713 .61061 .15914 .61792 .1582 .61435 .15617 Mtetra
.371 .779 .982 r
.61435 .15617 .61792 .1582 .62526 .15749 .62171 .15543 Mtetra
.394 .791 .986 r
.62171 .15543 .62526 .15749 .63262 .15662 .62909 .15454 Mtetra
.466 .829 .994 r
.62909 .15454 .63262 .15662 .64 .1552 .63648 .15311 Mtetra
.555 .871 .994 r
.63648 .15311 .64 .1552 .64736 .15304 .64387 .15093 Mtetra
.626 .899 .986 r
.64387 .15093 .64736 .15304 .65472 .15017 .65125 .14804 Mtetra
.662 .911 .978 r
.65125 .14804 .65472 .15017 .66208 .1469 .65863 .14475 Mtetra
.659 .91 .979 r
.65863 .14475 .66208 .1469 .66946 .14366 .66602 .14149 Mtetra
.62 .895 .987 r
.66602 .14149 .66946 .14366 .67687 .14086 .67346 .13866 Mtetra
.551 .867 .995 r
.67346 .13866 .67687 .14086 .68435 .13871 .68095 .13651 Mtetra
.475 .829 .996 r
.68095 .13651 .68435 .13871 .69188 .13724 .68851 .13502 Mtetra
.419 .799 .991 r
.68851 .13502 .69188 .13724 .69946 .13622 .69611 .13399 Mtetra
.41 .794 .99 r
.69611 .13399 .69946 .13622 .70708 .13525 .70375 .13302 Mtetra
.456 .82 .995 r
.70375 .13302 .70708 .13525 .71471 .13392 .71139 .13167 Mtetra
.545 .864 .996 r
.71139 .13167 .71471 .13392 .72231 .13179 .71901 .12954 Mtetra
.878 .981 .834 r
.0504 .37067 .05577 .3691 .06241 .36197 .05707 .36353 Mtetra
.746 .993 .866 r
.05707 .36353 .06241 .36197 .06873 .35704 .06342 .3586 Mtetra
.436 .872 .794 r
.06342 .3586 .06873 .35704 .07476 .35423 .06946 .3558 Mtetra
0 0 0 r
.06946 .3558 .07476 .35423 .08055 .3532 .07526 .35478 Mtetra
.238 0 0 r
.07526 .35478 .08055 .3532 .08618 .35344 .0809 .35504 Mtetra
.351 0 0 r
.0809 .35504 .08618 .35344 .09174 .35435 .08647 .35598 Mtetra
.361 0 0 r
.08647 .35598 .09174 .35435 .09732 .35533 .09206 .35698 Mtetra
.283 0 0 r
.09206 .35698 .09732 .35533 .10299 .35581 .09773 .35748 Mtetra
.105 0 0 r
.09773 .35748 .10299 .35581 .1088 .35533 .10356 .35702 Mtetra
0 0 0 r
.10356 .35702 .1088 .35533 .11481 .35356 .10958 .35525 Mtetra
.479 .893 .793 r
.10958 .35525 .11481 .35356 .12101 .35032 .11581 .35202 Mtetra
.692 .982 .844 r
.11581 .35202 .12101 .35032 .12741 .34562 .12223 .34731 Mtetra
.805 .999 .842 r
.12223 .34731 .12741 .34562 .13398 .33963 .12882 .3413 Mtetra
.857 .994 .828 r
.12882 .3413 .13398 .33963 .14066 .33268 .13553 .33433 Mtetra
.877 .988 .819 r
.13553 .33433 .14066 .33268 .14739 .32525 .14229 .32687 Mtetra
.874 .989 .82 r
.14229 .32687 .14739 .32525 .15412 .31789 .14904 .31949 Mtetra
.844 .996 .832 r
.14904 .31949 .15412 .31789 .16075 .31124 .15571 .31281 Mtetra
.755 .995 .847 r
.15571 .31281 .16075 .31124 .16723 .3059 .16221 .30746 Mtetra
.524 .916 .81 r
.16221 .30746 .16723 .3059 .17351 .30242 .16851 .30396 Mtetra
0 0 0 r
.16851 .30396 .17351 .30242 .17955 .30116 .17457 .3027 Mtetra
.36 0 0 r
.17457 .3027 .17955 .30116 .18535 .30226 .18038 .3038 Mtetra
.584 .052 0 r
.18038 .3038 .18535 .30226 .19094 .30553 .18598 .30709 Mtetra
.679 .18 .051 r
.18598 .30709 .19094 .30553 .1964 .31044 .19145 .31203 Mtetra
.712 .226 .091 r
.19145 .31203 .1964 .31044 .20182 .31617 .19687 .31778 Mtetra
.703 .213 .08 r
.19687 .31778 .20182 .31617 .2073 .32171 .20236 .32335 Mtetra
.647 .135 .014 r
.20236 .32335 .2073 .32171 .21295 .32609 .20801 .32774 Mtetra
.509 0 0 r
.20801 .32774 .21295 .32609 .21882 .32855 .21389 .3302 Mtetra
.212 0 0 r
.21389 .3302 .21882 .32855 .22494 .32868 .22003 .33034 Mtetra
.244 .744 .679 r
.22003 .33034 .22494 .32868 .23131 .32646 .22642 .3281 Mtetra
.608 .951 .813 r
.22642 .3281 .23131 .32646 .23789 .32211 .23302 .32372 Mtetra
.786 .999 .826 r
.23302 .32372 .23789 .32211 .24463 .31599 .2398 .31756 Mtetra
.865 .995 .807 r
.2398 .31756 .24463 .31599 .2515 .30844 .2467 .30997 Mtetra
.904 .981 .786 r
.2467 .30997 .2515 .30844 .25846 .29974 .25369 .30121 Mtetra
.926 .967 .768 r
.25369 .30121 .25846 .29974 .26549 .29009 .26076 .29151 Mtetra
.94 .955 .754 r
.26076 .29151 .26549 .29009 .27257 .27967 .26788 .28103 Mtetra
.947 .945 .743 r
.26788 .28103 .27257 .27967 .27968 .26868 .27502 .26998 Mtetra
.951 .94 .737 r
.27502 .26998 .27968 .26868 .28679 .25739 .28217 .25861 Mtetra
.951 .939 .737 r
.28217 .25861 .28679 .25739 .29388 .24611 .2893 .24727 Mtetra
.947 .944 .744 r
.2893 .24727 .29388 .24611 .30092 .23524 .29637 .23634 Mtetra
.937 .955 .76 r
.29637 .23634 .30092 .23524 .30788 .2252 .30337 .22623 Mtetra
.914 .973 .785 r
.30337 .22623 .30788 .2252 .31474 .21639 .31026 .21736 Mtetra
.865 .993 .821 r
.31026 .21736 .31474 .21639 .32148 .2092 .31703 .21012 Mtetra
.751 .994 .856 r
.31703 .21012 .32148 .2092 .32809 .20392 .32367 .2048 Mtetra
.496 .905 .835 r
.32367 .2048 .32809 .20392 .33457 .20079 .33017 .20163 Mtetra
0 0 0 r
.33017 .20163 .33457 .20079 .34092 .1999 .33655 .20072 Mtetra
.328 0 0 r
.33655 .20072 .34092 .1999 .34717 .20128 .34281 .20208 Mtetra
.56 0 0 r
.34281 .20208 .34717 .20128 .35332 .20482 .34897 .20562 Mtetra
.681 .153 0 r
.34897 .20562 .35332 .20482 .3594 .21034 .35507 .21114 Mtetra
.744 .244 .038 r
.35507 .21114 .3594 .21034 .36545 .21755 .36112 .21835 Mtetra
.778 .295 .083 r
.36112 .21835 .36545 .21755 .37149 .22605 .36716 .22686 Mtetra
.794 .32 .104 r
.36716 .22686 .37149 .22605 .37755 .23535 .37323 .23617 Mtetra
.795 .321 .104 r
.37323 .23617 .37755 .23535 .38367 .24478 .37935 .24562 Mtetra
.778 .295 .079 r
.37935 .24562 .38367 .24478 .38989 .25354 .38558 .25439 Mtetra
.731 .223 .014 r
.38558 .25439 .38989 .25354 .39625 .26067 .39194 .26152 Mtetra
.607 .053 0 r
.39194 .26152 .39625 .26067 .40276 .26515 .39847 .266 Mtetra
.246 0 0 r
.39847 .266 .40276 .26515 .40946 .26607 .40519 .26689 Mtetra
.472 .893 .822 r
.40519 .26689 .40946 .26607 .41634 .26283 .41209 .26362 Mtetra
.856 .996 .812 r
.41209 .26362 .41634 .26283 .42337 .25534 .41915 .25606 Mtetra
.949 .95 .732 r
.41915 .25606 .42337 .25534 .43051 .24406 .42633 .2447 Mtetra
.973 .914 .684 r
.42633 .2447 .43051 .24406 .43771 .22997 .43357 .23053 Mtetra
.98 .896 .662 r
.43357 .23053 .43771 .22997 .44491 .21436 .44082 .21482 Mtetra
.981 .892 .659 r
.44082 .21482 .44491 .21436 .45208 .19855 .44803 .19892 Mtetra
.977 .901 .671 r
.44803 .19892 .45208 .19855 .45919 .18372 .45517 .184 Mtetra
.968 .921 .7 r
.45517 .184 .45919 .18372 .46622 .17076 .46224 .17096 Mtetra
.944 .951 .747 r
.46224 .17096 .46622 .17076 .47318 .16025 .46923 .16038 Mtetra
.885 .985 .814 r
.46923 .16038 .47318 .16025 .48007 .15246 .47616 .15253 Mtetra
.74 .99 .883 r
.47616 .15253 .48007 .15246 .48693 .14743 .48304 .14745 Mtetra
.436 .875 .877 r
.48304 .14745 .48693 .14743 .49377 .14499 .4899 .14498 Mtetra
.034 .604 .727 r
.4899 .14498 .49377 .14499 .5006 .14484 .49675 .1448 Mtetra
.27 0 0 r
.49675 .1448 .5006 .14484 .50745 .14655 .50362 .1465 Mtetra
.435 0 0 r
.50362 .1465 .50745 .14655 .51433 .14965 .51052 .14958 Mtetra
.511 0 0 r
.51052 .14958 .51433 .14965 .52126 .15358 .51746 .1535 Mtetra
.531 0 0 r
.51746 .1535 .52126 .15358 .52824 .1578 .52445 .15771 Mtetra
.509 0 0 r
.52445 .15771 .52824 .1578 .53526 .16179 .53149 .16169 Mtetra
.444 0 0 r
.53149 .16169 .53526 .16179 .54233 .16511 .53857 .16501 Mtetra
.329 0 0 r
.53857 .16501 .54233 .16511 .54944 .16743 .5457 .16731 Mtetra
.162 0 0 r
.5457 .16731 .54944 .16743 .55657 .16855 .55285 .16841 Mtetra
.039 .608 .741 r
.55285 .16841 .55657 .16855 .56373 .16845 .56003 .16829 Mtetra
.225 .746 .826 r
.56003 .16829 .56373 .16845 .5709 .16727 .56722 .16709 Mtetra
.356 .829 .868 r
.56722 .16709 .5709 .16727 .57808 .16531 .57443 .16509 Mtetra
.418 .864 .884 r
.57443 .16509 .57808 .16531 .58528 .16294 .58165 .1627 Mtetra
.418 .864 .886 r
.58165 .1627 .58528 .16294 .5925 .16059 .58889 .16032 Mtetra
.365 .834 .876 r
.58889 .16032 .5925 .16059 .59974 .15859 .59616 .1583 Mtetra
.282 .783 .855 r
.59616 .1583 .59974 .15859 .60703 .15713 .60346 .15681 Mtetra
.203 .73 .83 r
.60346 .15681 .60703 .15713 .61435 .15617 .61081 .15583 Mtetra
.166 .703 .817 r
.61081 .15583 .61435 .15617 .62171 .15543 .61819 .15508 Mtetra
.193 .722 .829 r
.61819 .15508 .62171 .15543 .62909 .15454 .62559 .15417 Mtetra
.28 .781 .859 r
.62559 .15417 .62909 .15454 .63648 .15311 .63301 .15272 Mtetra
.395 .85 .889 r
.63301 .15272 .63648 .15311 .64387 .15093 .64042 .15052 Mtetra
.491 .901 .904 r
.64042 .15052 .64387 .15093 .65125 .14804 .64782 .14761 Mtetra
.541 .925 .907 r
.64782 .14761 .65125 .14804 .65863 .14475 .65522 .1443 Mtetra
.538 .923 .908 r
.65522 .1443 .65863 .14475 .66602 .14149 .66265 .14101 Mtetra
.483 .897 .905 r
.66265 .14101 .66602 .14149 .67346 .13866 .67011 .13817 Mtetra
.392 .848 .893 r
.67011 .13817 .67346 .13866 .68095 .13651 .67763 .136 Mtetra
.294 .789 .872 r
.67763 .136 .68095 .13651 .68851 .13502 .6852 .13451 Mtetra
.227 .744 .852 r
.6852 .13451 .68851 .13502 .69611 .13399 .69283 .13346 Mtetra
.216 .737 .849 r
.69283 .13346 .69611 .13399 .70375 .13302 .70049 .13249 Mtetra
.272 .774 .866 r
.70049 .13249 .70375 .13302 .71139 .13167 .70816 .13113 Mtetra
.384 .843 .892 r
.70816 .13113 .71139 .13167 .71901 .12954 .71581 .12899 Mtetra
.847 .998 .804 r
.04484 .3733 .0504 .37067 .05707 .36353 .05154 .36615 Mtetra
.658 .965 .786 r
.05154 .36615 .05707 .36353 .06342 .3586 .0579 .36122 Mtetra
0 0 0 r
.0579 .36122 .06342 .3586 .06946 .3558 .06396 .35843 Mtetra
.094 0 0 r
.06396 .35843 .06946 .3558 .07526 .35478 .06978 .35743 Mtetra
.311 0 0 r
.06978 .35743 .07526 .35478 .0809 .35504 .07543 .35771 Mtetra
.4 0 0 r
.07543 .35771 .0809 .35504 .08647 .35598 .08101 .35868 Mtetra
.408 0 0 r
.08101 .35868 .08647 .35598 .09206 .35698 .08661 .3597 Mtetra
.346 0 0 r
.08661 .3597 .09206 .35698 .09773 .35748 .0923 .36023 Mtetra
.203 0 0 r
.0923 .36023 .09773 .35748 .10356 .35702 .09814 .35978 Mtetra
0 0 0 r
.09814 .35978 .10356 .35702 .10958 .35525 .10418 .35802 Mtetra
.33 .783 .634 r
.10418 .35802 .10958 .35525 .11581 .35202 .11042 .35478 Mtetra
.582 .928 .74 r
.11042 .35478 .11581 .35202 .12223 .34731 .11687 .35007 Mtetra
.734 .985 .777 r
.11687 .35007 .12223 .34731 .12882 .3413 .12349 .34404 Mtetra
.81 .998 .783 r
.12349 .34404 .12882 .3413 .13553 .33433 .13023 .33705 Mtetra
.839 .998 .781 r
.13023 .33705 .13553 .33433 .14229 .32687 .13702 .32956 Mtetra
.835 .998 .781 r
.13702 .32956 .14229 .32687 .14904 .31949 .1438 .32215 Mtetra
.79 .996 .781 r
.1438 .32215 .14904 .31949 .15571 .31281 .15049 .31545 Mtetra
.666 .963 .763 r
.15049 .31545 .15571 .31281 .16221 .30746 .15703 .31008 Mtetra
.382 .817 .661 r
.15703 .31008 .16221 .30746 .16851 .30396 .16335 .30657 Mtetra
.055 0 0 r
.16335 .30657 .16851 .30396 .17457 .3027 .16942 .3053 Mtetra
.407 0 0 r
.16942 .3053 .17457 .3027 .18038 .3038 .17525 .30642 Mtetra
.59 .087 .025 r
.17525 .30642 .18038 .3038 .18598 .30709 .18086 .30973 Mtetra
.673 .196 .11 r
.18086 .30973 .18598 .30709 .19145 .31203 .18634 .3147 Mtetra
.702 .236 .142 r
.18634 .3147 .19145 .31203 .19687 .31778 .19176 .32049 Mtetra
.694 .224 .133 r
.19176 .32049 .19687 .31778 .20236 .32335 .19726 .32608 Mtetra
.644 .157 .08 r
.19726 .32608 .20236 .32335 .20801 .32774 .20292 .3305 Mtetra
.527 .009 0 r
.20292 .3305 .20801 .32774 .21389 .3302 .20881 .33297 Mtetra
.288 0 0 r
.20881 .33297 .21389 .3302 .22003 .33034 .21497 .3331 Mtetra
0 0 0 r
.21497 .3331 .22003 .33034 .22642 .3281 .22138 .33085 Mtetra
.476 .867 .679 r
.22138 .33085 .22642 .3281 .23302 .32372 .22801 .32644 Mtetra
.702 .97 .745 r
.22801 .32644 .23302 .32372 .2398 .31756 .23482 .32025 Mtetra
.814 .994 .756 r
.23482 .32025 .2398 .31756 .2467 .30997 .24175 .3126 Mtetra
.872 .992 .749 r
.24175 .3126 .2467 .30997 .25369 .30121 .24879 .30379 Mtetra
.905 .984 .739 r
.24879 .30379 .25369 .30121 .26076 .29151 .25589 .29403 Mtetra
.925 .974 .73 r
.25589 .29403 .26076 .29151 .26788 .28103 .26305 .28348 Mtetra
.937 .966 .722 r
.26305 .28348 .26788 .28103 .27502 .26998 .27023 .27236 Mtetra
.943 .962 .718 r
.27023 .27236 .27502 .26998 .28217 .25861 .27743 .26092 Mtetra
.944 .961 .718 r
.27743 .26092 .28217 .25861 .2893 .24727 .28459 .24951 Mtetra
.938 .966 .724 r
.28459 .24951 .2893 .24727 .29637 .23634 .29171 .2385 Mtetra
.923 .976 .736 r
.29171 .2385 .29637 .23634 .30337 .22623 .29875 .22833 Mtetra
.89 .99 .754 r
.29875 .22833 .30337 .22623 .31026 .21736 .30567 .2194 Mtetra
.818 .997 .774 r
.30567 .2194 .31026 .21736 .31703 .21012 .31248 .2121 Mtetra
.662 .963 .771 r
.31248 .2121 .31703 .21012 .32367 .2048 .31914 .20674 Mtetra
.354 .808 .682 r
.31914 .20674 .32367 .2048 .33017 .20163 .32567 .20354 Mtetra
.059 0 0 r
.32567 .20354 .33017 .20163 .33655 .20072 .33207 .2026 Mtetra
.386 0 0 r
.33207 .2026 .33655 .20072 .34281 .20208 .33834 .20395 Mtetra
.577 .041 0 r
.33834 .20395 .34281 .20208 .34897 .20562 .34452 .20748 Mtetra
.68 .174 .033 r
.34452 .20748 .34897 .20562 .35507 .21114 .35063 .21301 Mtetra
.737 .253 .095 r
.35063 .21301 .35507 .21114 .36112 .21835 .35669 .22023 Mtetra
.768 .3 .131 r
.35669 .22023 .36112 .21835 .36716 .22686 .36274 .22877 Mtetra
.783 .322 .148 r
.36274 .22877 .36716 .22686 .37323 .23617 .36881 .2381 Mtetra
.785 .323 .148 r
.36881 .2381 .37323 .23617 .37935 .24562 .37495 .24758 Mtetra
.769 .299 .128 r
.37495 .24758 .37935 .24562 .38558 .25439 .38118 .25637 Mtetra
.725 .235 .076 r
.38118 .25637 .38558 .25439 .39194 .26152 .38755 .26351 Mtetra
.616 .089 0 r
.38755 .26351 .39194 .26152 .39847 .266 .3941 .26798 Mtetra
.322 0 0 r
.3941 .26798 .39847 .266 .40519 .26689 .40083 .26886 Mtetra
.323 .785 .658 r
.40083 .26886 .40519 .26689 .41209 .26362 .40776 .26554 Mtetra
.799 .992 .754 r
.40776 .26554 .41209 .26362 .41915 .25606 .41486 .25792 Mtetra
.933 .969 .705 r
.41486 .25792 .41915 .25606 .42633 .2447 .42207 .24648 Mtetra
.969 .934 .665 r
.42207 .24648 .42633 .2447 .43357 .23053 .42936 .23221 Mtetra
.979 .915 .646 r
.42936 .23221 .43357 .23053 .44082 .21482 .43665 .21639 Mtetra
.981 .912 .643 r
.43665 .21639 .44082 .21482 .44803 .19892 .44391 .20039 Mtetra
.976 .921 .654 r
.44391 .20039 .44803 .19892 .45517 .184 .4511 .18537 Mtetra
.963 .942 .68 r
.4511 .18537 .45517 .184 .46224 .17096 .45821 .17224 Mtetra
.929 .972 .721 r
.45821 .17224 .46224 .17096 .46923 .16038 .46524 .16158 Mtetra
.847 .997 .773 r
.46524 .16158 .46923 .16038 .47616 .15253 .4722 .15368 Mtetra
.651 .965 .8 r
.4722 .15368 .47616 .15253 .48304 .14745 .47911 .14855 Mtetra
.292 .781 .722 r
.47911 .14855 .48304 .14745 .4899 .14498 .48599 .14604 Mtetra
.095 0 0 r
.48599 .14604 .4899 .14498 .49675 .1448 .49286 .14583 Mtetra
.351 0 0 r
.49286 .14583 .49675 .1448 .50362 .1465 .49975 .14751 Mtetra
.486 0 0 r
.49975 .14751 .50362 .1465 .51052 .14958 .50667 .15058 Mtetra
.549 0 0 r
.50667 .15058 .51052 .14958 .51746 .1535 .51362 .1545 Mtetra
.566 0 0 r
.51362 .1545 .51746 .1535 .52445 .15771 .52063 .15871 Mtetra
.548 0 0 r
.52063 .15871 .52445 .15771 .53149 .16169 .52769 .16269 Mtetra
.495 0 0 r
.52769 .16269 .53149 .16169 .53857 .16501 .53479 .166 Mtetra
.402 0 0 r
.53479 .166 .53857 .16501 .5457 .16731 .54193 .16829 Mtetra
.264 0 0 r
.54193 .16829 .5457 .16731 .55285 .16841 .54911 .16938 Mtetra
.093 0 0 r
.54911 .16938 .55285 .16841 .56003 .16829 .55631 .16923 Mtetra
0 0 0 r
.55631 .16923 .56003 .16829 .56722 .16709 .56353 .16801 Mtetra
.206 .725 .701 r
.56353 .16801 .56722 .16709 .57443 .16509 .57076 .16598 Mtetra
.271 .769 .727 r
.57076 .16598 .57443 .16509 .58165 .1627 .578 .16356 Mtetra
.271 .769 .729 r
.578 .16356 .58165 .1627 .58889 .16032 .58527 .16115 Mtetra
.216 .733 .712 r
.58527 .16115 .58889 .16032 .59616 .1583 .59256 .1591 Mtetra
0 0 0 r
.59256 .1591 .59616 .1583 .60346 .15681 .5999 .1576 Mtetra
.5999 .1576 .60346 .15681 .61081 .15583 .60727 .1566 Mtetra
.60727 .1566 .61081 .15583 .61819 .15508 .61467 .15583 Mtetra
.61467 .15583 .61819 .15508 .62559 .15417 .6221 .15491 Mtetra
.6221 .15491 .62559 .15417 .63301 .15272 .62954 .15344 Mtetra
.247 .755 .73 r
.62954 .15344 .63301 .15272 .64042 .15052 .63698 .15121 Mtetra
.35 .821 .762 r
.63698 .15121 .64042 .15052 .64782 .14761 .64441 .14828 Mtetra
.407 .854 .776 r
.64441 .14828 .64782 .14761 .65522 .1443 .65184 .14495 Mtetra
.402 .852 .776 r
.65184 .14495 .65522 .1443 .66265 .14101 .65929 .14164 Mtetra
.342 .817 .764 r
.65929 .14164 .66265 .14101 .67011 .13817 .66678 .13878 Mtetra
.245 .755 .737 r
.66678 .13878 .67011 .13817 .67763 .136 .67433 .1366 Mtetra
.145 .685 .703 r
.67433 .1366 .67763 .136 .6852 .13451 .68193 .13509 Mtetra
0 0 0 r
.68193 .13509 .6852 .13451 .69283 .13346 .68959 .13404 Mtetra
.68959 .13404 .69283 .13346 .70049 .13249 .69728 .13306 Mtetra
.69728 .13306 .70049 .13249 .70816 .13113 .70498 .1317 Mtetra
.235 .748 .734 r
.70498 .1317 .70816 .13113 .71581 .12899 .71265 .12955 Mtetra
.828 .999 .787 r
.03917 .37634 .04484 .3733 .05154 .36615 .0459 .36918 Mtetra
.614 .942 .746 r
.0459 .36918 .05154 .36615 .0579 .36122 .05229 .36425 Mtetra
0 0 0 r
.05229 .36425 .0579 .36122 .06396 .35843 .05836 .36147 Mtetra
.133 0 0 r
.05836 .36147 .06396 .35843 .06978 .35743 .06419 .36049 Mtetra
.333 0 0 r
.06419 .36049 .06978 .35743 .07543 .35771 .06986 .3608 Mtetra
.415 0 0 r
.06986 .3608 .07543 .35771 .08101 .35868 .07545 .36179 Mtetra
.421 0 0 r
.07545 .36179 .08101 .35868 .08661 .3597 .08105 .36284 Mtetra
.364 0 0 r
.08105 .36284 .08661 .3597 .0923 .36023 .08675 .36339 Mtetra
.233 0 0 r
.08675 .36339 .0923 .36023 .09814 .35978 .09261 .36296 Mtetra
.012 0 0 r
.09261 .36296 .09814 .35978 .10418 .35802 .09867 .36121 Mtetra
0 0 0 r
.09867 .36121 .10418 .35802 .11042 .35478 .10494 .35798 Mtetra
.532 .896 .69 r
.10494 .35798 .11042 .35478 .11687 .35007 .11141 .35325 Mtetra
.698 .969 .743 r
.11141 .35325 .11687 .35007 .12349 .34404 .11805 .34721 Mtetra
.784 .991 .758 r
.11805 .34721 .12349 .34404 .13023 .33705 .12482 .34019 Mtetra
.818 .995 .76 r
.12482 .34019 .13023 .33705 .13702 .32956 .13165 .33268 Mtetra
.813 .994 .759 r
.13165 .33268 .13702 .32956 .1438 .32215 .13847 .32524 Mtetra
.761 .986 .754 r
.13847 .32524 .1438 .32215 .15049 .31545 .14519 .31851 Mtetra
.623 .94 .722 r
.14519 .31851 .15049 .31545 .15703 .31008 .15175 .31312 Mtetra
0 0 0 r
.15175 .31312 .15703 .31008 .16335 .30657 .1581 .3096 Mtetra
.094 0 0 r
.1581 .3096 .16335 .30657 .16942 .3053 .16419 .30834 Mtetra
.42 0 0 r
.16419 .30834 .16942 .3053 .17525 .30642 .17003 .30947 Mtetra
.591 .097 .051 r
.17003 .30947 .17525 .30642 .18086 .30973 .17566 .3128 Mtetra
.67 .2 .129 r
.17566 .3128 .18086 .30973 .18634 .3147 .18113 .3178 Mtetra
.698 .239 .158 r
.18113 .3178 .18634 .3147 .19176 .32049 .18657 .32363 Mtetra
.69 .228 .15 r
.18657 .32363 .19176 .32049 .19726 .32608 .19207 .32926 Mtetra
.642 .163 .101 r
.19207 .32926 .19726 .32608 .20292 .3305 .19773 .3337 Mtetra
.531 .025 0 r
.19773 .3337 .20292 .3305 .20881 .33297 .20364 .33619 Mtetra
.308 0 0 r
.20364 .33619 .20881 .33297 .21497 .3331 .20982 .33632 Mtetra
0 0 0 r
.20982 .33632 .21497 .3331 .22138 .33085 .21626 .33405 Mtetra
.421 .825 .621 r
.21626 .33405 .22138 .33085 .22801 .32644 .22292 .32962 Mtetra
.661 .948 .705 r
.22292 .32962 .22801 .32644 .23482 .32025 .22976 .32338 Mtetra
.787 .985 .728 r
.22976 .32338 .23482 .32025 .24175 .3126 .23673 .31569 Mtetra
.854 .99 .729 r
.23673 .31569 .24175 .3126 .24879 .30379 .2438 .30682 Mtetra
.892 .986 .724 r
.2438 .30682 .24879 .30379 .25589 .29403 .25094 .29699 Mtetra
.916 .978 .717 r
.25094 .29699 .25589 .29403 .26305 .28348 .25814 .28637 Mtetra
.929 .971 .711 r
.25814 .28637 .26305 .28348 .27023 .27236 .26537 .27518 Mtetra
.936 .967 .707 r
.26537 .27518 .27023 .27236 .27743 .26092 .2726 .26367 Mtetra
.937 .966 .707 r
.2726 .26367 .27743 .26092 .28459 .24951 .27982 .25218 Mtetra
.931 .971 .712 r
.27982 .25218 .28459 .24951 .29171 .2385 .28697 .2411 Mtetra
.913 .98 .722 r
.28697 .2411 .29171 .2385 .29875 .22833 .29405 .23086 Mtetra
.875 .99 .736 r
.29405 .23086 .29875 .22833 .30567 .2194 .30101 .22187 Mtetra
.793 .99 .747 r
.30101 .22187 .30567 .2194 .31248 .2121 .30785 .21452 Mtetra
.619 .939 .727 r
.30785 .21452 .31248 .2121 .31914 .20674 .31455 .20911 Mtetra
0 0 0 r
.31455 .20911 .31914 .20674 .32567 .20354 .3211 .20587 Mtetra
.097 0 0 r
.3211 .20587 .32567 .20354 .33207 .2026 .32752 .20491 Mtetra
.401 0 0 r
.32752 .20491 .33207 .2026 .33834 .20395 .33382 .20625 Mtetra
.579 .054 0 r
.33382 .20625 .33834 .20395 .34452 .20748 .34001 .20978 Mtetra
.677 .179 .056 r
.34001 .20978 .34452 .20748 .35063 .21301 .34613 .21532 Mtetra
.733 .256 .113 r
.34613 .21532 .35063 .21301 .35669 .22023 .3522 .22256 Mtetra
.764 .3 .147 r
.3522 .22256 .35669 .22023 .36274 .22877 .35826 .23112 Mtetra
.778 .322 .162 r
.35826 .23112 .36274 .22877 .36881 .2381 .36434 .24048 Mtetra
.78 .323 .162 r
.36434 .24048 .36881 .2381 .37495 .24758 .37048 .24998 Mtetra
.764 .3 .144 r
.37048 .24998 .37495 .24758 .38118 .25637 .37672 .2588 Mtetra
.721 .238 .096 r
.37672 .2588 .38118 .25637 .38755 .26351 .3831 .26596 Mtetra
.617 .099 0 r
.3831 .26596 .38755 .26351 .3941 .26798 .38966 .27043 Mtetra
.342 0 0 r
.38966 .27043 .3941 .26798 .40083 .26886 .39642 .27129 Mtetra
0 0 0 r
.39642 .27129 .40083 .26886 .40776 .26554 .40338 .26792 Mtetra
.768 .98 .722 r
.40338 .26792 .40776 .26554 .41486 .25792 .41051 .26024 Mtetra
.922 .971 .689 r
.41051 .26024 .41486 .25792 .42207 .24648 .41777 .24871 Mtetra
.964 .939 .655 r
.41777 .24871 .42207 .24648 .42936 .23221 .4251 .23434 Mtetra
.977 .921 .637 r
.4251 .23434 .42936 .23221 .43665 .21639 .43244 .21841 Mtetra
.979 .918 .635 r
.43244 .21841 .43665 .21639 .44391 .20039 .43974 .2023 Mtetra
.974 .927 .645 r
.43974 .2023 .44391 .20039 .4511 .18537 .44698 .18718 Mtetra
.958 .947 .669 r
.44698 .18718 .4511 .18537 .45821 .17224 .45413 .17396 Mtetra
.919 .976 .706 r
.45413 .17396 .45821 .17224 .46524 .16158 .4612 .16322 Mtetra
.824 .993 .748 r
.4612 .16322 .46524 .16158 .4722 .15368 .46819 .15525 Mtetra
.607 .942 .756 r
.46819 .15525 .4722 .15368 .47911 .14855 .47513 .15007 Mtetra
0 0 0 r
.47513 .15007 .47911 .14855 .48599 .14604 .48204 .14752 Mtetra
.135 0 0 r
.48204 .14752 .48599 .14604 .49286 .14583 .48894 .14729 Mtetra
.373 0 0 r
.48894 .14729 .49286 .14583 .49975 .14751 .49584 .14896 Mtetra
.498 0 0 r
.49584 .14896 .49975 .14751 .50667 .15058 .50278 .15202 Mtetra
.557 0 0 r
.50278 .15202 .50667 .15058 .51362 .1545 .50975 .15593 Mtetra
.573 .016 0 r
.50975 .15593 .51362 .1545 .52063 .15871 .51678 .16014 Mtetra
.557 0 0 r
.51678 .16014 .52063 .15871 .52769 .16269 .52385 .16412 Mtetra
.507 0 0 r
.52385 .16412 .52769 .16269 .53479 .166 .53097 .16742 Mtetra
.421 0 0 r
.53097 .16742 .53479 .166 .54193 .16829 .53814 .16971 Mtetra
.293 0 0 r
.53814 .16971 .54193 .16829 .54911 .16938 .54534 .17078 Mtetra
.134 0 0 r
.54534 .17078 .54911 .16938 .55631 .16923 .55256 .17062 Mtetra
0 0 0 r
.55256 .17062 .55631 .16923 .56353 .16801 .55981 .16936 Mtetra
.55981 .16936 .56353 .16801 .57076 .16598 .56706 .16731 Mtetra
.56706 .16731 .57076 .16598 .578 .16356 .57434 .16486 Mtetra
.57434 .16486 .578 .16356 .58527 .16115 .58163 .16242 Mtetra
.58163 .16242 .58527 .16115 .59256 .1591 .58895 .16035 Mtetra
.58895 .16035 .59256 .1591 .5999 .1576 .59631 .15882 Mtetra
.59631 .15882 .5999 .1576 .60727 .1566 .60371 .1578 Mtetra
.028 0 0 r
.60371 .1578 .60727 .1566 .61467 .15583 .61114 .15702 Mtetra
.004 0 0 r
.61114 .15702 .61467 .15583 .6221 .15491 .61859 .15608 Mtetra
0 0 0 r
.61859 .15608 .6221 .15491 .62954 .15344 .62606 .15459 Mtetra
.62606 .15459 .62954 .15344 .63698 .15121 .63353 .15235 Mtetra
.293 .776 .695 r
.63353 .15235 .63698 .15121 .64441 .14828 .64099 .14939 Mtetra
.349 .812 .712 r
.64099 .14939 .64441 .14828 .65184 .14495 .64845 .14603 Mtetra
.345 .809 .712 r
.64845 .14603 .65184 .14495 .65929 .14164 .65593 .1427 Mtetra
.284 .772 .697 r
.65593 .1427 .65929 .14164 .66678 .13878 .66345 .13982 Mtetra
0 0 0 r
.66345 .13982 .66678 .13878 .67433 .1366 .67102 .13762 Mtetra
.67102 .13762 .67433 .1366 .68193 .13509 .67865 .13611 Mtetra
.67865 .13611 .68193 .13509 .68959 .13404 .68634 .13505 Mtetra
.68634 .13505 .68959 .13404 .69728 .13306 .69406 .13406 Mtetra
.69406 .13406 .69728 .13306 .70498 .1317 .70178 .1327 Mtetra
.70178 .1327 .70498 .1317 .71265 .12955 .70949 .13054 Mtetra
.834 .999 .794 r
.03347 .37927 .03917 .37634 .0459 .36918 .04023 .37209 Mtetra
.626 .949 .759 r
.04023 .37209 .0459 .36918 .05229 .36425 .04664 .36716 Mtetra
0 0 0 r
.04664 .36716 .05229 .36425 .05836 .36147 .05274 .36439 Mtetra
.125 0 0 r
.05274 .36439 .05836 .36147 .06419 .36049 .05858 .36343 Mtetra
.329 0 0 r
.05858 .36343 .06419 .36049 .06986 .3608 .06425 .36377 Mtetra
.413 0 0 r
.06425 .36377 .06986 .3608 .07545 .36179 .06985 .36479 Mtetra
.419 0 0 r
.06985 .36479 .07545 .36179 .08105 .36284 .07547 .36587 Mtetra
.361 0 0 r
.07547 .36587 .08105 .36284 .08675 .36339 .08118 .36645 Mtetra
.227 0 0 r
.08118 .36645 .08675 .36339 .09261 .36296 .08705 .36604 Mtetra
0 0 0 r
.08705 .36604 .09261 .36296 .09867 .36121 .09313 .3643 Mtetra
.09313 .3643 .09867 .36121 .10494 .35798 .09942 .36107 Mtetra
.546 .906 .706 r
.09942 .36107 .10494 .35798 .11141 .35325 .10591 .35633 Mtetra
.709 .974 .755 r
.10591 .35633 .11141 .35325 .11805 .34721 .11259 .35027 Mtetra
.792 .994 .766 r
.11259 .35027 .11805 .34721 .12482 .34019 .11939 .34323 Mtetra
.824 .996 .767 r
.11939 .34323 .12482 .34019 .13165 .33268 .12625 .33569 Mtetra
.82 .996 .766 r
.12625 .33569 .13165 .33268 .13847 .32524 .1331 .32823 Mtetra
.77 .99 .763 r
.1331 .32823 .13847 .32524 .14519 .31851 .13985 .32148 Mtetra
.636 .947 .735 r
.13985 .32148 .14519 .31851 .15175 .31312 .14644 .31606 Mtetra
0 0 0 r
.14644 .31606 .15175 .31312 .1581 .3096 .15281 .31253 Mtetra
.083 0 0 r
.15281 .31253 .1581 .3096 .16419 .30834 .15892 .31128 Mtetra
.416 0 0 r
.15892 .31128 .16419 .30834 .17003 .30947 .16478 .31242 Mtetra
.591 .094 .044 r
.16478 .31242 .17003 .30947 .17566 .3128 .17041 .31578 Mtetra
.671 .199 .123 r
.17041 .31578 .17566 .3128 .18113 .3178 .1759 .32081 Mtetra
.699 .238 .153 r
.1759 .32081 .18113 .3178 .18657 .32363 .18133 .32667 Mtetra
.691 .227 .145 r
.18133 .32667 .18657 .32363 .19207 .32926 .18684 .33234 Mtetra
.642 .161 .095 r
.18684 .33234 .19207 .32926 .19773 .3337 .19252 .33681 Mtetra
.529 .02 0 r
.19252 .33681 .19773 .3337 .20364 .33619 .19844 .33931 Mtetra
.302 0 0 r
.19844 .33931 .20364 .33619 .20982 .33632 .20464 .33944 Mtetra
0 0 0 r
.20464 .33944 .20982 .33632 .21626 .33405 .2111 .33716 Mtetra
.438 .838 .638 r
.2111 .33716 .21626 .33405 .22292 .32962 .21779 .3327 Mtetra
.674 .955 .717 r
.21779 .3327 .22292 .32962 .22976 .32338 .22466 .32642 Mtetra
.796 .988 .736 r
.22466 .32642 .22976 .32338 .23673 .31569 .23166 .31868 Mtetra
.86 .991 .735 r
.23166 .31868 .23673 .31569 .2438 .30682 .23877 .30976 Mtetra
.897 .985 .728 r
.23877 .30976 .2438 .30682 .25094 .29699 .24596 .29986 Mtetra
.919 .977 .72 r
.24596 .29986 .25094 .29699 .25814 .28637 .2532 .28918 Mtetra
.932 .97 .714 r
.2532 .28918 .25814 .28637 .26537 .27518 .26047 .27792 Mtetra
.939 .965 .71 r
.26047 .27792 .26537 .27518 .2726 .26367 .26775 .26634 Mtetra
.26775 .26634 .2726 .26367 .27982 .25218 .275 .25477 Mtetra
.933 .969 .715 r
.275 .25477 .27982 .25218 .28697 .2411 .2822 .24362 Mtetra
.916 .979 .726 r
.2822 .24362 .28697 .2411 .29405 .23086 .28932 .23331 Mtetra
.88 .99 .741 r
.28932 .23331 .29405 .23086 .30101 .22187 .29632 .22426 Mtetra
.801 .993 .754 r
.29632 .22426 .30101 .22187 .30785 .21452 .30319 .21685 Mtetra
.633 .947 .739 r
.30319 .21685 .30785 .21452 .31455 .20911 .30992 .2114 Mtetra
.317 .776 .636 r
.30992 .2114 .31455 .20911 .3211 .20587 .3165 .20812 Mtetra
.083 0 0 r
.3165 .20812 .3211 .20587 .32752 .20491 .32294 .20714 Mtetra
.395 0 0 r
.32294 .20714 .32752 .20491 .33382 .20625 .32926 .20847 Mtetra
.576 .048 0 r
.32926 .20847 .33382 .20625 .34001 .20978 .33547 .212 Mtetra
.677 .176 .049 r
.33547 .212 .34001 .20978 .34613 .21532 .34159 .21754 Mtetra
.733 .254 .108 r
.34159 .21754 .34613 .21532 .3522 .22256 .34767 .2248 Mtetra
.764 .299 .142 r
.34767 .2248 .3522 .22256 .35826 .23112 .35374 .23339 Mtetra
.779 .321 .158 r
.35374 .23339 .35826 .23112 .36434 .24048 .35982 .24278 Mtetra
.78 .322 .158 r
.35982 .24278 .36434 .24048 .37048 .24998 .36597 .25231 Mtetra
.765 .299 .139 r
.36597 .25231 .37048 .24998 .37672 .2588 .37222 .26115 Mtetra
.721 .236 .09 r
.37222 .26115 .37672 .2588 .3831 .26596 .37861 .26832 Mtetra
.615 .094 0 r
.37861 .26832 .3831 .26596 .38966 .27043 .38519 .27279 Mtetra
.334 0 0 r
.38519 .27279 .38966 .27043 .39642 .27129 .39197 .27363 Mtetra
0 0 0 r
.39197 .27363 .39642 .27129 .40338 .26792 .39896 .27022 Mtetra
.778 .984 .729 r
.39896 .27022 .40338 .26792 .41051 .26024 .40612 .26247 Mtetra
.926 .971 .693 r
.40612 .26247 .41051 .26024 .41777 .24871 .41342 .25086 Mtetra
.966 .938 .657 r
.41342 .25086 .41777 .24871 .4251 .23434 .4208 .23638 Mtetra
.978 .919 .639 r
.4208 .23638 .4251 .23434 .43244 .21841 .42819 .22035 Mtetra
.98 .916 .636 r
.42819 .22035 .43244 .21841 .43974 .2023 .43554 .20412 Mtetra
.975 .925 .647 r
.43554 .20412 .43974 .2023 .44698 .18718 .44282 .1889 Mtetra
.959 .946 .671 r
.44282 .1889 .44698 .18718 .45413 .17396 .45002 .17559 Mtetra
.922 .975 .709 r
.45002 .17559 .45413 .17396 .4612 .16322 .45712 .16478 Mtetra
.832 .995 .754 r
.45712 .16478 .4612 .16322 .46819 .15525 .46415 .15674 Mtetra
.622 .949 .767 r
.46415 .15674 .46819 .15525 .47513 .15007 .47112 .15151 Mtetra
.255 .75 .672 r
.47112 .15151 .47513 .15007 .48204 .14752 .47805 .14892 Mtetra
.121 0 0 r
.47805 .14892 .48204 .14752 .48894 .14729 .48497 .14867 Mtetra
.364 0 0 r
.48497 .14867 .48894 .14729 .49584 .14896 .4919 .15032 Mtetra
.493 0 0 r
.4919 .15032 .49584 .14896 .50278 .15202 .49886 .15337 Mtetra
.553 0 0 r
.49886 .15337 .50278 .15202 .50975 .15593 .50585 .15728 Mtetra
.57 .009 0 r
.50585 .15728 .50975 .15593 .51678 .16014 .51289 .16148 Mtetra
.553 0 0 r
.51289 .16148 .51678 .16014 .52385 .16412 .51998 .16546 Mtetra
.502 0 0 r
.51998 .16546 .52385 .16412 .53097 .16742 .52712 .16876 Mtetra
.414 0 0 r
.52712 .16876 .53097 .16742 .53814 .16971 .53431 .17103 Mtetra
.283 0 0 r
.53431 .17103 .53814 .16971 .54534 .17078 .54153 .17209 Mtetra
.12 0 0 r
.54153 .17209 .54534 .17078 .55256 .17062 .54878 .1719 Mtetra
0 0 0 r
.54878 .1719 .55256 .17062 .55981 .16936 .55605 .17062 Mtetra
.55605 .17062 .55981 .16936 .56706 .16731 .56333 .16854 Mtetra
.233 .737 .676 r
.56333 .16854 .56706 .16731 .57434 .16486 .57063 .16606 Mtetra
.232 .737 .678 r
.57063 .16606 .57434 .16486 .58163 .16242 .57795 .16359 Mtetra
0 0 0 r
.57795 .16359 .58163 .16242 .58895 .16035 .5853 .16149 Mtetra
.5853 .16149 .58895 .16035 .59631 .15882 .59269 .15994 Mtetra
.59269 .15994 .59631 .15882 .60371 .1578 .60011 .1589 Mtetra
.012 0 0 r
.60011 .1589 .60371 .1578 .61114 .15702 .60757 .1581 Mtetra
0 0 0 r
.60757 .1581 .61114 .15702 .61859 .15608 .61505 .15714 Mtetra
.61505 .15714 .61859 .15608 .62606 .15459 .62254 .15564 Mtetra
.207 .722 .68 r
.62254 .15564 .62606 .15459 .63353 .15235 .63004 .15337 Mtetra
.311 .791 .715 r
.63004 .15337 .63353 .15235 .64099 .14939 .63753 .15039 Mtetra
.367 .825 .731 r
.63753 .15039 .64099 .14939 .64845 .14603 .64502 .147 Mtetra
.363 .823 .731 r
.64502 .147 .64845 .14603 .65593 .1427 .65253 .14365 Mtetra
.302 .786 .717 r
.65253 .14365 .65593 .1427 .66345 .13982 .66008 .14075 Mtetra
.205 .722 .688 r
.66008 .14075 .66345 .13982 .67102 .13762 .66768 .13854 Mtetra
0 0 0 r
.66768 .13854 .67102 .13762 .67865 .13611 .67534 .13701 Mtetra
.67534 .13701 .67865 .13611 .68634 .13505 .68305 .13594 Mtetra
.68305 .13594 .68634 .13505 .69406 .13406 .6908 .13495 Mtetra
.6908 .13495 .69406 .13406 .70178 .1327 .69856 .13358 Mtetra
.195 .715 .685 r
.69856 .13358 .70178 .1327 .70949 .13054 .70629 .1314 Mtetra
.85 .998 .811 r
.02779 .38179 .03347 .37927 .04023 .37209 .03457 .37461 Mtetra
.666 .97 .8 r
.03457 .37461 .04023 .37209 .04664 .36716 .04101 .36968 Mtetra
.295 .767 .649 r
.04101 .36968 .04664 .36716 .05274 .36439 .04712 .36692 Mtetra
.089 0 0 r
.04712 .36692 .05274 .36439 .05858 .36343 .05298 .36598 Mtetra
.311 0 0 r
.05298 .36598 .05858 .36343 .06425 .36377 .05866 .36634 Mtetra
.401 0 0 r
.05866 .36634 .06425 .36377 .06985 .36479 .06427 .36739 Mtetra
.409 0 0 r
.06427 .36739 .06985 .36479 .07547 .36587 .0699 .36851 Mtetra
.345 0 0 r
.0699 .36851 .07547 .36587 .08118 .36645 .07562 .36911 Mtetra
.199 0 0 r
.07562 .36911 .08118 .36645 .08705 .36604 .08151 .36871 Mtetra
0 0 0 r
.08151 .36871 .08705 .36604 .09313 .3643 .0876 .36699 Mtetra
.344 .795 .653 r
.0876 .36699 .09313 .3643 .09942 .36107 .09391 .36376 Mtetra
.594 .936 .755 r
.09391 .36376 .09942 .36107 .10591 .35633 .10043 .35901 Mtetra
.743 .988 .788 r
.10043 .35901 .10591 .35633 .11259 .35027 .10713 .35294 Mtetra
.816 .999 .79 r
.10713 .35294 .11259 .35027 .11939 .34323 .11396 .34588 Mtetra
.844 .998 .787 r
.11396 .34588 .11939 .34323 .12625 .33569 .12085 .33832 Mtetra
.84 .999 .787 r
.12085 .33832 .12625 .33569 .1331 .32823 .12773 .33083 Mtetra
.797 .997 .79 r
.12773 .33083 .1331 .32823 .13985 .32148 .13451 .32405 Mtetra
.677 .969 .775 r
.13451 .32405 .13985 .32148 .14644 .31606 .14113 .31862 Mtetra
.397 .83 .68 r
.14113 .31862 .14644 .31606 .15281 .31253 .14752 .31508 Mtetra
.044 0 0 r
.14752 .31508 .15281 .31253 .15892 .31128 .15366 .31383 Mtetra
.403 0 0 r
.15366 .31383 .15892 .31128 .16478 .31242 .15952 .31499 Mtetra
.59 .084 .017 r
.15952 .31499 .16478 .31242 .17041 .31578 .16517 .31837 Mtetra
.674 .194 .104 r
.16517 .31837 .17041 .31578 .1759 .32081 .17066 .32344 Mtetra
.703 .235 .137 r
.17066 .32344 .1759 .32081 .18133 .32667 .1761 .32933 Mtetra
.695 .223 .127 r
.1761 .32933 .18133 .32667 .18684 .33234 .18161 .33503 Mtetra
.644 .154 .074 r
.18161 .33503 .18684 .33234 .19252 .33681 .1873 .33952 Mtetra
.525 .004 0 r
.1873 .33952 .19252 .33681 .19844 .33931 .19323 .34204 Mtetra
.279 0 0 r
.19323 .34204 .19844 .33931 .20464 .33944 .19945 .34217 Mtetra
0 0 0 r
.19945 .34217 .20464 .33944 .2111 .33716 .20593 .33988 Mtetra
.493 .88 .695 r
.20593 .33988 .2111 .33716 .21779 .3327 .21265 .33539 Mtetra
.714 .976 .755 r
.21265 .33539 .21779 .3327 .22466 .32642 .21955 .32908 Mtetra
.822 .995 .761 r
.21955 .32908 .22466 .32642 .23166 .31868 .22659 .32129 Mtetra
.878 .992 .753 r
.22659 .32129 .23166 .31868 .23877 .30976 .23374 .31231 Mtetra
.909 .983 .742 r
.23374 .31231 .23877 .30976 .24596 .29986 .24096 .30236 Mtetra
.928 .973 .732 r
.24096 .30236 .24596 .29986 .2532 .28918 .24825 .29161 Mtetra
.939 .965 .724 r
.24825 .29161 .2532 .28918 .26047 .27792 .25556 .28028 Mtetra
.945 .96 .719 r
.25556 .28028 .26047 .27792 .26775 .26634 .26288 .26863 Mtetra
.945 .959 .719 r
.26288 .26863 .26775 .26634 .275 .25477 .27018 .25699 Mtetra
.94 .964 .725 r
.27018 .25699 .275 .25477 .2822 .24362 .27742 .24577 Mtetra
.926 .974 .737 r
.27742 .24577 .2822 .24362 .28932 .23331 .28457 .23539 Mtetra
.894 .988 .756 r
.28457 .23539 .28932 .23331 .29632 .22426 .29161 .22628 Mtetra
.826 .998 .777 r
.29161 .22628 .29632 .22426 .30319 .21685 .29852 .21881 Mtetra
.676 .969 .779 r
.29852 .21881 .30319 .21685 .30992 .2114 .30528 .21332 Mtetra
.375 .822 .698 r
.30528 .21332 .30992 .2114 .3165 .20812 .31188 .21001 Mtetra
.04 0 0 r
.31188 .21001 .3165 .20812 .32294 .20714 .31835 .20901 Mtetra
.376 0 0 r
.31835 .20901 .32294 .20714 .32926 .20847 .32468 .21032 Mtetra
.571 .033 0 r
.32468 .21032 .32926 .20847 .33547 .212 .3309 .21385 Mtetra
.677 .169 .025 r
.3309 .21385 .33547 .212 .34159 .21754 .33704 .2194 Mtetra
.735 .25 .089 r
.33704 .2194 .34159 .21754 .34767 .2248 .34313 .22668 Mtetra
.767 .297 .126 r
.34313 .22668 .34767 .2248 .35374 .23339 .3492 .23528 Mtetra
.783 .32 .144 r
.3492 .23528 .35374 .23339 .35982 .24278 .35529 .2447 Mtetra
.784 .321 .144 r
.35529 .2447 .35982 .24278 .36597 .25231 .36144 .25425 Mtetra
.768 .296 .123 r
.36144 .25425 .36597 .25231 .37222 .26115 .3677 .26312 Mtetra
.723 .231 .07 r
.3677 .26312 .37222 .26115 .37861 .26832 .3741 .2703 Mtetra
.612 .081 0 r
.3741 .2703 .37861 .26832 .38519 .27279 .38069 .27477 Mtetra
.308 0 0 r
.38069 .27477 .38519 .27279 .39197 .27363 .3875 .27559 Mtetra
.345 .801 .672 r
.3875 .27559 .39197 .27363 .39896 .27022 .39451 .27214 Mtetra
.808 .994 .757 r
.39451 .27214 .39896 .27022 .40612 .26247 .40171 .26432 Mtetra
.936 .967 .705 r
.40171 .26432 .40612 .26247 .41342 .25086 .40906 .25262 Mtetra
.97 .932 .665 r
.40906 .25262 .41342 .25086 .4208 .23638 .41648 .23804 Mtetra
.98 .913 .646 r
.41648 .23804 .4208 .23638 .42819 .22035 .42392 .22191 Mtetra
.981 .91 .643 r
.42392 .22191 .42819 .22035 .43554 .20412 .43132 .20557 Mtetra
.977 .919 .654 r
.43132 .20557 .43554 .20412 .44282 .1889 .43864 .19025 Mtetra
.964 .94 .68 r
.43864 .19025 .44282 .1889 .45002 .17559 .44588 .17685 Mtetra
.932 .97 .721 r
.44588 .17685 .45002 .17559 .45712 .16478 .45302 .16596 Mtetra
.853 .997 .774 r
.45302 .16596 .45712 .16478 .46415 .15674 .46008 .15785 Mtetra
.665 .97 .806 r
.46008 .15785 .46415 .15674 .47112 .15151 .46708 .15257 Mtetra
.314 .796 .737 r
.46708 .15257 .47112 .15151 .47805 .14892 .47404 .14995 Mtetra
.076 0 0 r
.47404 .14995 .47805 .14892 .48497 .14867 .48098 .14967 Mtetra
.338 0 0 r
.48098 .14967 .48497 .14867 .4919 .15032 .48793 .1513 Mtetra
.477 0 0 r
.48793 .1513 .4919 .15032 .49886 .15337 .4949 .15434 Mtetra
.542 0 0 r
.4949 .15434 .49886 .15337 .50585 .15728 .50191 .15824 Mtetra
.56 0 0 r
.50191 .15824 .50585 .15728 .51289 .16148 .50897 .16244 Mtetra
.541 0 0 r
.50897 .16244 .51289 .16148 .51998 .16546 .51608 .16642 Mtetra
.487 0 0 r
.51608 .16642 .51998 .16546 .52712 .16876 .52324 .1697 Mtetra
.391 0 0 r
.52324 .1697 .52712 .16876 .53431 .17103 .53045 .17196 Mtetra
.25 0 0 r
.53045 .17196 .53431 .17103 .54153 .17209 .53769 .173 Mtetra
.075 0 0 r
.53769 .173 .54153 .17209 .54878 .1719 .54496 .1728 Mtetra
0 0 0 r
.54496 .1728 .54878 .1719 .55605 .17062 .55225 .17149 Mtetra
.227 .741 .717 r
.55225 .17149 .55605 .17062 .56333 .16854 .55956 .16938 Mtetra
.292 .784 .742 r
.55956 .16938 .56333 .16854 .57063 .16606 .56689 .16686 Mtetra
.291 .784 .744 r
.56689 .16686 .57063 .16606 .57795 .16359 .57424 .16437 Mtetra
.236 .748 .728 r
.57424 .16437 .57795 .16359 .5853 .16149 .58161 .16224 Mtetra
.152 .689 .698 r
.58161 .16224 .5853 .16149 .59269 .15994 .58902 .16066 Mtetra
0 0 0 r
.58902 .16066 .59269 .15994 .60011 .1589 .59647 .1596 Mtetra
.59647 .1596 .60011 .1589 .60757 .1581 .60396 .15878 Mtetra
.60396 .15878 .60757 .1581 .61505 .15714 .61146 .1578 Mtetra
.149 .688 .704 r
.61146 .1578 .61505 .15714 .62254 .15564 .61898 .15627 Mtetra
.266 .769 .748 r
.61898 .15627 .62254 .15564 .63004 .15337 .6265 .15398 Mtetra
.369 .833 .778 r
.6265 .15398 .63004 .15337 .63753 .15039 .63402 .15098 Mtetra
.424 .865 .791 r
.63402 .15098 .63753 .15039 .64502 .147 .64154 .14757 Mtetra
.42 .863 .791 r
.64154 .14757 .64502 .147 .65253 .14365 .64908 .14419 Mtetra
.36 .829 .78 r
.64908 .14419 .65253 .14365 .66008 .14075 .65666 .14127 Mtetra
.263 .768 .755 r
.65666 .14127 .66008 .14075 .66768 .13854 .66429 .13903 Mtetra
.162 .699 .723 r
.66429 .13903 .66768 .13854 .67534 .13701 .67197 .13749 Mtetra
0 0 0 r
.67197 .13749 .67534 .13701 .68305 .13594 .67971 .13642 Mtetra
.67971 .13642 .68305 .13594 .6908 .13495 .68749 .13542 Mtetra
.139 .682 .716 r
.68749 .13542 .6908 .13495 .69856 .13358 .69527 .13403 Mtetra
.252 .761 .754 r
.69527 .13403 .69856 .13358 .70629 .1314 .70304 .13185 Mtetra
.865 .991 .827 r
.02214 .38383 .02779 .38179 .03457 .37461 .02895 .37665 Mtetra
.707 .985 .84 r
.02895 .37665 .03457 .37461 .04101 .36968 .0354 .37172 Mtetra
.359 .82 .725 r
.0354 .37172 .04101 .36968 .04712 .36692 .04153 .36897 Mtetra
.042 0 0 r
.04153 .36897 .04712 .36692 .05298 .36598 .0474 .36806 Mtetra
.285 0 0 r
.0474 .36806 .05298 .36598 .05866 .36634 .05309 .36844 Mtetra
.385 0 0 r
.05309 .36844 .05866 .36634 .06427 .36739 .05871 .36952 Mtetra
.393 0 0 r
.05871 .36952 .06427 .36739 .0699 .36851 .06434 .37066 Mtetra
.323 0 0 r
.06434 .37066 .0699 .36851 .07562 .36911 .07008 .37129 Mtetra
.162 0 0 r
.07008 .37129 .07562 .36911 .08151 .36871 .07598 .37091 Mtetra
0 0 0 r
.07598 .37091 .08151 .36871 .0876 .36699 .08208 .3692 Mtetra
.408 .846 .727 r
.08208 .3692 .0876 .36699 .09391 .36376 .08841 .36597 Mtetra
.644 .963 .805 r
.08841 .36597 .09391 .36376 .10043 .35901 .09496 .36122 Mtetra
.776 .997 .82 r
.09496 .36122 .10043 .35901 .10713 .35294 .10169 .35514 Mtetra
.839 .999 .813 r
.10169 .35514 .10713 .35294 .11396 .34588 .10855 .34806 Mtetra
.863 .996 .807 r
.10855 .34806 .11396 .34588 .12085 .33832 .11547 .34047 Mtetra
.859 .996 .807 r
.11547 .34047 .12085 .33832 .12773 .33083 .12238 .33296 Mtetra
.823 1 .815 r
.12238 .33296 .12773 .33083 .13451 .32405 .12919 .32616 Mtetra
.719 .986 .816 r
.12919 .32616 .13451 .32405 .14113 .31862 .13584 .32072 Mtetra
.461 .877 .748 r
.13584 .32072 .14113 .31862 .14752 .31508 .14225 .31717 Mtetra
0 0 0 r
.14225 .31717 .14752 .31508 .15366 .31383 .1484 .31592 Mtetra
.386 0 0 r
.1484 .31592 .15366 .31383 .15952 .31499 .15428 .31709 Mtetra
.589 .07 0 r
.15428 .31709 .15952 .31499 .16517 .31837 .15993 .3205 Mtetra
.677 .188 .08 r
.15993 .3205 .16517 .31837 .17066 .32344 .16543 .32559 Mtetra
.708 .231 .115 r
.16543 .32559 .17066 .32344 .1761 .32933 .17087 .33152 Mtetra
.699 .219 .105 r
.17087 .33152 .1761 .32933 .18161 .33503 .17639 .33725 Mtetra
.646 .146 .046 r
.17639 .33725 .18161 .33503 .1873 .33952 .18208 .34177 Mtetra
.518 0 0 r
.18208 .34177 .1873 .33952 .19323 .34204 .18803 .34431 Mtetra
.248 0 0 r
.18803 .34431 .19323 .34204 .19945 .34217 .19426 .34444 Mtetra
0 0 0 r
.19426 .34444 .19945 .34217 .20593 .33988 .20077 .34213 Mtetra
.554 .92 .756 r
.20077 .34213 .20593 .33988 .21265 .33539 .20751 .33762 Mtetra
.754 .991 .792 r
.20751 .33762 .21265 .33539 .21955 .32908 .21445 .33126 Mtetra
.847 .998 .786 r
.21445 .33126 .21955 .32908 .22659 .32129 .22152 .32343 Mtetra
.894 .989 .77 r
.22152 .32343 .22659 .32129 .23374 .31231 .22871 .3144 Mtetra
.92 .976 .755 r
.22871 .3144 .23374 .31231 .24096 .30236 .23597 .30439 Mtetra
.936 .965 .743 r
.23597 .30439 .24096 .30236 .24825 .29161 .24329 .29358 Mtetra
.945 .956 .733 r
.24329 .29358 .24825 .29161 .25556 .28028 .25065 .28218 Mtetra
.95 .951 .728 r
.25065 .28218 .25556 .28028 .26288 .26863 .25801 .27046 Mtetra
.95 .95 .728 r
.25801 .27046 .26288 .26863 .27018 .25699 .26535 .25876 Mtetra
.945 .955 .734 r
.26535 .25876 .27018 .25699 .27742 .24577 .27263 .24747 Mtetra
.933 .966 .748 r
.27263 .24747 .27742 .24577 .28457 .23539 .27982 .23702 Mtetra
.907 .983 .77 r
.27982 .23702 .28457 .23539 .29161 .22628 .2869 .22785 Mtetra
.849 .998 .799 r
.2869 .22785 .29161 .22628 .29852 .21881 .29384 .22034 Mtetra
.719 .987 .818 r
.29384 .22034 .29852 .21881 .30528 .21332 .30062 .2148 Mtetra
.44 .87 .766 r
.30062 .2148 .30528 .21332 .31188 .21001 .30726 .21146 Mtetra
0 0 0 r
.30726 .21146 .31188 .21001 .31835 .20901 .31374 .21043 Mtetra
.349 0 0 r
.31374 .21043 .31835 .20901 .32468 .21032 .32009 .21173 Mtetra
.563 .013 0 r
.32009 .21173 .32468 .21032 .3309 .21385 .32633 .21526 Mtetra
.677 .159 0 r
.32633 .21526 .3309 .21385 .33704 .2194 .33248 .22081 Mtetra
.738 .245 .066 r
.33248 .22081 .33704 .2194 .34313 .22668 .33857 .2281 Mtetra
.771 .294 .106 r
.33857 .2281 .34313 .22668 .3492 .23528 .34465 .23673 Mtetra
.787 .318 .125 r
.34465 .23673 .3492 .23528 .35529 .2447 .35074 .24617 Mtetra
.788 .319 .125 r
.35074 .24617 .35529 .2447 .36144 .25425 .3569 .25574 Mtetra
.771 .294 .103 r
.3569 .25574 .36144 .25425 .3677 .26312 .36316 .26462 Mtetra
.725 .225 .044 r
.36316 .26462 .3677 .26312 .3741 .2703 .36958 .27182 Mtetra
.606 .065 0 r
.36958 .27182 .3741 .2703 .38069 .27477 .37618 .27628 Mtetra
.275 0 0 r
.37618 .27628 .38069 .27477 .3875 .27559 .383 .27708 Mtetra
.414 .853 .745 r
.383 .27708 .3875 .27559 .39451 .27214 .39005 .27358 Mtetra
.836 .998 .783 r
.39005 .27358 .39451 .27214 .40171 .26432 .39728 .2657 Mtetra
.945 .96 .717 r
.39728 .2657 .40171 .26432 .40906 .25262 .40467 .25392 Mtetra
.973 .924 .673 r
.40467 .25392 .40906 .25262 .41648 .23804 .41213 .23925 Mtetra
.981 .905 .653 r
.41213 .23925 .41648 .23804 .42392 .22191 .41962 .22301 Mtetra
.982 .902 .65 r
.41962 .22301 .42392 .22191 .43132 .20557 .42707 .20657 Mtetra
.979 .911 .661 r
.42707 .20657 .43132 .20557 .43864 .19025 .43444 .19115 Mtetra
.967 .931 .688 r
.43444 .19115 .43864 .19025 .44588 .17685 .44171 .17766 Mtetra
.94 .962 .732 r
.44171 .17766 .44588 .17685 .45302 .16596 .44889 .16669 Mtetra
.873 .994 .792 r
.44889 .16669 .45302 .16596 .46008 .15785 .45599 .15852 Mtetra
.709 .986 .844 r
.45599 .15852 .46008 .15785 .46708 .15257 .46302 .15319 Mtetra
.381 .843 .806 r
.46302 .15319 .46708 .15257 .47404 .14995 .47 .15053 Mtetra
.019 0 0 r
.47 .15053 .47404 .14995 .48098 .14967 .47696 .15022 Mtetra
.303 0 0 r
.47696 .15022 .48098 .14967 .48793 .1513 .48393 .15183 Mtetra
.455 0 0 r
.48393 .15183 .48793 .1513 .4949 .15434 .49092 .15486 Mtetra
.525 0 0 r
.49092 .15486 .4949 .15434 .50191 .15824 .49794 .15875 Mtetra
.545 0 0 r
.49794 .15875 .50191 .15824 .50897 .16244 .50502 .16295 Mtetra
.525 0 0 r
.50502 .16295 .50897 .16244 .51608 .16642 .51214 .16691 Mtetra
.465 0 0 r
.51214 .16691 .51608 .16642 .52324 .1697 .51932 .17019 Mtetra
.36 0 0 r
.51932 .17019 .52324 .1697 .53045 .17196 .52655 .17243 Mtetra
.206 0 0 r
.52655 .17243 .53045 .17196 .53769 .173 .53381 .17345 Mtetra
.017 0 0 r
.53381 .17345 .53769 .173 .54496 .1728 .54111 .17322 Mtetra
.164 .702 .742 r
.54111 .17322 .54496 .1728 .55225 .17149 .54842 .17188 Mtetra
.295 .792 .793 r
.54842 .17188 .55225 .17149 .55956 .16938 .55576 .16974 Mtetra
.359 .831 .814 r
.55576 .16974 .55956 .16938 .56689 .16686 .56311 .16719 Mtetra
.358 .831 .816 r
.56311 .16719 .56689 .16686 .57424 .16437 .57048 .16466 Mtetra
.304 .798 .803 r
.57048 .16466 .57424 .16437 .58161 .16224 .57788 .16251 Mtetra
.22 .742 .777 r
.57788 .16251 .58161 .16224 .58902 .16066 .58532 .1609 Mtetra
.14 .686 .748 r
.58532 .1609 .58902 .16066 .59647 .1596 .59279 .15982 Mtetra
.103 .658 .734 r
.59279 .15982 .59647 .1596 .60396 .15878 .6003 .15898 Mtetra
.13 .678 .748 r
.6003 .15898 .60396 .15878 .61146 .1578 .60783 .15798 Mtetra
.216 .74 .783 r
.60783 .15798 .61146 .1578 .61898 .15627 .61538 .15643 Mtetra
.333 .816 .82 r
.61538 .15643 .61898 .15627 .6265 .15398 .62292 .15411 Mtetra
.434 .874 .844 r
.62292 .15411 .6265 .15398 .63402 .15098 .63047 .15108 Mtetra
.487 .902 .852 r
.63047 .15108 .63402 .15098 .64154 .14757 .63801 .14764 Mtetra
.483 .9 .853 r
.63801 .14764 .64154 .14757 .64908 .14419 .64558 .14424 Mtetra
.425 .869 .846 r
.64558 .14424 .64908 .14419 .65666 .14127 .65318 .14129 Mtetra
.329 .814 .828 r
.65318 .14129 .65666 .14127 .66429 .13903 .66084 .13904 Mtetra
.229 .749 .8 r
.66084 .13904 .66429 .13903 .67197 .13749 .66856 .13749 Mtetra
.16 .701 .777 r
.66856 .13749 .67197 .13749 .67971 .13642 .67632 .1364 Mtetra
.149 .693 .774 r
.67632 .1364 .67971 .13642 .68749 .13542 .68412 .13539 Mtetra
.205 .732 .794 r
.68412 .13539 .68749 .13542 .69527 .13403 .69193 .13399 Mtetra
.319 .808 .827 r
.69193 .13399 .69527 .13403 .70304 .13185 .69973 .1318 Mtetra
.874 .981 .838 r
.01652 .38541 .02214 .38383 .02895 .37665 .02335 .37821 Mtetra
.739 .991 .87 r
.02335 .37821 .02895 .37665 .0354 .37172 .02982 .37329 Mtetra
.419 .863 .793 r
.02982 .37329 .0354 .37172 .04153 .36897 .03597 .37056 Mtetra
0 0 0 r
.03597 .37056 .04153 .36897 .0474 .36806 .04185 .36966 Mtetra
.256 0 0 r
.04185 .36966 .0474 .36806 .05309 .36844 .04755 .37008 Mtetra
.366 0 0 r
.04755 .37008 .05309 .36844 .05871 .36952 .05318 .37118 Mtetra
.375 0 0 r
.05318 .37118 .05871 .36952 .06434 .37066 .05882 .37235 Mtetra
.298 0 0 r
.05882 .37235 .06434 .37066 .07008 .37129 .06456 .373 Mtetra
.121 0 0 r
.06456 .373 .07008 .37129 .07598 .37091 .07047 .37265 Mtetra
0 0 0 r
.07047 .37265 .07598 .37091 .08208 .3692 .07659 .37095 Mtetra
.468 .887 .791 r
.07659 .37095 .08208 .3692 .08841 .36597 .08294 .36772 Mtetra
.686 .98 .845 r
.08294 .36772 .08841 .36597 .09496 .36122 .08951 .36297 Mtetra
.801 .999 .844 r
.08951 .36297 .09496 .36122 .10169 .35514 .09627 .35688 Mtetra
.855 .994 .83 r
.09627 .35688 .10169 .35514 .10855 .34806 .10315 .34978 Mtetra
.876 .988 .82 r
.10315 .34978 .10855 .34806 .11547 .34047 .11011 .34217 Mtetra
.873 .989 .821 r
.11011 .34217 .11547 .34047 .12238 .33296 .11704 .33463 Mtetra
.842 .997 .833 r
.11704 .33463 .12238 .33296 .12919 .32616 .12388 .32782 Mtetra
.752 .995 .847 r
.12388 .32782 .12919 .32616 .13584 .32072 .13055 .32236 Mtetra
.518 .913 .808 r
.13055 .32236 .13584 .32072 .14225 .31717 .13699 .31881 Mtetra
0 0 0 r
.13699 .31881 .14225 .31717 .1484 .31592 .14316 .31756 Mtetra
.365 0 0 r
.14316 .31756 .1484 .31592 .15428 .31709 .14905 .31874 Mtetra
.586 .055 0 r
.14905 .31874 .15428 .31709 .15993 .3205 .15471 .32217 Mtetra
.68 .181 .054 r
.15471 .32217 .15993 .3205 .16543 .32559 .16021 .3273 Mtetra
.712 .227 .093 r
.16021 .3273 .16543 .32559 .17087 .33152 .16565 .33326 Mtetra
.703 .214 .082 r
.16565 .33326 .17087 .33152 .17639 .33725 .17117 .33902 Mtetra
.647 .136 .017 r
.17117 .33902 .17639 .33725 .18208 .34177 .17687 .34357 Mtetra
.509 0 0 r
.17687 .34357 .18208 .34177 .18803 .34431 .18283 .34611 Mtetra
.213 0 0 r
.18283 .34611 .18803 .34431 .19426 .34444 .18908 .34624 Mtetra
.242 .742 .672 r
.18908 .34624 .19426 .34444 .20077 .34213 .19561 .34392 Mtetra
.607 .95 .808 r
.19561 .34392 .20077 .34213 .20751 .33762 .20238 .33938 Mtetra
.785 .999 .822 r
.20238 .33938 .20751 .33762 .21445 .33126 .20934 .333 Mtetra
.865 .995 .804 r
.20934 .333 .21445 .33126 .22152 .32343 .21645 .32512 Mtetra
.905 .982 .783 r
.21645 .32512 .22152 .32343 .22871 .3144 .22367 .31605 Mtetra
.927 .968 .765 r
.22367 .31605 .22871 .3144 .23597 .30439 .23098 .30598 Mtetra
.94 .955 .751 r
.23098 .30598 .23597 .30439 .24329 .29358 .23834 .29511 Mtetra
.948 .946 .74 r
.23834 .29511 .24329 .29358 .25065 .28218 .24573 .28365 Mtetra
.952 .941 .734 r
.24573 .28365 .25065 .28218 .25801 .27046 .25313 .27186 Mtetra
.952 .94 .734 r
.25313 .27186 .25801 .27046 .26535 .25876 .26051 .26009 Mtetra
.948 .945 .741 r
.26051 .26009 .26535 .25876 .27263 .24747 .26783 .24873 Mtetra
.938 .956 .756 r
.26783 .24873 .27263 .24747 .27982 .23702 .27507 .23822 Mtetra
.915 .974 .78 r
.27507 .23822 .27982 .23702 .2869 .22785 .28218 .22899 Mtetra
.866 .994 .815 r
.28218 .22899 .2869 .22785 .29384 .22034 .28915 .22143 Mtetra
.753 .995 .847 r
.28915 .22143 .29384 .22034 .30062 .2148 .29597 .21585 Mtetra
.499 .906 .824 r
.29597 .21585 .30062 .2148 .30726 .21146 .30262 .21248 Mtetra
0 0 0 r
.30262 .21248 .30726 .21146 .31374 .21043 .30913 .21143 Mtetra
.319 0 0 r
.30913 .21143 .31374 .21043 .32009 .21173 .31549 .21271 Mtetra
.554 0 0 r
.31549 .21271 .32009 .21173 .32633 .21526 .32174 .21623 Mtetra
.675 .148 0 r
.32174 .21623 .32633 .21526 .33248 .22081 .3279 .22179 Mtetra
.739 .239 .041 r
.3279 .22179 .33248 .22081 .33857 .2281 .334 .2291 Mtetra
.774 .291 .085 r
.334 .2291 .33857 .2281 .34465 .23673 .34009 .23774 Mtetra
.79 .316 .106 r
.34009 .23774 .34465 .23673 .35074 .24617 .34618 .24719 Mtetra
.791 .317 .106 r
.34618 .24719 .35074 .24617 .3569 .25574 .35234 .25679 Mtetra
.774 .291 .082 r
.35234 .25679 .3569 .25574 .36316 .26462 .35861 .26568 Mtetra
.726 .218 .018 r
.35861 .26568 .36316 .26462 .36958 .27182 .36503 .27289 Mtetra
.599 .047 0 r
.36503 .27289 .36958 .27182 .37618 .27628 .37165 .27735 Mtetra
.236 0 0 r
.37165 .27735 .37618 .27628 .383 .27708 .3785 .27812 Mtetra
.477 .894 .807 r
.3785 .27812 .383 .27708 .39005 .27358 .38556 .27458 Mtetra
.858 .997 .803 r
.38556 .27458 .39005 .27358 .39728 .2657 .39284 .26663 Mtetra
.95 .951 .726 r
.39284 .26663 .39728 .2657 .40467 .25392 .40026 .25477 Mtetra
.974 .915 .679 r
.40026 .25477 .40467 .25392 .41213 .23925 .40777 .24 Mtetra
.981 .897 .658 r
.40777 .24 .41213 .23925 .41962 .22301 .4153 .22366 Mtetra
.982 .893 .655 r
.4153 .22366 .41962 .22301 .42707 .20657 .42279 .20712 Mtetra
.979 .902 .667 r
.42279 .20712 .42707 .20657 .43444 .19115 .43021 .19161 Mtetra
.969 .922 .694 r
.43021 .19161 .43444 .19115 .44171 .17766 .43753 .17803 Mtetra
.945 .953 .74 r
.43753 .17803 .44171 .17766 .44889 .16669 .44474 .16699 Mtetra
.887 .987 .805 r
.44474 .16699 .44889 .16669 .45599 .15852 .45187 .15876 Mtetra
.743 .992 .872 r
.45187 .15876 .45599 .15852 .46302 .15319 .45893 .15338 Mtetra
.441 .878 .864 r
.45893 .15338 .46302 .15319 .47 .15053 .46593 .15067 Mtetra
.041 .61 .715 r
.46593 .15067 .47 .15053 .47696 .15022 .47292 .15033 Mtetra
.263 0 0 r
.47292 .15033 .47696 .15022 .48393 .15183 .4799 .15193 Mtetra
.429 0 0 r
.4799 .15193 .48393 .15183 .49092 .15486 .48691 .15494 Mtetra
.506 0 0 r
.48691 .15494 .49092 .15486 .49794 .15875 .49395 .15882 Mtetra
.527 0 0 r
.49395 .15882 .49794 .15875 .50502 .16295 .50104 .163 Mtetra
.505 0 0 r
.50104 .163 .50502 .16295 .51214 .16691 .50818 .16696 Mtetra
.44 0 0 r
.50818 .16696 .51214 .16691 .51932 .17019 .51537 .17022 Mtetra
.325 0 0 r
.51537 .17022 .51932 .17019 .52655 .17243 .52261 .17245 Mtetra
.157 0 0 r
.52261 .17245 .52655 .17243 .53381 .17345 .5299 .17344 Mtetra
.043 .612 .73 r
.5299 .17344 .53381 .17345 .54111 .17322 .53721 .17319 Mtetra
.229 .749 .814 r
.53721 .17319 .54111 .17322 .54842 .17188 .54456 .17182 Mtetra
.359 .831 .857 r
.54456 .17182 .54842 .17188 .55576 .16974 .55191 .16964 Mtetra
.421 .867 .873 r
.55191 .16964 .55576 .16974 .56311 .16719 .55929 .16706 Mtetra
.42 .866 .875 r
.55929 .16706 .56311 .16719 .57048 .16466 .56669 .1645 Mtetra
.367 .836 .866 r
.56669 .1645 .57048 .16466 .57788 .16251 .57411 .16231 Mtetra
.284 .784 .845 r
.57411 .16231 .57788 .16251 .58532 .1609 .58157 .16068 Mtetra
.204 .731 .82 r
.58157 .16068 .58532 .1609 .59279 .15982 .58907 .15957 Mtetra
.167 .704 .807 r
.58907 .15957 .59279 .15982 .6003 .15898 .5966 .15871 Mtetra
.193 .723 .819 r
.5966 .15871 .6003 .15898 .60783 .15798 .60415 .15769 Mtetra
.28 .782 .85 r
.60415 .15769 .60783 .15798 .61538 .15643 .61172 .15611 Mtetra
.394 .851 .88 r
.61172 .15611 .61538 .15643 .62292 .15411 .61929 .15377 Mtetra
.49 .902 .896 r
.61929 .15377 .62292 .15411 .63047 .15108 .62686 .15071 Mtetra
.54 .925 .9 r
.62686 .15071 .63047 .15108 .63801 .14764 .63444 .14724 Mtetra
.536 .923 .901 r
.63444 .14724 .63801 .14764 .64558 .14424 .64203 .14382 Mtetra
.482 .897 .899 r
.64203 .14382 .64558 .14424 .65318 .14129 .64966 .14084 Mtetra
.39 .848 .887 r
.64966 .14084 .65318 .14129 .66084 .13904 .65734 .13857 Mtetra
.291 .787 .865 r
.65734 .13857 .66084 .13904 .66856 .13749 .66508 .137 Mtetra
.223 .742 .846 r
.66508 .137 .66856 .13749 .67632 .1364 .67288 .1359 Mtetra
.212 .734 .843 r
.67288 .1359 .67632 .1364 .68412 .13539 .6807 .13487 Mtetra
.267 .772 .86 r
.6807 .13487 .68412 .13539 .69193 .13399 .68854 .13347 Mtetra
.379 .841 .887 r
.68854 .13347 .69193 .13399 .69973 .1318 .69636 .13126 Mtetra
0 g
.68874 0 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.68874 0 m
.03716 .25514 L
s
.03716 .25514 m
.68874 0 L
s
.03716 .25514 m
.04196 .25962 L
s
[(-0.2)] .02757 .24618 1 .93395 Mshowa
.18558 .19702 m
.19014 .20174 L
s
[(-0.1)] .17646 .18758 .96648 1 Mshowa
.34306 .13535 m
.34735 .14032 L
s
[(0)] .3345 .12542 .86223 1 Mshowa
.51046 .06981 m
.51442 .07504 L
s
[(0.1)] .50253 .05935 .75799 1 Mshowa
.68874 0 m
.69233 .00549 L
s
[(0.2)] .68156 -0.01098 .65374 1 Mshowa
.125 Mabswid
.06616 .24378 m
.06901 .2465 L
s
.09549 .2323 m
.09832 .23504 L
s
.12517 .22067 m
.12797 .22345 L
s
.1552 .20892 m
.15797 .21172 L
s
.21633 .18498 m
.21903 .18784 L
s
.24744 .1728 m
.25012 .17569 L
s
.27893 .16047 m
.28157 .16339 L
s
.3108 .14799 m
.31341 .15094 L
s
.37572 .12257 m
.37826 .12558 L
s
.40878 .10962 m
.41128 .11266 L
s
.44225 .09652 m
.44471 .09959 L
s
.47614 .08324 m
.47856 .08635 L
s
.54521 .0562 m
.54755 .05937 L
s
.58041 .04242 m
.5827 .04562 L
s
.61605 .02846 m
.6183 .03169 L
s
.65216 .01432 m
.65436 .01759 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[13]:=",
  ImageSize->{288, 233.562},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006`0001GR000`400?l00000o`00003oo`3ooona
0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona
0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona
0?ooo`00o`3oool;0?ooo`@000001`3oool2000000D0oooo1`00002=0?ooo`00o`3oool;0?ooo`04
0000003oool0oooo000000L0oooo0P0000060?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool0R`3oool00?l0oooo2P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00d0
oooo00D000000?ooo`3oool0oooo0000002=0?ooo`00o`3oool:0?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`2>0?ooo`00o`3oool:0?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool03`3oool2000008h0oooo003o0?ooo`X0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo08`0oooo003o
0?ooo`X0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0
oooo08/0oooo003o0?ooo`X0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0;0?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool0R`3oool00?l0oooo2`3oool010000000
oooo0?ooo`00000>0?ooo`8000000`3oool2000000L0oooo100000070?ooo`8000001@3oool70000
06d0oooo003o0?ooo`/0oooo1000000@0?ooo`<000002@3oool010000000oooo0?ooo`0000070?oo
o`800000203oool00`000000oooo0?ooo`1^0?ooo`00o`3ooolZ0?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`1^0?ooo`00o`3ooolZ0?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`1^0?ooo`00o`3o
oolZ0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool03P3oool00`000000oooo0?oo
o`1^0?ooo`00o`3ooolZ0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool03P3oool0
0`000000oooo0?ooo`1^0?ooo`00o`3ooolZ0?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool03P3oool00`000000oooo0?ooo`1^0?ooo`00o`3ooolZ0?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`1^0?ooo`00o`3ooolR0?ooo`800000
1`3oool010000000oooo0?ooo`00000>0?ooo`80000000<0oooo0000003oool0K`3oool00?l0oooo
803oool2000000030?ooo`000000000000H0oooo1000000@0?ooo`800000L03oool00?l0oooo7@3o
ool3000000<0oooo0`00002;0?ooo`00o`3ooolK0?ooo`8000001P3oool00`000000oooo0000002;
0?ooo`00o`3ooolH0?ooo`<00000203oool010000000oooo0?ooo`00002:0?ooo`00o`3ooolF0?oo
o`8000002`3oool010000000oooo0?ooo`00002:0?ooo`00o`3ooolC0?ooo`<000003@3oool01@00
0000oooo0?ooo`3oool0000008T0oooo003o0?oooa00oooo0`0000030?ooo`030000003oool0oooo
00X0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`260?ooo`00o`3oool>0?ooo`80
0000503oool01@000000oooo0?ooo`3oool0000008P0oooo003o0?ooo`/0oooo0`00000F0?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool0Q@3oool00?l0oooo2@3oool2000001T0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`240?ooo`00``3oool4000000L0oooo0P00
00050?ooo`L00000:@3oool3000001/0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`240?ooo`00``3oool010000000oooo0?ooo`0000070?ooo`800000203oool00`000000oooo0?oo
o`0X0?ooo`80000000<0oooo0000003oool06`3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo08<0oooo00320?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool03P3oool0
0`000000oooo0?ooo`0U0?ooo`<00000103oool00`000000oooo0?ooo`0I0?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool0PP3oool00<80oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`0>0?ooo`030000003oool0oooo02<0oooo0P00000S0?ooo`030000003oool0oooo
00@0oooo0P0000240?ooo`00`P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00h0
oooo00<000000?ooo`3oool0803oool3000002D0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`210?ooo`00`P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00h0oooo
00<000000?ooo`3oool07P3oool2000002P0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`200?ooo`00`P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00h0oooo00<0
00000?ooo`3oool06`3oool4000002T0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`200?ooo`00`P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00h0oooo00<00000
0?ooo`3oool06@3oool2000000@0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo07l0oooo00330?ooo`040000003oool0oooo000000h0oooo0P000000
0`3oool000000?ooo`0G0?ooo`<00000;`3oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo07l0oooo00330?ooo`@00000403oool2000001H0oooo0P00000b0?ooo`030000003oool0oooo
00T0oooo00<000000?ooo`3oool0OP3oool00>`0oooo0`00000d0?ooo`030000003oool0oooo00X0
oooo00<000000?ooo`3oool0O@3oool00>T0oooo0`00000g0?ooo`030000003oool0oooo00X0oooo
00<000000?ooo`3oool0O@3oool00>L0oooo0P0000030?ooo`030000003oool0oooo03@0oooo00<0
00000?ooo`3oool02`3oool00`000000oooo0?ooo`1l0?ooo`00i03oool3000003d0oooo00<00000
0?ooo`3oool02`3oool00`000000oooo0?ooo`1k0?ooo`00hP3oool200000400oooo00<000000?oo
o`3oool02`3oool00`000000oooo0?ooo`1k0?ooo`00g`3oool300000480oooo00<000000?ooo`3o
ool0303oool00`000000oooo0?ooo`1j0?ooo`00g@3oool2000004D0oooo00<000000?ooo`3oool0
2`3oool3000007/0oooo003J0?ooo`<0000000<0oooo0000003oool0A03oool00`000000oooo0?oo
o`0=0?ooo`030000003oool0oooo07T0oooo003H0?ooo`8000001@3oool00`000000oooo0?ooo`12
0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0N03oool00=D0oooo0`00001<0?oo
o`030000003oool0oooo00l0oooo00<000000?ooo`3oool0M`3oool00=<0oooo0P00001?0?ooo`03
0000003oool0oooo00l0oooo00<000000?ooo`3oool0M`3oool00=00oooo0`00001A0?ooo`030000
003oool0oooo0100oooo00<000000?ooo`3oool0MP3oool00<h0oooo0`00001C0?ooo`030000003o
ool0oooo0140oooo00<000000?ooo`3oool0M@3oool00</0oooo0`0000030?ooo`030000003oool0
oooo0500oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`1e0?ooo`00b03oool30000
05T0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`1d0?ooo`00aP3oool2000005`0
oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`1c0?ooo`00U03oool4000002/0oooo
0`00001N0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0L`3oool009@0oooo00@0
00000?ooo`3oool00000:@3oool300000600oooo00<000000?ooo`3oool0503oool00`000000oooo
0?ooo`1b0?ooo`00T`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo02<0oooo0`00
00030?ooo`030000003oool0oooo05d0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?oo
o`1a0?ooo`00T`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0240oooo0P00001W
0?ooo`030000003oool0oooo01<0oooo0P00001c0?ooo`00T`3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo01h0oooo0`00001Y0?ooo`030000003oool0oooo01D0oooo00<000000?oo
o`3oool0L03oool009<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0L0?ooo`80
0000K03oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo06l0oooo002C0?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool06@3oool3000006h0oooo00<000000?ooo`3oool0
5P3oool00`000000oooo0?ooo`1_0?ooo`00T`3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo01L0oooo0P0000030?ooo`030000003oool0oooo06/0oooo00<000000?ooo`3oool05`3o
ool00`000000oooo0?ooo`1^0?ooo`00U03oool010000000oooo0?ooo`00000G0?ooo`<00000L`3o
ool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo06d0oooo002D0?ooo`@000005@3oool2
000007H0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`1]0?ooo`00ZP3oool30000
07P0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`1/0?ooo`00Z03oool3000007X0
oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`1[0?ooo`00Y@3oool3000000<0oooo
00<000000?ooo`3oool0M`3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo06/0oooo
002R0?ooo`<00000P03oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo06X0oooo002P
0?ooo`800000P`3oool01P000000oooo0?ooo`3oool0000006;Gi0@0Rmgn503oool00`000000oooo
0?ooo`1Z0?ooo`00W@3oool300000880oooo0P1Qen<0101Ac]<0000003Nlf@0g_=T407CAoP@0W<Gd
4`3oool2000006/0oooo002K0?ooo`<00000OP3oool503Jke`0603Bkb`1ie?h0NMCn06_<o@000000
Jlcm1025^_L208fnm`@0W<Gd503oool00`000000oooo0?ooo`1X0?ooo`00V03oool3000000<0oooo
0P00001f0?ooo`80B/WM00<0>[o<02Vb^@0n`K`00P1TfN@408gMoP@0T;of00<0000008Jkm`26^oL0
0`25^_L308fnm`@0WZcQ4`3oool00`000000oooo0?ooo`1X0?ooo`00UP3oool2000007/0oooo0P1S
fN<00`1Dd=<0@lC105OA``0207_Ui`@0W^Gl102MaO@3092omP040000002>Y><0SZCS08jTh`<0SJ?T
0`2CY^<309j/hA@0oooo00<000000?ooo`3oool0I`3oool009<0oooo0`00001j0?ooo`80NnGV00D0
K=kH05cDa`1Ld[/0I][608W/j0040:SXnP@0ZL_a102O[>4309FWhP030000002>Y><0SZCS00<0SJ?T
0`2CY^<409bKdQ@0oooo00<000000?ooo`3oool02P3oool4000000L0oooo0P0000050?ooo`L00000
@`3oool00940oooo0P0000100?ooo`0404[7^00H0000600001P000@0F@000P15000a0?ooo`0608W/
iP1ki]X0Jmc:06_LbP1Ld[/0R^cX102YjOX40;3=k`@0Yk3N0`2O[>4309FWhP030000002>Y><0SZCS
00<0SJ?T102CU]<309bKdQ@0oooo00<000000?ooo`3oool02P3oool010000000oooo0?ooo`000007
0?ooo`8000001P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0440oooo002>0?oo
o`@00000?P3oool01011_j`07P0001h0000N000405d000@0O`000P1l00000`1_0000BP000?ooo`0Z
0?ooo`<0R^cV00<0O>KJ05gC^`1mi^L00P1mi^L20:3Vo0@0/Lg_0P2`cNl20:fcg@@0Yk3N0P2O[>43
09FGd`040000002?U=@0SiCD08nDe0<0Si?D102CU]<209bKdQD0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00d0oooo00D000000?ooo`3oool0oooo
000000130?ooo`00S03oool2000000@0oooo00<000000?ooo`3oool0=@3oool00`1`h=d0HMO>067G
cP02053;_080Vo7100@0_OgR04<0001=0000C@00101j000207h000<0SP0000<0S000088000220000
:@3oool207gVi@0307cVfP1;a[40IMWS0080IMWS00<0X>Kl0:_;l@2[bo400P2[bo440;7=k`@0[K?M
0`2W/=h309fKdP80UIOC00<0000009FGd`2?U=@00P2?U=@308nCe0<0TiKC0`2JT<PE0?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0>0?ooo`030000
003oool0oooo04@0oooo00290?ooo`<00000?@3oool00`2noMl0]OcH0;Glf0020:[hcP0309_a`@3H
olD0h_c@0080iNgD0P3:e^<00`1]0000M00007@0000308X00080S@000P2>0000102<0000PP000880
001T000U0?ooo`0307gVi@1_gmP0AlOK00D0MmCn0`2Na_@40:_;l@L0[K?M102TWm0309fKdP0309FG
d`000000UIOC00<0SiCD0`2?Tm@409:<b@80VY385@3oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool03`3oool2000004@0oooo00130?ooo`@000001`3o
ool2000000D0oooo1`00000[0?ooo`800000?`3oool0202noMl0]OcH0:[hcP2Zn<h0e?k10=;n_`3H
olD0h_c@0`3UkM@20=kFd0030<:me@210000P@000080QP000P2:000309420080TP@00P2@000208L0
01d0oooo00@0000000L000070000I=WQ0P1Ed=4205k7n`<0I<[l102?`?L309k6m0@0Z;7N0`2]/md4
0:RQc`<0Y9o@0`2MVm80102DSLT0000009B=b@2DSLT308n:b@<0Sh[:0`2BS<T309Z@b1D0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0100oooo00<0
00000?ooo`3oool0@P3oool004<0oooo00@000000?ooo`3oool000001`3oool2000000P0oooo00<0
00000?ooo`3oool0:@3oool300000400oooo0P3So<h01P3Oo/X0f_o60=Cn`@3Bo[l0f?o50>;ld0<0
iNgD0P3Ne]020=C1b0030<:me@210000P@0000<0R`000P2?000209420080TP@00`2<00000`220000
oooo0?ooo`0D0?ooo`0403Nk]P0000000000036id@808Jfo0P1heOh408Bkn0<0O[Si0`23^_P308o0
m`@0WjgQ0`2X/Mh40:VQc`<0Z:7?0`2TWm0409^@b0030000002DSLT0U8g900<0Sh[90`2?R/X309:<
b@<0VY385P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool04@3oool00`000000oooo0?ooo`110?ooo`00@P3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo00h0oooo00<000000?ooo`3oool09`3oool2000000030?ooo`000000oooo03l0
oooo0P3So<h0103Oo/X0f_o60=Cn`@3Bo[l20>gh^0030?7c_`3`i/80l>K20080g]K@0`3D`LP40;^/
bP80QP0000<0R`0008l0002?00000`2=000208h00080S00000<0PP0006<0001S00003@3oool204S8
f00303RmaP0V/;809[2b00@0T^;m102Ka_H30931m`<0Q;_h0P1n^?T408bSi0<0U:SS0`2O[N440:FO
d0<0ZJ7?0`2XXLl40:6Da`<0Vi3800<0000009B=b@2DSLT00`2?R/T308n:bP<0TXc9102IRL8E0?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0;0?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool0@@3oool00480oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo02@0oooo0`0000130?ooo`80
hoc>00L0gok:0=[oaP3/nKD0k?Ve0>_i]03]n;P0lO>o00<0l>K200<0j=C10=C1b03D`LP00P3D`LP0
103<//40^jc:0;^/bP2k[<X209nEb@05084000260000QP0008H0002:00000P2=000408400080OP00
00<0L@000?ooo`3oool01`3oool205gFg@0304g<c@1[gN80JmgR00@0Tn;m102RbO@309_6mP@0UJSS
0`2=Y>@208VRi@@0S:?T0P2DZ><409fLdP@0YIo@0P2YXLl40:FFaP<0XIC70`2KT<P00`000000U8g9
09B=b@0308n:b@@0SX?30`2BQL<309V9`QD0oooo0P0000070?ooo`040000003oool0oooo000000h0
oooo0P0000030?ooo`800000@`3oool003T0oooo0`0000060?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0Q0?ooo`<00000A@3oool20>?lcP80l?Jk
00@0k_Rh0>ci]@3[nK@0kORh0P3alkl20?3V`P80j=C100<0gl>l0=C1b03D`LP00`3<//400`2k[<X0
]J330;FP``0209nEb@030840001g0000M`000080M`000P1l0002080000@0J`0000<0IP0005@0001D
0000103oool0101[gMl0FmC@03^l[@1Ke=h408OMoPL0X/Wd102M[N8309FXh`<0SJCT0`29X^D308bS
i0<0U9OC102MW=830:FOd0H0YIK60`2QU<L309^@b0040000002CQ/80ThK209>6`P<0ShC30`2>Pl<3
09:5``<0VHW24`3oool200000080oooo00<000000?ooo`3oool0103oool400000100oooo0`000015
0?ooo`00@P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00h0oooo00<000000?oo
o`3oool07`3oool2000004P0oooo0P3alkd00`3`m[/0k_Rh0>ci]@020>_i]080lO>o0P3`i/820>SD
`@<0gl>l103<//440;FP``<0WiG900@0Q8K=0700001g0000M`00101T00000`1Y0000B`0004/00003
04/0000401L0001[gMl0FmC@05_Dd0<0@[Sc0P1/d?`509[7mP<0XjoQ0`2R[n4309f]hP<0UJSS102>
U=@308^Be@<0SI?D0`2DUm<309fLdP@0XYC71P2UU/H00`2QU<L0Whg109n=`@0209V9`P040000002C
Q/80ThK209>6`P<0ShC3102>Pl<209:5``<0VHW25`3oool00`000000oooo0?ooo`1P0?ooo`00@P3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0703o
ool3000004T0oooo0P3alkd20?3f^`040>ci]@3[nK@0joVd0?Ka[P80mn^c00@0m>2f0>SD`@3Xe<40
j=C10`3O`k`00`3G]KP0c;;10<bb`@020<FW^`<0]J330`2OULT208B6c@0406Mec@1C0000D`0005`0
00D0?`0000@07P0005_Df`0TJM/096WK0P12O>8204BKm0<0K;7i0`29_oT409f]hP<0XjoQ0`2R[n43
09^Kd`<0UISD0`2>U=@308^Be@<0SI?D0`2DUm<409^Ab0<0XYC71P2UU/H309n=`@80VHW200<00000
09>6`P2CQ/800P2CQ/8308n4``<0SX?30P2BQL<409R5_AL0oooo00<000000?ooo`3oool0G`3oool0
0480oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo
01X0oooo0P0000020?ooo`030000003oool0oooo04L0oooo00<0lO>m0?3f^`3`m[/0103elZ/20?O[
/`80m>2f0P3^dKH30=o3_080ekFh00@0c;;10<FW^`35Yk/0aJNk0P2eX<<20;6I_P<0WHg30P25OlH3
06a`aP0504mVbP0oFlL0?e_703mKa`0jF<H00`0^G<h0100oIm80@WcR049lhP12O>82066>i`<0O9gW
0`2@YnD309f]hP<0XjoQ102OWM8309^Kd`<0UISD0P2>U=@308^Be@<0SI?D102CSLT309^Ab0<0XYC7
0`2UU/H40::?`0<0Whg100<0VHW20000002IRL800`2CQ/8308n4``<0SX?30`2APKh309R5_AP0oooo
00<000000?ooo`3oool0GP3oool004<0oooo00@000000?ooo`3oool000003P3oool2000000030?oo
o`000000oooo01P0oooo0`00001=0?ooo`040?7c_@3`m[/0l?Jk0?K`[P<0mO:[00@0m_6^0?O[/`3g
jk<0m>2f0`3^dKH00`3U`[@0gl>l0=Ne^0020=Ne^0@0aJNk102aVKh309f=``<0QGo60P1/L<H0101G
Hl@0?e_703mKa`0oFlL203YHaP0403mKa`0^G<h0?fOB03mWdP80EWGF0`1QS^L307bMi`80T:OU0`2M
[N840:2MdP<0WigB0`2KVm<309FHe0<0SX[:0`2<R<X308j9bP<0Thg90`2KTLP30::Da`@0Xho00`2R
Sl0309n=`@0309V9`P000000VHW200@0TX:n0`2?Okh308io_P80TH6n102HQKdG0?ooo`030000003o
ool0oooo05h0oooo00130?ooo`@00000403oool2000001L0oooo0P00001@0?ooo`040?S//@3gk[00
mnj`0?K`[P<0mO:[0P3gjk<20?CP]P80k]6f0P3U`[@40=Ne^0050=2/]035Yk/0aJNk0<FW^`31XKP0
0`2aVKh309f=``<0QGo60P1/L<H205MSa080BE[20P0jF<H203mKa`<0?fOB0P1FMMH206f3e`<0O9gW
0`2AU]D309^Kd`<0X9gB0`2OWM8409V@b@<0U8g90P2>R/X308b8bP<0SXW:0`2CSLT309^Ab0@0Whg1
0`2SSl030::?`0<0Whg100@0V8Fm0000002HQKd0V8Fm0`2BP[h308mo_P<0SWnn0`2APKh309R5_AP0
oooo00<000000?ooo`3oool0G@3oool006d0oooo0`00001A0?ooo`040?S//@3gk[00mnj`0?K`[P<0
mO:[0P3gjk<20?CP]P<0k]6f0P3U`[@00`3M]k40ekFh0=Ne^0030=2/]0030<FW^`31XKP0`J6h00<0
/IVn102KR;h308Ek`00406m]`01GHl@0Ef?405MSa080BE[200@0A5O103YHaP0oFlL0?e_70P1=I<T2
05IeeP<0KH?G0`22S]L3096Fe@80Vi_C0`2PWM8409fBb0<0VI390`2DSLT308j:bP<0S8S:0P2>RLX3
09>=b@@0VH[20`2OSL430:>?`0<0XXo0102MR;`00`000000V8Fm09R5_@0309:2_P<0Sgnn0`2>Okh3
0961_P<0V8Fm6@3oool00`000000oooo0?ooo`1L0?ooo`00J`3oool2000005@0oooo00@0n>ba0?O^
/03gk[00m_2^0P3elZ/0103ijjL0n^J[0?[VZ`3gg:l30>kA]P80iL:d0`3M]k40103G]KP0d:bd0=2/
]03@[;@40<6Q^0030;6I_P2_TkX0[i>j00<0VhRn0`25Nl0206m]`080G66o0P19F/8204AG`@80?e_7
0`1=I<T0101OKl`0KH?G06f3e`1]PmL308:>e`<0TIKE0P2KVm<709fBb0<0VI390`2DSLT308j:bP<0
S8S:0`2=Pl<309>6``<0VH[20`2OSL430:>?`0@0XHZl0`2MR;`00`2HQKd0000009R5_@0309:2_P<0
Sgnn0`2>Okh30961_P@0Uh6i603oool00`000000oooo0?ooo`1L0?ooo`00J03oool300000080oooo
00<000000?ooo`3oool0D03oool01@3hk;40mnj`0?O^/03fl:h0nNbU0080nNfU00@0nN^W0?[VZ`3g
g:l0mmb_0P3`ck030>G2]0<0gKNa103@[;@0103<Y[80`J6h0<6Q^031XKP30:nC^P<0VhRn0`25Nl02
06m]`0<0G66o00D0CeVm04UJ`P14El40A5O104UJ`@0304eTb@80Gfo<0P1cNl`308:>e`@0THc;0P2I
T<T609fBb0<0VI39102CQ/<308j3``<0S8;30P2=Pl<309>6``@0VH[20P2OSL470:6:_0<0WHRl00<0
V8Fm0000002HQKd00`2BP[h408il^P<0SW^j0`2AOKX309N1^AT0oooo00<000000?ooo`3oool0F`3o
ool006H0oooo0P00001G0?ooo`030?S//@3gk[00mnj`0080n^^W0P3ikJD00`3ijjL0n^J[0?[VZ`02
0?OL[`80l<n`00<0j<:_0>G2]03M]k400`3M]k400`3H[jl0d:bd0=2/]0020<bV/P80`J6h0P2nVkD3
0:nC^P80VhRn0`25Nl0306m]`080G66o0P1?FKd204AG`@80BE[100@0EF;304eTb@1OKl`0Gfo<0`1c
Nl`308B5c0<0THc;0`2IT<T309fBb0<0Vh_20`2HRL8309>6``<0SX?30`2<P/<308f3``<0ThK30`2I
R/8309j8_0L0XHZl0P2MR;`0102GPKT0000009N1^@2GPKT3099n^P<0SWbj0`2>NkX3095m^P<0Uh6i
6P3oool00`000000oooo0?ooo`1J0?ooo`00H`3oool3000005T0oooo00D0n^JZ0?[YZ@3jjJT0n^^W
0?W/Y@020?W]Y@040?W[Y`3jiZ/0mmb_0?OL[`80l<n`0P3X`Zl40=fg/@80f:n_00D0d:bd0<bV/P3<
Y[80c:Jb0<6Q^0030;jK]@<0[i>j0`2JQ;X208Eg_0<0Kfg00P1LHKl304mI_@0304AG`@19F/40BE[1
0080EF;30`1OKl`307=kc080Q8G<0`2AS</309V@b@H0Vh_20`2HRL8309>6``<0SX?30`2<P/<308f3
``<0ThK3102HQKd209j8_0L0XHZl0`2LQ;T00`000000Uh6i09N1^@03099n^P@0SWbj0`2>NkX3095m
^P80Uh6i6P3oool00`000000oooo0?ooo`1J0?ooo`00H03oool3000005/0oooo0P3jiZX00`3jjJT0
n^^W0?[[Y`020?W]Y@80nN^W00<0n^J[0?OL[`3gg:l00P3`ck020>S2[`040>6h[@3M]k40gKNa0=fg
/@80f:n_103<Y[840;jK]@80[i>j0P2/S[L209Z4^P<0QGNl0`1`J[`01@1LHKl0CeVm04mI_@1?FKd0
C5Nl00<0BE[10P1EH/<206E[a0<0Lg_<0P24QL`3096<b`@0V8W21P2KRl8309R9`P80ThK30`2>Pl<3
08b2``@0SGjn0`2BPKh309R5_@<0WXRl0`2QR[`409n5^080W8Bi00@0000009N1^@2GPKT0Uh6i0`2B
O[X308il^P<0SW^j0`2AOKX209N1^AT0oooo00<000000?ooo`000000F`3oool005h0oooo1000001L
0?ooo`050?[VZP3jjJT0n^VY0?[[Y`3ik:D00P3ikJD0103ijjL0n^J[0?OL[`3gg:l20?3?/0<0j<:_
0P3Q^:d01@3M]k40f:n_0=R_[`3H[jl0djV]00<0c:Jb00@0bJ6`0;jK]@2nVkD0_Y^e102/S[L309Z4
^P80QGNl0`1`J[`0101OGk/0CeVm04mI_@1?FKd204aG_080D5Vm0P1EH/<306E[a0<0MWK50P25O/D3
0925a0<0V8W21P2KRl8309R9`P<0TX:n0`2>Okh308am_P<0SGjn0`2BPKh309R5_@<0WXRl0P2QR[`2
09n6^0<0WhFh0P2LQ;T010000000Uh6i09N1^@2GPKT3099n^P<0SWbj0`2>NkX4091j]`80UWff6`3o
ool00`000000oooo0?ooo`1H0?ooo`00F`3oool3000000@0oooo00<000000?ooo`3oool0=@3oool0
0`000000D`0005<0000205<001h0oooo0P3jiZX00`3jjJT0n^^W0?[[Y`020?W]Y@80nnVT00D0nnBX
0?SJ[03hfZ`0lLj]0?3?/0020>S2[`<0hKR]0`3H[jl20=>Y[@80c:Jb0P39XK020;jK]@80^iNb0`2/
S[L309Z4^P80QGNl0`1`J[`205mO^`80E5Ri0P1<Ek`3051I_@0405YP_P1EH/<0IF_406E[a0<0MWK5
0P25O/D30925a0<0V8W20`2KRl8409Z6_@<0UhBm0P2BP[h308io_P<0S7fn0`2=O[h309:1_P<0V8Fm
0`2NR;`409n6^0<0WhFh0P2LQ;T010000000Uh6i09N1^@2GPKT3099n^P@0SWVg0`2=N;L3091j]`80
UWff6`3oool00`000000oooo0?ooo`1H0?ooo`00F@3oool2000003/0oooo00<0600006H0001V0000
0P1V000309<:00<0S`0000<0OP000?ooo`3oool06@3oool20?[VZP030?[YZ@3jjjL0n^ZR0080n^^R
00@0nnVT0?_TZ03hfZ`0n=Z/0P3acZd30>S2[`<0hKR]00<0g;2[0=R_[`3H[jl00P3CZJd01@3<Y[80
bJ6`0<VQ/039XK00_Y^e00<0^iNb0`2/S[L309Z4^P80QGNl0`1`J[`205mO^`<0E5Ri00@0DEJi04aG
_01@FKd0D5Vm0P1JH;h206E[a0<0MWK50`25O/D30925a080V8W21`2JQ[d309N4_@<0TX:n0`2>Okh3
08am_P80SGjn0`2BPKh309R5_@@0W8Bh0`2OQ[P309n5^080W8Bi00<0000009Im]P2FOKH00P2FOKH3
095j]`<0SWVg0`2=N;L3091j]`<0UWff6`3oool00`000000oooo0?ooo`1G0?ooo`00EP3oool30000
03/0oooo00<0000006D0001U00000`1U000409@=000509<:002^9`00[RL00:hW002X6P006@3oool2
0?[VZP050?[YZ@3kj:@0nnRT0?[ZXP3jjj800P3kjJ@00`3ki:P0n=Z/0?SJ[0020?7>[@030>[2[03X
`Zl0j<:_0080hKR]0P3L/:/0103H[jl0djV]0=>Y[@3CZJd40<VQ/0D0^iNb0P2/S[L409V0]`80QGBh
0P1bJ;P305mO^`80E5Ri0P1AE[T2051I_@<0FV2n00@0J6Ro07Ifa@1fM/D0MWK50`25O/D30925a0<0
UhBn1P2JQ[d309N4_@<0TX:n0`2>Okh308am_P80SGjn102AOKX309N1^@<0W8Bh0`2OQ[P309n5^080
Vh2e00<0000009^0]@2FOKH00P2FOKH3095j]`<0SWVg0`2=N;L3091j]`<0UWff703oool00`000000
oooo0?ooo`1F0?ooo`00E03oool2000003`0oooo00<0DLJR00X0001P00000`1P000409<<00<0[Bd>
0P2^;0P20:hW00030:PJ003oool0oooo01H0oooo0P3ki:L01`3kiZH0nnRT0?[ZXP3jjZ80n^^R0?_Y
Y03ki:P00P3hfZ`30?7>[@80j/:/0`3Q^:d20=b`Z`@0djV]00D0d:B[0<VQ/039XK00bJ6`0<JL[P04
0;^G/P030:b>]`2ZRk@0ZX^d00<0VH2g0P25M;P3079X^080HUjg0P1DF;T3055F^@04051I_@1JH;h0
FV2n05YP_P80J6Ro0`1gL/0308Ej_`<0Sh2n0P2GQ;h609Z6_@<0UhBm0`2BP[h408ek^P<0RgZj0P2=
NkX3095m^P<0Uh6i0`2LQ;P309n6^0@0WH:e00<0Vh2e0000002KP;D00`2FOKH3095j]`<0SWVg0`2=
N;L3091j]`<0UWff703oool00`000000oooo0?ooo`1F0?ooo`00D@3oool300000080oooo00<00000
0?ooo`3oool0=P3oool00`000000D@0005400002054000<0T0<00`2B20030:d]30<0[Bd>0P2^;0P2
0;hn2@030;dg002?0`00oooo01D0oooo00H0nnBW0?_VYP3kj:@0nnRT0?[ZXP3jjj820?_YY0030?_T
Z03hfZ`0n=Z/0080lLj]0`3Z`Z`00`3S^:/0hKR]0=b`Z`020=b`Z`050=R[Z@3CZJd0djV]0=>Y[@3@
Y:/00P39XK020<JL[P@0^iNb0`2ZRk@309V0]`<0QGBh0P1bJ;P3069N]`0505AH^@1AE[T0DEJi055F
^@1DF;T00`1JH;h206QX_`<0Mg;00`25N[l308n0_P<0UhBn1@2JQ[d409J0^P<0TGfj0`2=NkX308]j
^P80SG^j102AOKX309N1^@80W8Bh102NP[D309f2]@0309^0]@000000Vh2e00<0UWff0`2AN[L308ii
]`<0SGRg0`2@N[L409Ik/a`0oooo00<000000?ooo`3oool0E@3oool004l0oooo0P00000l0?ooo`80
L=k400D0X_:m0<_m_`3AolH0gOkB0>;af00308d000030903002]:`H0[B/60080[B/60P2];@`30;]1
7080_40H0P2n?PT00`2m=`00[bT00?ooo`0C0?ooo`80nnBW00L0nnJV0?_XY03jjZ80n^ZR0?[[XP3k
jJ@0nnBX0080n=Z/0`3acZd20>[2[080hkR[103L/:/00`3HZjT0djV]0=>Y[@030=2TZ`040<VQ/036
W:h0aYb^0<JL[P80^iNb0P2hTk030:Z;]080VH2g0`25M;P2079X^0<0HUjg00@0F5Nf055F^@1AE[T0
DEJi0P1DF;T205iN^P<0J6Ro0`1gL/0208Ej_`<0Sh2n0`2GQ;h309Z6_@<0V8:i0`2FP;X3095m^P<0
SG^j0`2;N[X308ek^P<0TGfj0`2GPKT309^1]@<0WX:e102MP[D00`000000Vh2e09Im]P0209Im]P<0
TGZg102>M[@308ef]0<0T7Rd0`2FNk<L0?ooo`030000003oool0oooo05D0oooo00090?ooo`@00000
1`3oool2000000D0oooo1`00000Z0?ooo`<00000?03oool01`30o]P0^?cA0;Sld@3=o/40bofo0=7o
aP3Mo]800P3RlMP0103Mf]@0[2D00:`U002/9@020:dX00<0[B/60P2k@A/30;]17080_40H0P2n?PT0
0`2m=`00[bT00?ooo`0B0?ooo`040?_TY`3kiZH0nnRT0?_XY080n^ZR0P3jjZD0103jiJT0n=^]0?SK
[@3acjh20?7>[@80j/:/0P3S^:/00`3N/JT0g;2[0=b`Z`030=R[Z@040=>Y[@3@Y:/0d:B[0=2TZ`@0
aYb^00@0^iNb0;RC/02hTk00^9>`0`2ZRk@209V0]`<0QGBh0P1bJ;P3069N]`80F5Nf00@0EEFe055F
^@1DF;T0E5Ri0`1NG[X206]V^`<0Mg;00P25N[l308n0_P<0UhBn102IP[T209R2^@@0UX2j0P2AOKX3
08ek^P<0RgZj0`2=NkX3095m^P@0UWff0P2KPKD409j2]@<0WH:e00<0000009^0]@2FNk<00`2FNk<3
095h]0<0SWJd0`2=M[@3091h]0@0UW^c703oool00`000000oooo0?ooo`1D0?ooo`002@3oool01000
0000oooo0?ooo`0000070?ooo`8000001P3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo02D0oooo0`00000n0?ooo`80^?cA00<0doo60<gn`@3;oKl00P3SoL400`3YnLP0jn_=0>CHbP02
0>CHbP<0[2D00P2]:0030;`o5P80^d4K0P2k@A`20;a060<0ad/E0P2_:@0A0?ooo`80nnBW00H0nnJV
0?_XY03jjZ80n^ZR0?[[X`3jjZD20?[UZ@040?SK[@3acjh0lLn^0?7?[P80j/:/0P3S^:/20=jaZ@80
g;2[0`3HZjT40=2TZ`040<fPZP36W:h0aYb^0<JL[P@0^9>`0`2ZRk@309Qm]0<0QG:f00@0LfJe069N
]`1RG[L0HUjg0P1HEkH205EE]@<0E5Ri0P1NG[X306]V^`80NFnk0P25N[l408ml^P<0UX2j0`2IP[T3
09R2^@<0UX2j0P2AOKX308ek^P<0RgZj0`2=NkX4095j]`<0UWff0P2KPKD409j2]@<0WH:e00<00000
09Yn/`2JO[<00`2FNk<3095h]0<0SWJd0`2=M[@4091h]0<0UW^c7@3oool00`000000oooo0?ooo`1C
0?ooo`00203oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00d0oooo00D000000?oo
o`3oool0oooo0000000U0?ooo`@00000?@3oool20=gnd0040=Woc03ColH0cOk10=om_080hog100<0
jOW80>_[c@3Tf<X00P3Tf<X20=_5a0<0_Cd:0P2l?Q030;`o5P80^d4K0P33C2D20<A<8@<0ad/E00<0
_cd00000M03oool03`3oool0103ki:L0nnJV0?[YY@3jjJD20?[[X`80n^ZU00<0n^FY0?SK[@3hfjd0
0`3acjh0103Y`Zd0j/:/0>>hZ`3S^:/30=jaZ@050=b`Z`3HZjT0f:^Y0=R[Z@3DYZP00P3@Y:/20<fP
ZP80aYb^0P33VJ`30;RC/0@0Z8Nb0P2HOK@308Eb]P80LfJe0P1UGK@305QG]P80EEFe0P1IEkH305iN
^P80JfJk0`1iKk/208Ef^`<0Sgbj0`2FP;X309V2^@<0V8:i0`2FP;X3095j]`<0SGRg0`2;MkL308ah
]`<0TGZg0`2FOKH309^1]@<0WX:e0`2LOk<00`000000VWjc09Yn/`0309Ik/`@0TGRd0`2>M[@308ef
]0<0T7Rd0`2FNk<M0?ooo`800000E03oool000P0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`0>0?ooo`030000003oool0oooo02@0oooo0P0000110?ooo`050=gnd03Iol`0doo60>7m
_@3OoK`00P3SoL400`3YnLP0jn_=0>CHbP020>CHbP<0flG400@0c;G40;dm2P2m?@X0_Cd:0P2l?Q02
0;`o5P<0`d`T0P33C2D20<A<8@80ad/E00<0b4L00;lm002S:`003P3oool20?_UZ0030?_WY`3jjJD0
n^^S0080n^^S00@0n^ZU0?[UZ@3jiJT0n=^]0`3acjh20>W2[@80hkR[103N/JT30=R[Z@80e:JX0P3@
Y:/20<fPZP040<JL[P33VJ`0`iV/0<>I[080^9>`0P2fT:h30:R7/P<0V7fd0P25L[H207=V]@<0IEfd
00@0FeNc05QG]P1EEKD0EEFe0`1IEkH0101QGKL0GUjj06]V^`1[I[/307U_^`80QGJk102?O;X209J0
^P<0VH:i0`2HP[T409Em]P80TGZg0`2=N;L308]g]`<0S7Rg0`2AN[L309Im]P<0Vh6e0P2NP[D209eo
/P80W7nc00<0000009Yn/`2JO[<0102FNk<3095h]0<0SWJd0`2=M[@3091h]0@0UGZb6`3oool00`00
0000oooo0000001D0?ooo`000P0000060?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool03`3oool200000240oooo0`0000120?ooo`050=gnd03Iol`0i?c10>7m_@3OoK`00P3SoL420>od
`P030>kWa@3We/<0imK300<0flG40P3B]kh00`3<]L@0_Cd:0;dm2P020;`n40<0a4`P0`33C2@20<=<
9@070<A<8@3;DAX0be4J0<]A6P3<C`@0_cd00:<[000=0?ooo`80nnFX0P3jjJD20?[[X`80n^ZU0P3j
iJT0103hfjd0lLn^0?7?[P3acjh20>W2[@80hkR[103N/JT00`3J[:P0f:^Y0=R[Z@020=BVZ0040=2T
Z`3=X:X0cJ2Z0<fPZP@0`iV/00@0^9>`0;J@[P2fT:h0]Y2^0`2XQk8309Qm]080QG:f0`1cI[D206EM
]080FeNc0`1EEKD205UG]P80HEfg0P1[I[/307U_^`<0QGJk0`2?O;X209J0^P@0V7jf0`2GO[H309Em
]P80TGZg102=N;L308]g]`80S7Rg0`2AN[L309Im]P<0Vh6e102MOk8309ao/`030000002JO[<0VWjc
00<0UW^c0`2AN;@308if]0<0SGJd102@Mk<309Ej/Qh0oooo00<000000?ooo`3oool0D@3oool000P0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo01d0
oooo0P0000140?ooo`80j_W700D0j?_50>7m_@3Yn[P0jOZh0>ci_0020>od`P060>kWa@3We/<0imK3
0>OF``3NaKl0flG4103B]kh00`35Z[h0aTXE0<I:5@020<E;6`<0a4`P0P33C2@20<=<9@80b58U0P3;
DAX20<a?10030:<[003oool0oooo00X0oooo0P3kiJP00`3kijL0n^VU0?[[X`020?[[X`040?[ZY@3j
iJT0n^FY0?SK[@<0lLn^0P3Y`Zd20>>hZ`@0g[6Y0P3J[:P0103HZjT0e:JX0=BVZ03DYZP40<fPZP04
0<ZMZ033VJ`0`iV/0<>I[0@0]Y2^0`2XQk8309Qm]080QG:f0`1cI[D306EM]080FeNc0P1HE;<205UG
]P<0HEfg00@0KFBg07U_^`1iKk/0NFnk0`25M[/308ml^P<0U7ff0`2HO[H309Mn]P<0UGff0`2AN[L3
08eh]`<0RgNg0P2<N;L3095j]`<0UWff102JO[<309eo/P<0W7nc00<0000009Yn/`2JO[<00`2FNk<4
095g/`<0SWFc0`2=MK<3091g/`<0UGZb7P3oool00`000000oooo0?ooo`1A0?ooo`00203oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool06@3oool30000
04D0oooo0P3ZnLL01@3XnlD0j_Zi0>[j^@3Yn[P0k?Vl0080koC20P3^ilD20>OF``80g/Fo1@3B]kh0
103=[KX0aJZn0<I:5@36BQD20<E;6`80a4`P0`37DRP20<MB:@80b58U0P3;DAX20<a?10030:<[003o
ool0oooo00T0oooo0P3kiJP20?[YY@80n^^S0P3hkjX20?WY[`040?KO/P3_dK<0lLn^0?7?[P80jL:]
0P3S^:/0103M/JX0g[6Y0=jaZ@3N/JT20=Z/Z0@0e:JX00D0dJ>W0<fPZP3=X:X0cJ2Z0<ZMZ0030<>I
[0040<6FZ`2fT:h0]Y2^0;J@[P<0Z8Nb102GO;<208Ea]080M6Fd0`1UGK@205]G/`<0F5Bc00@0FENf
065M]`1QGKL0HEfg0P1]I;L307Y/^0<0QG>h0`2>NKL209Am]P<0V7jf0`2GO[H309Em]P<0TGZg0`2=
N;L308]g]`80S7Rg102@N;@309Ik/`<0VWjc0`2MOk8309ao/`030000002JO[<0VWjc00@0UGZb0`2A
Mk<308ie/`<0SGFc0`2@Mk<309Ej/Ql0oooo00<000000?ooo`3oool0D03oool000P0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool05`3oool200000080oooo00<000000?ooo`3oool0@P3oool20>[ia`050>Ska@3]nK`0
j_Zi0>Wj^03/nK`00P3_m<820>kWa@80imK30`3NaKl0103G^;X0d[Nn0=:g_P3B]kh20<f]^P040<FZ
_P31XkX0aTXE0<I:5@80aD/K0P38DB@20<MB:0<0ae8Y0P38DRD0103;DAX0c4l40<a?1036A`0:0?oo
o`80nnFX00H0nnNW0?[YY@3jjj<0n^^S0?K`Y`3hkjX20?WY[`040?KO/P3_dK<0km6c0>oA/`80jL:]
0`3S^:/00`3M/JX0g[6Y0=jaZ@030=Z/Z0050=JWY`3DYZP0e:JX0=BVZ03AXjL00P3=X:X30<ZMZ003
0<>I[031UZ/0`IJ[00<0]Y2^102XQ[4309Ml/`80QG6d0`1dIK@206EL/`80FeNc0`1HE;<0101KEk<0
HEfg065M]`1QGKL206eT]`<0NVbh0`25LkP308ii]`<0U7ff0`2HO[H209Mn]P<0UGff0`2AN[L408ef
]0<0RgBd0P2<MK@3091h]0<0UW^c0`2JO[<309eo/P<0W7nc00@0000009Ul/P2IO;80VGbb0`2EN[83
095g/`<0SWFc0`2=MK<3091g/`<0UGZb803oool00`000000oooo0?ooo`1?0?ooo`002@3oool01000
0000oooo0?ooo`00000>0?ooo`8000000`3oool2000001H0oooo0`0000180?ooo`80j_W70P3^mkl2
0>[j^@80l?Ni0P3blKh20?3U`@040>WD`03NaKl0g/Fo0=k5_`<0ekRj00@0d[Nn0<f]^P3=[KX0cJfj
0P31XkX20<I:5@<0bE4O0P38DB@20<MB:080ae8Y0`38DRD0103;DQX0cDl40<e?1036A`090?ooo`80
nnFX0P3hkZX20?O`Z0050?K`Y`3hkjX0nNV_0?WY[`3fgk800`3_dK<0103W`k40jL:]0>>hZ`3S^:/3
0=faZP030=jaZ@3J[:P0fZbX0080eZNW0P3DYZP30=6SY`050<fPZP3:WJP0bYfX0<ZMZ033VJ`00`31
UZ/20;J@[P040;F>[P2XQ[40Z8Ja0:R6/@<0Ugbc0`25LK@207AU]0<0IEbc00@0FeNc05QD/`1HE;<0
F5Bc0P1KEk<00`1SG;@0HEfg06eT]`0206eT]`<0NVbh0P25LkP308ii]`<0U7ff0`2HO[H209Mn]P@0
U7Zd0`2@N;@308ef]0<0RgBd0P2<MK@3091h]0@0UW^c0P2JO[<309eo/P<0W7jb00@0000009Ul/P2I
O;80VGbb0`2EN[83095g/`<0SWFc0`2=MK<3091g/`<0UGZb803oool00`000000oooo0?ooo`1?0?oo
o`002@3oool400000100oooo0`00000E0?ooo`<00000B`3oool20?3d`@050>kg_`3]nK`0j_Zi0>kh
]P3`mkT00P3blKh20?3U`@80jMC000<0hLBl0=k5_`3NaKl00`3G^;X30<f]^P80b:Jg0P31XkX20<Y@
6`80bE4O0`38DB@01037DRP0ae8Y0<MB:@37DRT20<QB9@80be8J00<0cDl40<I7002^=`001`3oool2
0?_UZ0060?W/[03hkZX0mo2X0?O`Z03fl:L0n>nZ0P3ijJl0103fgk80km6c0>oA/`3_dK<20>O3/@<0
hkR[0`3M/JX30=Z/Z0<0eZNW00@0e:JX0=6SY`3AXjL0dJ>W103:WJP40<6FZ`030;J@[P2eSZh0]Hj^
00<0Z8Ja0`2GO;<308Ea]080M6Fd0`1UG;<0101LE[80F5Bc05QD/`1HE;<205]G/`80Hebd0`1]I;L3
07Y/^080QG>h0`2>NKL309Am]P<0V7jf0`2GO;<309Aj]0<0T7Rd0`2=M[@308]d]0<0S7Fd0`2@N;@3
09Ik/`80VWjc1P2LO[800`000000VGbb09Ul/P0209Ul/P80UGZb0`2AMk<308ie/`<0SGFc0`2@Mk<4
09Ik/b00oooo00<000000?ooo`3oool0CP3oool00380oooo0`00001=0?ooo`80l?C100L0k_No0>gi
_03^n;L0k_Rg0>kh]P3`mkT0l_6n0080l>G10P3Ye<030>74_0<0ekRj0P3A[[L0103=[KX0b:Jg0<RV
]`38Y[L20<6S^P<0bU0K0P39DAl20<QA9080ae8X0P37DRT30<QB9@80be8J00<0cDl40<I7003oool0
1P3oool20?WZ[@070?W/[03hkZX0mo2X0?O`Z03fl:L0n>nZ0?WY[`020?KO/P<0km6c0P3W`k400`3P
^:l0hkR[0>>hZ`030=faZP030=V/Z03J[:P0eZNW00<0eZNW00D0e:JX0=6SY`3AXjL0dJ>W0<nOYP03
0<ZMZ0040<RJY`31UZ/0`IJ[0<6FZ`<0]Hj^0`2XQ[4309Ml/`<0QG6d0P1dIK@306EL/`80G5Jb00<0
FEBb05QD/`1KEk<00P1KEk<206=L]080KV>e0`1jK;P208Ec^0<0SWVg102DN[@509Ml/`@0U7Zd0P2@
N;@308ef]0<0RgBd0`2<MK@3091h]0<0UW^c0`2JOK8509an/P030000002LO[80VGbb0080VGbb0P2E
N[83095g/`<0SWFc102=M[@3091h]0<0UW^c8@3oool00`000000oooo0?ooo`1=0?ooo`00<03oool4
000004d0oooo0P3`m<401`3^mkl0l?Ji0?3f^@3^n;L0k_Rf0?3g^@3blKh00P3`iL430>WD`0<0hLBl
00<0fKRh0=Nh^P3A[[L00P3A[[L40<RV]`<0_Yfg0P3:D1/20<UA7`<0b58T0P37DRP20<MB:@80b58U
0P3;DQX00`3=C`@0aTL00<I700050?ooo`80nNZ]00H0nNb/0?S^ZP3gl:P0mo2X0?K`Y`3hkjX20?;c
^`040?7V_`3_dK<0km6c0>oA/`<0il>a0P3P^:l30=faZP80fJbX00<0fZbX0=JWY`3FYjL00P3FYjL3
0=6SY`80cinV0P3:WJP20<RJY`<0`IJ[00@0`9BZ0;F>[P2eSZh0]Hj^0P2XQ[4409Mm]0<0QG6f00@0
LfJe06EL/`1UG;<0IEbc0P1LE[8205UD/P<0FeNc0P1SG;@306iS]@<0NVZe0P25LKD308ig]0<0U7Zd
1P2GO;<309Aj]080T7Rd0`2=M[@308]d]0<0S7Fd0`2@N;@409Ej/P80VWfb102LO[820000000409an
/P2IO;80VGbb09Ul/P<0UW^c0`2AN;@308if]0<0SGJd0`2@N;@309Ik/b40oooo00<000000?ooo`3o
ool0C@3oool002h0oooo0P00001@0?ooo`80l?C10P3am;/0103`m[T0k_Rg0>kh]`3^n;H20??`_080
lNBo0P3Ze;h30>74_080fKRh103A[[L01@3=Z;@0b:Jg0<RV]`38Y[L0aJ6d0080_Yfg0`3:DA/20<UA
7`80b58T0`37DRP01037DRT0a4`P0<A<8034C2020<M;50030<M7002n?@00[cP000@0oooo0P3ijZd0
0`3ik:`0n>jZ0?O`Z0020>ch/0040>kh]03blk/0lNJo0?7V_`80jmFo0`3W`k430>2h[`030=Z`[@3M
/JX0gK6Z0080fJbX1@3FYjL00`3CY:H0dJ>W0=6SY`020<nOYP80bYfX0P38VZL20<6FZ`80`9BZ0`2e
SZh00`2XQ[40Z8Nb0:R7/P0309Mm]0<0QG6f0P1cI[D206AL]0<0G5Jb0P1IE;8205aF/P80Hebd0`1^
HkD307YZ]@80QG6e0`2>Mk@309Aj]0H0Ugbc0`2DN[@2091h]0<0SGJd0`2;M;@408ad/`<0T7Nc0`2E
N[8209Ym/P0409an/P000000000000000080W7jb00<0000009Yn/`2JO[<00P2JO[<209Ik/`<0TGRd
0`2>M[@308ef]0@0T7Rd0`2FNk<Q0?ooo`030000003oool0oooo04`0oooo000[0?ooo`<00000DP3o
ool20?;a_@070?7d^`3`m[T0l?Ji0>kh]`3^n;H0lOJg0??`_0020?7T_`<0j]Bn00<0h/Bk0>74_03I
^;P00P3I^;P00`3C[kD0dJjg0=6^]`020<fX]080b:Jg0P35XK@30;jM]`80bU4K0`39DAl20<QB9080
ae8X0P33C2@30<A<8080ad/D00<0adL00;hm002_>0000P3oool20?WZ[@80nNb/0P3]n;401@3/n;00
k_Rd0?;c^`3blk/0lNJo00<0jmFo00<0hLBk0>O3/@3W`k400P3P^:l20=Z`[@040=faZP3I[:P0fJbX
0=V/Z0@0eZNW0P3CY:H01@3AXjL0cinV0<nOYP3?WjH0bYfX00<0b9ZW00@0`IJ[0<2DZP30U:X0`9BZ
0`2eSZh30:R7/P<0Ugfd0`25LKH207=V]@<0I5bd00@0FeJc05aF/P1IE;80FEBb0`1LE[80101SG;@0
KV>e06iS]@1^HkD307YZ]@80QG6e102>Mk@209Aj]0H0Ugbc102DNK<2091g/`<0S7Bc0`2;Lk<308ad
/`<0T7Nc0`2EN[83000000<0W7jb0P2LOk800`000000W7nb09Yn/`0209Yn/`80UW^c102AN;@308if
]0<0SGJd0`2@N;@309Ik/b40oooo0P00001=0?ooo`00:03oool3000005@0oooo0P3blKd0103am;/0
l?Ji0?3f^@3^n;L20>og]080lo2l0P3ai;l20>[D_P80h/Bk0`3I^;P30=>_]@050=6^]`3=Z;@0cJRd
0<fX]038Y[L00`35XK@00`2nWKL0^iVe0;^I]@020<YA6`80bE4O0P38DR@30<=<8`80`d`T0`34C200
1037Ba@0adL00<M7002R:`020?ooo`050?WZ[@3ik:`0nNb/0>og]03]n;400P3/n;020?;c^`80lNJo
0P3[eKl30>74^`<0h;R_0P3J/:d0103M/JX0fJbX0=V/Z03I[:P40=JWY`80djBV00@0dJ>W0<nOYP3?
WjH0cinV1038VZL40<2DZP80]Hj^0P2fSjh30:R7/P80Ugfd0`25LKH307=V]@80I5bd0P1KE[<205UD
/P<0G5Jb00@0I5^c06iS]@1^HkD0KV>e0`1jJ[D308Ea]@<0SWNd0P2DN[@309Ml/`@0UW^b0`2DNK<2
091g/`<0S7Bc0`2;Lk<308ad/`<0T7Nc0`00000309Ym/P80W7jb0P2MOk8209ao/P040000002JO[<0
VWjc09Yn/`<0UW^c0`2AN;@308if]0<0SGJd0`2@N;@309Ik/b00oooo00<000000?ooo`000000C@3o
ool002L0oooo0P00001F0?ooo`040?;a_@3am;/0l?Ji0?3f^@80l?Ne00<0koNd0?7f]`3cl;`00P3a
i;l30>[D_P80h/Bk00<0f[Rg0=Vh^03I^;P00`3C[kD40<fX]0@0aJ6d0`2kVKD00`2aTkP0bU4K0<E;
6P020<E;6P80a4/O0`33C2<20<=<90<0^C`C00@0^cT30;P`002h<000XR/00P3clkT20?7e]`80kORa
00<0k?R`0?;c^`3blk/00P3ai[l20>_E_`@0hLBk00<0fKNg0>2h[`3J/:d00P3J/:d30=V/Z0@0eZNW
0`3CY:H40<nOYP050<fMY@38VZL0b9ZW0<RJY`37VJL00`30U:X0102eSZh0]Xn^0;J?[P2fSjh30:R7
/P80Ugfd0`25LKH307=V]@80I5bd0`1KE[<0101IE;80G5Jb05aF/P1LE[8206AK/`80Kf:c0`1jJ[D3
08Ea]@<0SWNd0P2DN[@709Ik/P<0U7Vc0P2@Mk<408ad/`<0Rg>c0P2<M;<00`2@Mk<0000000000003
09Ej/P<0VWfb102MOk8309ao/P030000002JO[<0VWjc00<0UW^c0`2AN;@308if]0<0SGJd102ANkP3
09Mo]b80oooo00<000000?ooo`3oool0BP3oool002L0oooo0`00001D0?ooo`030?;a_@3clkX0lo>j
0080lOFh00@0l?Ne0>og]03am[L0lo2l0P3ai;l30>[D_P80h/Bk0`3J^;L40=>_]@050<nY/P3=Z;@0
cJRd0<fX]039Xk800`35XK@01P32W;80^iVe0;^I]@2kVKD0/I>h0<I:50<0aD/J0P34Bal20<=<8`<0
^3`H0`2i?1<0102k>@<0^3000;P`003clkT20?7e]`050>og]03]n;40k?R`0<cm`@3Ko/l00P3Rl]P2
0=gKe0@0hLBk0P3I]kL01@3P^:l0f[2]0=Z`[@3J/:d0eZZ[0080fJbX103FYjL30=>TYP030=6QY@3?
WjH0cinV0080cIfU0P38VZL20<NIY`<0`9BZ102fSjh30:R7/P<0V86h0`24M;T2071X^@80I5bd0`1K
E[<0101HE;<0G5Jb05aF/P1LE[8206AK/`<0Kf:c0P1kJK@308Ea]@@0SWJc0P2CNK<609Ik/P<0U7Vc
0`2@Mk<308ad/`<0Rg>c0`000002091g/`<0UGZb102JO[<309eo/P<0W7nb00<0VWjc0000002JO[<0
0`2FNk<4099l^0H0SWZh0`2ANkP309Mo]b<0oooo00<000000?ooo`3oool0B@3oool002L0oooo00<0
00000?ooo`000000D`3oool20??`^`050??c^P3amKP0lOFh0?3g]@3_mk@00P3am[L00`3cl;`0lNBo
0?7T_`020>[D_P80h/Bk103J^;L00`3D/;@0djne0=>_]@020<nY/P80cJRd0P39Xk820<FQ]080`Ybb
0`2kVKD00`2^SkD0aTXD0<I:50030<E;6P040<A;7`2h?1L0^3`G0;Pl5`<0^3`H0P2i?1<20;/i0`80
lo>i00H0lOFg0>og]03]n;40a?Zh0<cm`@3Ko/l20>;bf0<0gM_D00<0dlC;0>74^`3Qa;/00`3I]kL3
0=Z`[@<0eZZ[00@0fJbX0=JWY`3FYjL0eZNW0`3CY:H20=6QY@80cinV0P3=WJD20<RJY`80aiVW0`30
U:X01031UZ/0]Xn^0;J?[P2fSjh20:R7/P80ZX^e0P2HPKP308Ad^@<0L6Ri00@0I5bd05]F/`1KE[<0
FeJc0P1HE;<00`1KE[<0G5Jb06AK/`0206AK/`80Kf:c0`1kJK@308E`]0<0SWJc0P2CNK<609Ik/P<0
U7Vc0`2@Mk<308ad/`<000000P2<M;<4091h]0<0UW^c0`2JO[<309eo/P<0W7nb00<0VWjc0000002J
O[<0102GOkL3099l^0H0SWZh0`2ANkP309Mo]b<0oooo00<000000?ooo`3oool0B@3oool002L0oooo
00@000000?ooo`3oool00000DP3oool01@3cl;/0lo>j0??c^P3amKP0l?Ne0080koNd00@0lOJg0??`
_03ai;l0lNBo0`3Ze;h00`3Ra;/0f[Rg0=Zh]`020=Zh]`80e;2d00D0djne0<nY/P3?ZK80cjVb0<fX
]0030<VS/P040<FQ]032W;80`Ybb0<:L/P80^iVe0P2hU;800`2^SkD0aTXD0<I:50020<E;6P80^C/A
0`2h?1L20;Pl60<0WAH00P3clkT01P3amKL0koNd0<Ok^P34n[P0c?g10=_nc`80h_;H0`3Mfm@30=?4
b`@0fKNg00<0djjc0=Z`[@3J/:d00`3FZZ/40=JWY`<0djBV0P3AXJD01@3?WjH0cIfU0<fMY@3=WJD0
b9ZW00@0aiVW00<0`9BZ0<6FZ`31UZ/00`2fSjh40:Z;]@<0V86h0`24M;T2071X^@04061M^01KE[<0
FeJc05]F/`80F5Bc0P1KE[<306AK/`<0Kf:c0P1kJK@308E`]0<0SWJc0`2CNK<509Ik/P<0U7Vc0`2@
Mk<30000000408ee]02;M;@0RgBd08]d]080S7Fd0`2@N;@309Ik/`@0VWjc0P2MOk8309ao/P80Vh:g
00<0000009^2]`2GOkL00P2GOkL3099l^0H0SWZh0`2ANkP309Mo]b@0oooo00<000000?ooo`3oool0
B03oool002H0oooo0`0000020?ooo`030000003oool0oooo04h0oooo0P3cl;/01P3clkX0lOFh0?3g
]@3`mkD0koNd0?7f]`80lo2l00@0lNBo0>[D_P3Ze;h0j]Bn0P3Ra;/40=Zh]`80e;2d103?ZK840<VS
/P@0`Ybb102hU;80102^SkD0^CL40;Tg102i=`@20;Ti2`80^C/A0`2h?1L309dI0080lo>i00H0e_o8
0<kn`@3>o/40a?Zh07STdP2Sl?H50;?Im0<0dlC;0P3;/l<20=Vg]`80djjc00<0f[2]0=JZZ`3FZZ/0
0P3FZZ/00`3BYZX0eZNW0=JWY`030=>TYP<0dJ6U00@0cinV0<fMY@3=WJD0cIfU1@37VJL01030U:X0
`IJ[0<6FZ`31UZ/20;J?[P040;VD/@2ZRkD0ZX^e0:Z;]@<0V86h0`24M;T2071X^@80H5fh0P1FEkL3
05QD/`80FeJc0P1SFk@306mR/`80NfVd0`25L;@308if/`<0TgVc1@2FNk8309Aj]0<0000000@0T7Rd
08ee]02=MK@0SGFd0`2;M;@208ae]0<0T7Rd102FNk<309Yn/`80WGnb102NPkH209^2]`030000002G
OkL0Ugng0080Ugng0P2BO;P608ij^0<0TG^h0`2GOkLU0?ooo`030000003oool0oooo04L0oooo000V
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0C03oool20??`^`060??c^P3amKP0
lOFh0?3g]@3_mk@0lOJg0P3cl;`0103ai;l0j]Bn0>[D_P3Ze;h30>;4^`<0f[Rg0`3D/;@01@3@ZK40
cjVb0<nY/P3?ZK80c:B`00<0bJ>b00D0aYn`0<:L/P32W;80`Ybb0;nH/0030;RD/P80[Xne0`2i=`@2
0;Ti2`80^C/A0`2M600209dI00070=_oc@3FolP0c_k10<kn`@0008d000nN0011`P0303BOl`@0/KcR
00D0dlC;0<^c``3;/l<0bk?30=Vg]`030=>^/`@0eZZ[0P3BYZX20=JWY`<0djBV0`3AXJD40<fMY@03
0<bKY@37VJL0aiVW0080aiVW1031UZ/00`2fSjh0^IBa0;VD/@030:Z;]@<0V86h0`24M;T2071X^@80
H5fh0`1FEkL0101BE;H0F5Bc05]F/`1KE[<306=K]080KV>d0P1kJK@308E`]0<0SWJc0`2CNK<509Il
/`<0000000@0U7Zd091h]02@N;@0T7Rd0`2=MK@308]d]0<0S7Fd0`2@N;@309Ik/`<0VWjc1P2NPkH3
09^2]`040000002GOkL0Ugng09Mo]`80TWbh1P2>N[P409:3`0<0VHNo903oool00`000000oooo0?oo
o`170?ooo`009P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo04X0oooo0P3cl;/2
0??c^P030?7e^03`mkD0koNd0080koNh0P3blKh00`3`iL40j]G00>[E`0030>;4^`<0f[Rg0`3D/;@2
0=2Y/@80cjVb0`3<Y;000`39Xk80aYn`0<JO/0020<:L/P80_iR`0`2hU;830:b</`80^CL40P2i>@/3
09`D00<0WAP000T0foo=0=Kob03>o/40c_k1000DWP000I<0002=000?WP09C<T00`1KU^h30;6lhP@0
bk?3103C[[<0103>Yk40eZZ[0=JZZ`3FZZ/20=:VZP040=JWY`3CY:H0djBV0=>TYP@0dJ6U00D0cijT
0<fMY@3=WJD0cIfU0<bKY@040<NIY`040<RJY`31UZ/0`IJ[0<6FZ`@0^IBa0P2ZRkD409Z8_`<0Pg_2
00@0Jfc2061M^01PGKP0H5fh0P1FEkL2059D]P<0FeJc0P1SFk@306iS]00407YZ]@25L;@0QG2d08E`
]0<0SWJc102CN[@01@2FO;<00000000000000000UWbc00@0U7Zd0P2@N;@308ee]0<0RgBd0`2<MK@3
091h]0<0UW^c102KP[L609j3]P80Vh:g00@0000009Mo]`2GOkL0Ugng0P2BO;P408n1`0<0SX700`2B
Pl0309V7_bD0oooo00<000000?ooo`3oool0AP3oool002H0oooo00<000000?ooo`3oool01@3oool2
000004X0oooo0P3cl;/00`3clkX0lOFh0?3g]@020>gh]P040>og^03blKh0l_6n0?3U`@<0j]G000<0
hLFl0>;4^`3Ra;/00`3J^;L30=B`]0<0d:Va00@0cjVb0<bT/03<Y;00c:B`1036Wk001032W;80_iR`
0;nH/02oV;020;RD/P040;JA/@2/S;<0[8bc0:b</`<0V@`00`2K40001@2L5000E@000=_oc@1Yf[h0
>46_00804R^X00H001BN0001T`000I<000JH000?WP09C<T205^FkP@0[:SC0`3;/l<00`34Z;d0djjc
0=>^/`020<jW/@80eZZ[0`3BYZX40=>TYP050=2PY@3AXJD0dJ6U0=6QY@3?WZ@00P3=WJD30<bKY@80
aiVW0P38VZL30<6FZ`040<>J[@2iU;40^IBa0;VD/@<0[YBk0`2JR;l308=k`P80Jfc20P1GGkl305IG
]`80DUBf00@0EUNg05]F/`1SFk@0He^d0`1^Hk@207YZ]@<0QG6e0`2>M[@0102CN[@0000000000000
000509Il/`<0U7Zd0P2@N;@308ee]0<0RgBd0`2<MK@3091h]0@0Ugng0`2KP[L609j3]P<0Vh:g00@0
000009V7_`2IQkl0VHNo0P2CPkl308n1`0<0SX70102BPl0309V7_`/0oooo0P04000309WJoAD0oooo
00<000000?ooo`3oool0A@3oool002H0oooo0P0000080?ooo`030000003oool0oooo04L0oooo00<0
lo2k0??c^P3amKP00P3^n;H0103]n;H0koNh0>og^03blKh20?3U`@80j]G00`3QaK`30=Zh]`<0e;2d
103@ZK440<bT/0040<VP[`36Wk00aYn`0<JO/0@0_iR`00<0^9Bb0;JA/@2fTK400`2/S;<209n4]P80
V@`00`1600000`1Yf[h0EeJe05MF]@0203Q1[`06018[Z0006Il000VG0001T`001YP001bY0P09C<T2
06^8g@@0[:SC00D0bk?30<BX_@34Z;d0a:Rm0=>^/`030<jW/@050=JZZ`3BYZX0dZJZ0=:VZP3?XZT0
0`3CY:H00`3@X:D0dJ6U0=6QY@030<nNY0050<fMY@3<VjD0c9^U0<bKY@37VJL00`38VZL20<6FZ`80
`iZ]0P2iU;420;jL]P80[YBk0`2JR;l308=k`P80Jfc20`1GGkl0101;Ekh0EUNg059D]P1BE;H205IG
]`80He^d0`1^Hk@207YZ]@<0QG6e00@0SWJd00000000000000000P2CN[@609Il/`<0U7Zd0P2@N;@3
08ee]0<0RgBd102<NKP3095k^0<0Ugng0`2KP[L609j3]P@0WXZn00<0000009V7_`2IQkl00P2CPkl4
08n1`0<0SX700`2BPl0309V7_`P0oooo0P0L0003030000@0Y;_Y503oool00`000000oooo0?ooo`15
0?ooo`009P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo04D0oooo0P3cl;/20?3g
^@050>kh]P3]n;H0kORf0>og^03blKh00P3`iL420>[E`0@0hLFl00<0fKRh0=Zh]`3D/;@00P3D/;@5
0=2Y/@030<fU/03<Y;00c:B`0080bJ2_0P36Wk020<>K[P<0_iR`102fTK420:b</`@0WX:e0P2<MkH2
07AX]`0705QF]01GE[D0>46_03Q1[`0J;JL001VO0009U`020001T`030006V0007:T02Dc900<0JhSM
0`2/Z=<40<BX_@@0cZNa0`3BYZX20<nRZ@80djBV0`3@X:D01@3AXJD0cijT0<nNY03?WZ@0cIfU00<0
c9^U1038VZL01@31UZ/0`iZ]0<>J[@33VZd0^IBa00<0_Ybf0`2^U;/209Z8_`<0Pg_20`1[K<8205MO
_`80BeNn0P1BE;H305IG]`0406=K]01^Hk@0KV>d06iS]0<0NVZe00<0QG6e0000000000000`2>M[@2
09=j]0H0UWbc102EO[P2095k^0<0SGVh0`2;N;P308ai^0<0TG^h0`2GOkL309^2]`<0WX>f102QS;d3
09j:_P030000002IQkl0VHNo00<0Th>o0`2?PL0308j1`0<0TX?0102LU</302H000<0B`000P120003
03000080UkC/0`2T^nTC0?ooo`<00000AP3oool002D0oooo00<000000?ooo`3oool02P3oool00`00
0000oooo0?ooo`140?ooo`070??`^`3am;/0l?Ni0?3g^@3^n;H0kORf0>og^0020?3d`@80knO400<0
j=K20>75_03QaK`00P3QaK`20=Vh^0@0e;2d00@0d:Vb0=2Y/@3@ZK40d:Va0P3=YK001@3<Y;00bJ2_
0<VP[`39X:l0aYn`00<0`i^^0P2oV;020;fF[P<0]Y6a00<0[8bc0:b:/P2/R[800`2NP[D208ag]P80
M6Rg0P1HE[@203Q1[`0801X]Y`006Il001VO0009U`000I<000JH000T[00TClH306^8g@@0Yi_:0P34
Z;d20<2Q^@<0cZNa00<0bj:_0=:VZP3BYZX00`3?XZT01@3CY:H0d:2U0=2PY@3@X:D0dJ6U00<0cijT
103<VjD0103=W:D0b9ZW0<RJY`38VZL40<>J[@@0_Ybf0`2^U;/309fEc0<0OhG?0P1QLll205MO_`<0
BeNn00D0DUBf05IG]`1FEkL0EUNg05mL^00306iS]00407YZ]@000000000000000080QG6e0`2>M[@2
09=j]0<0UWbc102GOkL309En^080TG^h0`2=NKP308]h^0@0S7Vh0P2ANkP309Mo]`<0Vh:g1`2QS;d3
09j:_P0309V7_`000000VHNo00<0Th>o0`2?PL0408n=c@<0Tho=0`2LU</204T000<0B`000`1?0003
04000080UkC/102SY=HE0?ooo`030000003oool0oooo04<0oooo000U0?ooo`030000003oool0oooo
00/0oooo00<000000?ooo`3oool0@P3oool20?;b_@040?7d^`3`mkT0k_Rf0>gh]P80k?Vj00<0l?C1
0>oWa03_il@00P3Xe/800`3PaKh0hLFl0>75_0030=Vh^0030=>`]@3D/;@0e;2d00<0d:Vb00@0d:Va
0<fU/03=YK00cJF`1039X:l40<>K[P040;nH/02mUZh0_IJ^0;fF[P<0]Y6a0`2/R[8309j2]@80S7Nf
0`1dJ;L205QF]00803Q1[`0J;JL06RfW000IW`002IL000RG000>W0009:`202A?aP<0LWoA0`2WVlX0
1034Z;d0`:6i0<2Q^@30XKT20<jW/@80bj:_00<0dZJZ0<nRZ@3?XZT00P3?XZT0103CY:H0d:2U0=2P
Y@3@X:D40<nNY0030<jMY03<VjD0c9^U0080cIbU0`38VZL01@3;WZT0`iZ]0<>J[@33VZd0bJ:`00<0
_Ybf0P2^U;/20;BQa@<0WIG<0P1oQLl3065cc`0505MO_`1;Ekh0BeNn04]G_P17EKd00`1FEkL205mL
^0<000000P1jJ[D308Ea]@<0SWJd0P2CN[@709Mo]`<0UGjh0`2ANkP308ei^0<0RgRh0`2<NKP2095k
^0<0Ugng102NR[h60:6<_@<0WXZn0P2KU</00`000000ViC;09B@c00209B@c0H0Shg=0`2CSld309bD
b`80E@000`1F000204l000<0@00000@0U9cI09VOf02IWmP0VIoH0`2SY=HE0?ooo`030000003oool0
oooo04<0oooo000U0?ooo`<00000303oool00`000000oooo0?ooo`110?ooo`040?;b_@3am;/0l?Ni
0?3g^@80j_Zg00@0k?Vj0?3d`@3_il@0knO40P3Xe/830>35_P<0fKRh0`3C/;D0103D/;@0d:Vb0=2Y
/P3@ZK840<fU/0050<ZQ[P39X:l0bJ2_0<VP[`36W:d00`33Vjh40;fF[P80]Y6a0P2eT;020:b:/P<0
WX:e0P2<MkH307AX]`80F5Jd00L0>T6_01X]Y`0J;JL001VO000?V@0029L000jL008002B/00@0<e31
02A?aP1bOm40LWoA0`2WVlX40<2Q^@050<jW/@3;XZl0bj:_0<^R[`3BYZX0103?XZT40=2PY@030<jM
Y@3?WZ@0cijT0080cYfT0P3<VjD20<fLY@80b9ZW0P3;WZT20<>J[@80bJ:`0`2nW;H40;BQa@<0WIG<
0P1oQLl3065cc`0404IRb`1;Ekh0BeNn04]G_P80AeFm00@0BeRn00000000000000000`1/I;T307U]
^@<0QGBi0`2>N[P209An^0H0Ugng0`2EO[P3095k^0<0SGVh0`2;N;P308ai^080TG^h102HQ[l309j:
_PH0XHbm102RUlX209^Db`040000002DT<`0U93<09B@c0H0Shg=0`2CSld309bDb`0405D0001F0000
EP0005H000<0D@000`12000209BLf@80VIoH0`2SY=HF0?ooo`030000003oool0oooo00T0oooo1000
00070?ooo`8000001`3oool400000240oooo000U0?ooo`030000003oool0oooo00d0oooo00<00000
0?ooo`3oool0?`3oool20?;b_@060?7d^`3`mkT0joZh0>[j]`3/nKX0l?C10P3_il@30>SF`P<0h<Fn
00<0f;Rj0=Vh^03I^;P00`3C/;D40=2Y/P<0cJF`0P3:XJh20<VP[`80aYb]0`33Vjh01031V:d0_IJ^
0;fF[P2mUZh40;F@/080[8Zb0`2NP[D308ah^080LfRh0P1HE[@203Y1[`806RfW00D000nI0008U`00
29L000jL000T[00203=@`@80LWoA102TTl<30<2Q^@@0bj:_1@3?XZT00`3=WZL0d:2U0=2PY@020<jM
Y@80cijT0P3>WJ@0103<VjD0cIbU0<fLY@3=W:D20<RJY`80bijY00@0`iZ]0<VR/039X[00bJ:`0P2n
W;H20<FY_@<0]:75102OZMd207NEh`80Bg_O0P16H//203EGa`<0000000@0BeRn05mL^01OG;P0Gebh
0P1/I;T307U]^@<0QGBi0`2>N[P209An^0H0Ugng0`2EO[P3095k^0<0SGVh0`2;N;P408eo`080TX>o
0`2HQ[l409j:_P80XHbm102VVLT30::GbP80ViC;00@0000009B@c02DT<`0U93<1P2?SLd409>Sg`<0
WZSM0`1H0042054000<0@P000`2DW=T309VBb`<0XIK95P3oool00`000000oooo0?ooo`080?ooo`04
0000003oool0oooo000000L0oooo0P0000060?ooo`040000003oool0oooo0?ooo`800000803oool0
02D0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0m0?ooo`80l_:m00<0lOBk0>gi
^`3]nK/00P3Zn[L20>gga080kN[80P3Wf<H30>35_P<0f;Rj103C/;D00`3?ZK80d:Vb0=2Y/P040<fU
/080bZ6^00@0bJ2_0<JL[@36W:d0aYb]0P33Vjh20<6H[@<0_IJ^00@0_9B^0;F@/02eT;00]I2`0P2/
R[8409j3]P80S7Rh0`1cJ;P01@1HE[@0>T6_03Y1[`0M;ZL06RfW008000nI00@000RG000DWP04:Zd0
02B/0P0cD<4207Eib@<0Y9?30`30XKT01@2lVkH0bj:_0<^R[`3;XZl0b9j]00<0cj:Y0P3=WZL20=2P
Y@80cYfU00D0cijT0<jMY03>WJ@0cYfT0<bKY@030<fLY@040<RJY`3;WZT0bijY0<^NZ@@0bJ:`1035
ZKd20;BQa@80_;GB0`2OZMd307NEh`80Bg_O0`0000000`0eElL0<5C604ME_@0204]H_P80EUjo0`1/
I;T207U]^@<0QGBi0`2>N[P309An^0D0Ugng102FQKl309:3_`<0SH300`2;O/0308eo`080TX>o102H
Q[l309j:_P030:6<_@2VVLT0YYW900<0YYW9102RUlX209^Db`040000002DXml0U:?O09BSg`<0SYoP
0`2=Wn0409>Sg`<0WZSM00@0F00104X0001:0000BP000P0j000509F?b`80VI;;102QU/TE0?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0A0?ooo`03
0000003oool0oooo01h0oooo000G0?ooo`L000001`3oool00`000000oooo0?ooo`0?0?ooo`030000
003oool0oooo03/0oooo0P3bl[d20>og_P050>gi^`3[n[P0j_Zg0>Ok_@3]ml@00P3]j/P30>OHaP03
0=k6`@3PaKh0f;Rj00<0f;Rj00<0dZnf0=>`]@3C/;D00P3?ZK800`3@ZK80cJF`0<fU/0020<fU/0<0
bZ6^1036W:d01033Vjh0`IR]0<6H[@31V:d20;fF[P80_9B^0`2eT;030:b;/`<0WX>f0`2<N;P207=X
^00;05MF]@0j@Jl0>T6_03Y1[`0M;ZL00afO000?V@003YT000RG000DWP04:Zd00P0cD<4207Eib@@0
Y9?300<0`:6i0;bK]P2lVkH00P3;XZl20<RN[@<0cj:Y0P3=WZL01@3@X:D0cYfU0<jMY@3>WJD0cijT
00<0cYfT103=W:D40<^NZ@050=2U[039X[00bJ:`0<VR/03A[[H00`35ZKd50;bedP80WjWM0P1gUN<3
000000809F?F0P0eElL2031DaP80BeRn0`1FG[l0101UJ<40K6Bi07U]^@1iKKT308Ed^@<0SWZh0`2D
O[P309Mo]`<0VHNn0`2FQKl309:3_`<0SH300`2;O/0308eo`0<0TX>o0`2HQ[l309j:_PL0YYW90`2R
UlX309jWg@040000002DXml0U:?O09BSg`<0SYoP0`2=Wn0309>Sg`@0WL?c0P1:000302L000D0UHo;
0`2IT//30:6FbAH0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo0140oooo00<000000?ooo`3oool07P3oool001P0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0>P3o
ool20?3d`0050>og_P3]nK/0joZh0>Cl^@3Wnkd00P3]ml@0103]j/P0imS60>OHaP3Wf<H20=k6`@@0
f;Rj0P3B[kH0103C/;D0cjVb0<nY/P3?ZK840<fU/0@0bZ6^00@0aif]0<JL[@36W:d0aYb]1031V:d0
102mUZh0_9B^0;bD[P2lU:h20;F@/080]Y6a0P2/Rk<309j3]P<0S7Rh0P1cJ;P205MF]@0803M1[`0j
@Jl07BjW01d^Y`004iX000nI000>V@0059h200@Z[@0403e@_@1eNLT0MGW907Eib@<0Y9?3102lVkH0
1@3;XZl0b9j]0<RN[@38WZd0cj:Y00<0cIjW00@0d:2U0<jMY@3>WJD0cYfU103>WJ@01@3?WJ@0cIbU
0<fLY@3=W:D0cj2W00<0bijY00<0d:F/0<VR/039X[000P3A[[H30<FY_@040<nkaP2l]M80_;GB0;be
dP80a<kR0`00000206>VmP05021mi`0UHmH09F?F02ESeP0eElL00`0`E<H0100fF<L0BeRn05IN_`1F
G[l206EX`@80NFfi0`25M;T308ij^0<0U7jh102IQkl209V7_P@0UXFo0P2BPkl308f0`0<0Rgk00`2=
Ol0309:3_`<0V8Jo102RUlT60:JIb@@0YZcK0`2NYmd00`000000U:?O09BSg`0308jOh0@0Q;Of0`2=
^oD309g3l`0403X0000W00009`0002L000H0UHo;0`2IT//409j<`AH0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0100oooo0P00000P0?ooo`006@3o
ool01@000000oooo0?ooo`3oool0000000H0oooo0`00000B0?ooo`030000003oool0oooo03P0oooo
0P3`m<001@3_mkh0kOVk0>Gl^P3Uo;X0io^m0080kOO400@0kN[80>OHaP3Wf<H0imS60`3Na/400`3F
^;`0f;Rj0=Rh^P030=:_]P@0cjVb00@0c:F`0<fU/03=YK00cJF`103:XJh01@37WJd0aYb]0<JL[@36
W:d0a9V/00<0`IR]102lU:h0102eT;00]Y6a0;JA/@2fTK430:b;/`80WX>f0`2<N;P207=X^080EeJe
0P0g@Jl201d^Y`0300<MW`004iX000jI008001BN00<012Z]03e@_@0mD;d00P1gM<<40::=_P<0_9^f
1038WZd40<fNY`@0cYfU00D0cIbT0<jMY03>WJ@0cYfT0<nMY0030<fLY@030<nPY`3;WZT0bijY00<0
d:F/00D0bJ:`0=6^]P3A[[H0dJjf0<FY_@030<nkaP80a<kR0P00000408oJo`<0=j[c00<006c;001H
d00=Dlh00`0`E<H203IHa`80EUjo0`1UJ<4207Eb`@<0Pg[10`2?PL0309J5_`<0VHNo0`2IQkh309J5
_`80TX>o0`2=P<0308]n`0<0SGo0102CSl`309^Cb`<0XYO90`2VVLT40:^^f@<0YZcK0`2L`_801000
0000Skcd08nlm02?_?@308FgmP<0Q;Of101fcol308gKo`030000002ITLX0VI7:00<0UHo;102DQ/83
09R8`@<0WXc15P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool03`3oool200000240oooo000J0?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool04`3oool00`000000oooo0?ooo`0O0?ooo`@0G0000P0j000A0?ooo`80l?C000@0koNn0>Sk
_@3Xnkd0iObj0P3OoKl00`3WnlT0j^k>0>[^cP020>CJc0<0g/K10`3F^;`40=:_]P030<jY]03?ZK80
cjVb0080c:F`0P3=YK040<ZQ[P<0aif]00<0aYb]0<BI[034VJ`00`31V:d01030Uj`0_9B^0;bD[P2l
U:h40;JA/@<0[8^c0`2PQkT308ak_004075[_01GE[D0EeJe05MF]@80=d6_00L07BjW00LNW`004iX0
01>J000>V@0059h04Bj/0080?E2m0`1gM<<30::=_P80_9^f0P2iUk<30<RN[@050<FJ[03=WZL0cIjW
0<fNY`3;W:L00P3>WJD20<fLY080cYfT0`3?WJ@01@3=W:D0cj2W0<nPY`3?X:L0bijY00<0d:F/103A
[[H30<nkaP<000000`37j>h206[Jk@0309?LRP3`m:H0m^Zf0080kmNi00D0iLFf000lY000@[l01Tk;
031DaP0303IHa`0405IN_`1UJ<40IFS106EX`@80MG;10`23N/4308n1`0<0UXFo0`2IQkl309V7_P<0
UXFo0`2BSl`308f<c@<0RX[=0`2<Rld309>?c0<0Vi?;0`2RUlT70:^^f@@0Z<K_0`2L`_800`000000
Skcd08nlm00406c9oP<0J/Sn1017a^8309nEb@<0V8S11P2DQ/8309R8`@<0WXc15`3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0403oool200000200
oooo000?0?ooo`<000002@3oool2000000L0oooo00<000000?ooo`3oool0503oool00`000000oooo
0?ooo`0K0?ooo`0308KZc`1X0000J00000@0UaH60P2E3@0208`000h0oooo0P3`m<020>_i`@050>Sk
_@3Uo;X0f_fj0=om_`3WnlT00P3Zk/h20>CJc0<0flO6103F^;`00`3@[kP0dZnf0=:_]P030<jY]005
0<nY/P3<YK00c:F`0<bU/03=YK00103:XJh30<NM[@050<JL[@34VJ`0a9V/0<BI[031V:d00P30Uj`3
0;bD[P040;bE[P2fTK40]Y6a0;JA/@80[8^c0P2^T;H20:27^@<0S7^l0P1aJk`2051F^@80=d6_00L0
6RfW00LNW`004iX001>J000>V@006Il04Bj/00<0?E2m0P1gM<<30::=_P040;bK]P2iUk<0^INc0;VG
/`80b9j]0P35VZ`20<fNY`80bibW0P3>WJD30<fLY0050<jMY03?WJ@0cifT0<nMY03=W:D00`3?X:L4
0=2U[0040=R`/03A[[H0dJjf0=^m^`<000000P3Jd=020>7VeP040;cik02Lm=80^oJ`09?LRP80l?BV
00@0m^Zf0>oG^@3_ekT0iLFf0P3D]KX00`00@[l01Tk;03IHa`0203IHa`0404EQbP1UJ<40IFS106EX
`@<0MG;10`23N/4208n1`0<0UXFo0`2IQkl409bDb`<0V9;<0P2BSl`408f<c@<0RX[=0P2<Rld309>?
c0<0Vi?;102V[=/30:^^f@@0[lW]0`2Xa^l408gIo`040000001<bN@0C<WT04c9i0H0Z9W7102RS[l3
09f;`080V8S11P2DQ/8309R8`@<0WXc15`3oool2000000D0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`0A0?ooo`030000003oool0oooo01h0oooo000L0?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool05@3oool2000001T0oooo00@0HM6Y06/0001[0000J`000`2G60d3
09LF1P<0[Bh=00<0[B@009l@003oool02`3oool20>gg``060>_i`@3Xnkd0iObj0=[m^P3OoKl0io_9
0P3Zk/h20>CJc0@0flO600<0d[Ro0=Jh_03F^;`00P3@[kP00`3B[kH0cZVd0<jY]0020<jY]0@0c:F`
103:XJh40<NM[@@0a9V/1030Uj`00`2lU:h0_9F^0;bE[P030;JA/@@0[Y2f0`2PQkT208ak_080LF^l
0`1@E[T0100g@Jl06RfW00LNW`077Yl2000CVP05000IW`0A;Z`04Bj/04A@^@0mD;d00P1gM<<30::=
_P@0^INc0P38WZd20<FJ[080cIjW0P3;W:L00`3>WJD0cIbT0<fLY0020<fLY0040<jMY03?WJ@0cifT
0<nMY0@0cj2W00<0eJNY0=2U[03@YJ`00P3H/;03000000040=^m^`3Jd=00f]3@0=[@d080hNKF00L0
h_SF0=Kob`3Fol/0Tmb:0=[^S@3`m:H0m^Zf0080kmNi0P3UaKH01@3L]k<0e;Fj0=Be^P00@[l003^j
00803U?>0P15HLX205U]c@<0MG;10`23N/4208n1`0<0UXFo1`2LU</309RBc0<0TXo<0`2=S<d308Z:
c@80S8_=0`2CSl`409fWg@<0YZcK1`2_bNd409oQo@80I]W[00<0;[B_0000002UUlL00P2UUlL50:RI
a`80YHnn0`2RS[l309f;`0<0V8S11@2DQ/8309R8`@@0W8Fj503oool2000000030?ooo`000000oooo
00D0oooo00@000000?ooo`3oool00000503oool00`000000oooo0?ooo`0N0?ooo`007@3oool00`00
0000oooo0?ooo`040?ooo`800000603oool00`000000oooo0?ooo`0D0?ooo`030000001Z0000JP00
0080JP001@2G60d30:`b70<0[Bh=00<0[B@009l@003oool02@3oool20>gg``060>_i`@3Xnkd0g?fl
0=[m^P3OoKl0gOk>0P3Tl]H20=oMd`@0flO60P3B^;l0103F^;`0d:nh0=2_^03@[kP50<jY]0050<ZT
/@3<YK00c:F`0<bU/039X:l00`3:XJh40<NM[@050<FJZ`34VJ`0a9V/0<BI[033V:/00`30Uj`40;bE
[P80]Y6a00@0^9Jc0:j@]P2^T;H0[Y2f0`2PQkT208ak_080LF^l0`1@E[T01P0]?[806RfW01X]Y`07
7Yl001FK000CVP8001VO00<04Bj/04A@^@14D;T00P1gM<<40:28^P<0^INc00D0b9j]0<FJ[035VZ`0
aIZ/0<fNY`030<^LY`030<jMY@3=W:@0cIbT0080cIbT103?WJ@00`3AXJD0cj2W0<nPY`020=FWZ@04
0=2U[00000000000000000@0fkfk0P3Ucl420>7VeP030>;heP3Fol/0e_o;0080bO2D00<0l?BV0?KZ
]P3_ekT00P3_ekT0103UaKH0g;Nc0=bg/`3L]k<20<fY]@8003^j0P0>Dlh0100SHMD0AF7:05U]c@1I
KLd306ijc`80P8G>0`2?SLd309RBc0H0W9C;0`2HT/`309:?c0@0RYgP0`27Vn0208VMh0<0TZ;O102M
Ymd30:S6k`<0[lW]1@2Xi?/0101niNh0B<Jh09N?bP2GSlX209jCb@040000002UUlL0YIO70:FGa`80
Z9W7102USkh30::>_`<0WH_00`2HR<4309B6`P<0U82k0`2GP[X309b5^QP0oooo00<000000?ooo`3o
ool00`3oool400000100oooo1000000Q0?ooo`005`3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0A0?ooo`030000
001W0000I`000080I`001@2G60/30:/c8@<0[38L0`2f>AL20;Lc00P0oooo0P3]ml<01P3[nL40h?g0
0=cm_03JoKX0d?k10=gncP80i?;F0`3OgM<00`3Fal/0flO60=_7aP030=:h_`@0d:nh00@0bjRf0<jY
]03>ZK@0cZVd0P3:Y;420<bU/080bJ2_0P3:XJh40<NM[@80aIZ[0P34VJ`20<>HZ`<0`9N/00D0`IR]
0;bE[P2lUJh0_9F^0;JA/@020;RF/`<0[Y2f0`2PQkT308^3a@0506]_a@1@E[T0D5Ji051F^@0]?[80
0P0J;JL01`077Yl001FK000CVP004iX001VO01/`Z`0A;Z`00P14D;T207Ua_P<0X8Rj0`2iUk<40<FJ
[0@0bibW1@3=W:@00`3>WJD0cifT0<nMY0020=6QY@80cj2W0`0000030=R`/0030>:n/`3K_K/0fkfk
00<0iLo100T0kN740>;heP3Fol/0e_o;0>7i[039l9@0inj=0?K_X@3iiJh00P3be;420>G5]P<0g;Nc
00H0e:b`0<fY]@3=ZKD0aj6a000k^P0>Dlh202=Qe@<0FFg=0P1^N/l30825cP80Shg=102HT/`509bD
b`@0VZGM0`2BXMl308ZMh0<0Qi_P0`29WN0309:Rg`@0W<7b0`2Xa^l40:WTnP0408c/kP1Id;d0THc;
096<b`<0Uho:0`2NTlT00`000000YIO70:FGa`070:F?_P80XXjo102KQ;T309N2^P<0U82j0P2DP;/3
09N2^P<0W8Fj603oool00`000000oooo0?ooo`0l0?ooo`005`3oool2000000<0oooo0P0000050?oo
o`030000003oool0oooo01X0oooo00<000000?ooo`3oool03P3oool00`1Ue:h0HP00068000020680
00D0UaD40`2[<Ql30:/c8@<0/c`T0`2f>AL20;Lc000308h<003oool0oooo00<0oooo0P3]ml<01P3T
oLD0h?g00=cm_039o;X0d?k10=gncP80i?;F0`3OgM<30=K7b`@0d[Ro00<0c:jk0=2_^03@[kP00`3;
Z;H01@3>ZK@0bZBa0<ZT/@3:Y;40c:F`00<0bJ2_00<0bZ6^0<NM[@37WJd00P37WJd30<FJZ`040<BI
[033V:/0`iR[0<>HZ`80`9N/0P31V:d30;bE[P@0^9Jc0P2^T;H40:>@`@80Rh?50P1[KlD01P12E/40
D5Ji02dn/P0]?[806RfW008LW`8001FK00@001>J00@MW`006Il06c2[0P14D;T207Ua_P<0X8Rj0P2i
Uk<20;NB/@<0aIZ/00D0`iNZ0<^LY`3;W:L0bibW0<VJYP030<fLY080cYfU0P3?WJ@0103AXJD00000
0000000000020=FWZ@@0f;2`0P3R_[<00`3K_K/0iLo10>G?`@020>gQa0050?3_``3]n;/0kORk0<W`
U034hGL00P3fkj40103iiJh0l]Ba0?;D/@3Xa;430=bg/`80e:b`00D0cJVe0<NQ/@37XK40aj6a0012
`00302=Qe@80@7?L0P1^N/l30825cP<0Shg=0`2HT/`309nXg@<0WZSL0`2JYMd309:Qg`<0RYgP0`27
Vn0308VMh0@0S;[e0`2L`O8409oPo@0308g/kP1JdKd0SX_;0080SX_;0`2AS</209N?bP<0WY?900@0
XXfo0000002RSKl0XXfo1P2USkh30:26^@<0VhBi0`2GP[X309B0^P<0U82k0`2GP[X209b5^QT0oooo
00<000000?ooo`3oool0>`3oool001T0oooo0`0000070?ooo`030000003oool0oooo01/0oooo00<0
00000?ooo`3oool02`3oool00`1fh;l0G@0005d0000205d000D0UQ400`2/<AX30:/b7`<0/SdX0`2c
?2@30;<f5080]2l000<0SP`00?ooo`3oool00P3oool01P3WnlP0i?g50>3m`03;o;`0bObj0=3n`@80
bOoC00@0f?OP0=OPg@3Gh=d0en3M0`3Fal/20<jga080d[Ro0`3<[[/0103@[kP0bjRf0<^X]P3;Z;H4
0<ZT/@@0bJ2_1037WJd40<FJZ`@0`iR[00@0`9N/0<6H[@31V:d0`IR]0P2lUJh20;nI/@<0^9Jc0`2c
VKd30:>@`@80Rh?50P1[KlD2049F`@80;Cjb00L032NX008LW`005I/001FK000DVP004iX011fO0080
6c2[00@0A52i07Ua_P1iLKh0NG6n0P2PR;X40;NB/@80aIZ/0P33UjX30<^LY`040<VJYP3=W:@0cIbT
0<fLY080cYfU0`0000000`3AXJD0cj2W0=FWZ@020=FWZ@030=ba[03H/;00f;2`00<0h[jc0P3Ucl42
0>gQa0080?3_``3]n;/0kORk0>7i[03@jH<0inj=0?K_X@3iiJh20?;D/@80j<Ba00<0h;R^0=bg/`3L
]k<00P3D[;040<NQ/@040;bK]P2gTk80]i>b001Fc`<0@7?L00@0GXKQ0825cP20QLh0P8G>0`2?SLd4
09VUgP<0WjSM0`2NZ=`209ZUg@@0Rk[e0`20]?H307^amP<0Ok?f0`2<^_D408gIo`0307oVkP1:akT0
THc;0080THc;0`2>Rl/3096<b`80Uho:102LR/000`000000XXfo0::=_`050:F?_P80XXRh0P2PQ[T3
09^4^@<0Uh:j0`2DP;X309B0^`<0Uh:j0`2KOk@I0?ooo`030000003oool0oooo03X0oooo000S0?oo
o`030000003oool0oooo01`0oooo00<000000?ooo`3oool0203oool01@2ho=00[OS60<Gm``32o<40
b_k70080gogA0`2F3P030:d`50<0[34J0`2b?2L30;8m:0<0/CTR0`2c=Q@20;@_000508h<003oool0
oooo0>Okb03ToLD00P3Bo/801@39o;X0/oRn0<Wod`39om<0f?OP00<0en3M0P3?b=<00`3Fal/0c[O4
0<jga0020<jga0@0c:jk103;Z;H01@38Xk<0bZBa0<ZT/@3:Y;40ain`00<0bJ2_00@0aYf]0<NM[@37
WJd0aif]1035VZ/01034VJ/0`iR[0<>HZ`33V:/40<6H[@040;bE[P2oVK40_iVa0;nI/@80^9Jc0P2m
W[P30;>I_@80Xi310P2;PlD306]_a@80@UK100@0;Cjb00`WZ00279l00QbO0P005I/01@0059X011fO
01/`Z`0K<:/0BTnf00<0NG6n0`2NQ;L40;NB/@050<FJ[033UjX0`iNZ0<>GZP3;W:L00`39VZH01@3=
W:@00000000000000000cifT00<0dJ6U103EYjT20=ba[0050=R`/03R_[<0h[jc0>:n/`3[cKH00P3]
hL@20?3_``040>gh^`3QnJ`0h_6E0=WWO@80m^nQ00<0nNF^0?;D/@3be;400P3Xa;400`3P^:h0g;Nc
0=B//0020=B//0040<jT[@37XK40aj6a0<NQ/@@0]i>b00<003ZT015bh@10Lm`00P1NQ^4307VDhP<0
SIoP0`2IYMh309nXg@@0WL;b0`2G_o<308^jm@80P;Cf1@1L_o`206;3o@<0MLgo00<0IMS[02fd/00]
];000P2FS/X40963`@<0Sh;10`2APl4209J6`@<0W8[000<0XXfo0000002RSKl00`2USkh40::8^0<0
X8Ji0P2KQ;T309N2^P<0U82j0`2DP;/409Il]@80Vgnd6@3oool00`000000oooo0?ooo`0j0?ooo`00
8`3oool2000001h0oooo00<000000?ooo`3oool01@3oool01P30o]P0^?c@0<cobP35oL<0`_c10=Go
a`80gogA0P3TkmH30:h^3@<0[C0D0`2c?2<30;8l9`<0/3XV0`2a>B830:DR0`80XQD000L0oooo0>Ok
b03HolT0f?o90=;n`P2Yl[@0/oRn0080bOoC00<0f?OP0=OPg@3Gh=d0103?b=<40<jga080b:bn0P3<
[[/20<RW^080bjRf0P38Xk<20<ZT/@80ain`0P39X:l20<JM[@80aif]1035VZ/20<BIZ`<0`iR[00@0
a9V/0<6H[@31V:d0`IR]102oVK40102hU[<0_Ijh0;fN^02mW[P30;>I_@<0Yik>0P29T=<205ige080
@UK100L05SVe00`WZ00<9jP00QbO000CVP005I/001BJ008011fO00<06c2[04Y?]P1:CkH00`1jK[X2
09j4]`@0]i:a1033UjX00`3;W:L0bIZV0<VJYP02000000<0cYfU103AXJD00`3GZ:L0eJNY0=FWZ@03
0=ba[0<0h[jc0P3[cKH0103bfkL0l>o30?3_``3]n;/20?3dY@040=3YP`3WkXd0m^nQ0?WU[P80l]Ba
0P3Xa;420>2h[P@0e:b`00<0cZB]0<NQ/@37XK400P32VJh30;NC/P80YXJa00@04G;Q05j6h@1NQ^40
GXKQ0`1iU>8208fOh0<0VJGN1`2M`_8408GEo`<0M<go100`]]`302J_f@0409fCb02NTlP0WY?809jC
b0@0VHS00P2EQ/430963`@<0Sh;10`2APl4309J6`@80W8[00P2RSKl00`000000XXRh0::8^0050::8
^0<0X8Ji0P2KQ;T409Il]0H0Tg^e0`2FO;D309]o]1T0oooo00<000000?ooo`3oool0>@3oool002<0
oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`030?ooo`060<3nf03Bom00c?o:0<Gm
``3@o/80eOo70P3OoM420>C_eP80g][B0`2^;Pd30;Dk7@<0/c`S0`2`>RD30;0j9P<0Y2PD0`2U8P<0
1`2R5@00gOk=0=gnc@3HolT0d_k20:Wb]01igJd00P2mnN`30<KRk080`LON0P3?b=<20<NfbP80c[O4
0`38[;h01@3<[[/0b:Nh0<RW^038YkP0bjRf00<0b:>c00D0bZBa0<NO/037Wk00ain`0<VP[`030<JM
[@030<NM[@35VZ/0aIZ[00<0aIZ[0P34VJ/20<>HZ`80a9V/0`31V:d01034W:l0_iVa0;nI/@2oVK44
0;fN^080/iVm0P2jYlH20:NNcP<0RI3C0P1NMm@01`12E/405SVe01Hi]@0<9jP001JN008LW`004iX0
0P0059X010047Il08c:Y04Y?]P1:CkH307Y^^P<0WXBg0P2gT[420;B?[`<0`iNZ0`0000000`39VZH0
cYfU0<jMY@020<jMY@030=6QYP3AXJD0dJ6U0080ejRW0P3EYjT30=ba[0040>Fn[P3R_[<0h[jc0>_=
]P80l]^g0P3fikD0103fl;00l?BU0=3YP`3GiW/20?S]WP030?[SZ`3cdjh0j<Ba0080j<Ba0P3P^:h0
0`3I[Z`0e:b`0=B//0020<jT[@040<NQ/@32VJh0`YV^0<:I[P80]i>b0P2cSZh20:J6/@04001M`00m
Snl0?Ho_03f?k`<0IJOf0P23]_H309Fnl`D0Sm[o0P2?fOl205_Bj@040000001cNl`0Q8C;08B4b`<0
THc:0`2IT<T609b9_`<0VHS00P2EQ/440963`@80Sh;10`2APl4309J6`@80W8[00`2OQ[P00`000000
XXRh0::8^0040::8^0<0X8Ji0`2JOk@309Il]0H0Tg^e0`2FO;D309]o]1X0oooo00<000000?ooo`3o
ool0>03oool002<0oooo00<000000?ooo`3oool07`3oool01`000000oooo0?ooo`3oool0eooE0=;o
d03<olX00P3Ao/@00`3FolL0h?cA0>3ld@020>C_eP80gm[B0P3Fa//30;Hj5`<0]C/M0`2a>B030;0j
9@<0Y2TI0`2T:1@3088000050=gnc@3HolT0]_W106_CWP1ihn/01@2NgOd40<77gP@0akK:1038[;h4
0<RW^0@0b:>c1037Wk040<JM[@D0aIZ[0`34VJ/01033V:/0a9V/0<BI[034VJ`20<6H[@80a9b_0P2o
VK420<FR]@<0_Ijh102jYlH20:NNcP<0RI3C0P1NMm@01P0UE<X05SVe01Hi]@007:H032NX000FWP80
01>J00<001BJ00@MW`0S<ZT00`1:CkH207Y^^P<0WXBg00@0]i:a0;B?[`2dSjl0]8n_0`0000001@32
UZX0bIZV0<VJYP39VZH0bY^W0080cYfU0P3AXJH20=6QY@<0ejRW00<0eJNY0=ba[03L/J`00P3U_Zh0
0`3R_[<0jlff0>_=]P020?;K]`080?KW]@3fl;00m_2`0?3dY@3PjhD0k>b<0?S]WP3jhj/20??C[P03
0>[4[P3Xa;40j<Ba0080h;R^0P3I[Z`00`3D[;00cZB]0<jT[@040<:I[P040;NC/P2cSZh0/hj^0;>>
[P<0YXJa0P2GO;@01006Qmh0IJOf06FWmP1UYoH308>fmP@0PmCo101Yf^`306Y/`P80NGG20P24Q</3
096<bP@0V8O01@2LRKl309V8`0<0UHK10`2APl4208n2`@<0TH?1102EP;X209^3^@80WhJh00<00000
0::8^02RR;P0102RR;P409j1/`80VWnd0`2FO;@609=k]@<0UWbe0`2KOk@J0?ooo`030000003oool0
oooo03P0oooo000R0?ooo`030000003oool0oooo0240oooo00@000000?ooo`3GomD0d_o@0P3GolT0
103Ao/@0e_o70>3ld@3Po=420>C_eP80gm[B0`3Fa/X0103>]l@0]SXG0;Hj5`2f>QL30;8h6P<0/CTP
0`2T:AP30:@Y6@@0QP8000H0gOk=0<7mbP2fnL4002F`000k_`04K]d2042bm@@0Y/7]0P31amh20;Zb
dP80akK:0P31Z/<20<R/_P80`jFj0`38YkP01@34XKD0b:>c0<RS/`38Xk<0aIja00<0ain`00D0aIb^
0<JM[@36WJd0aYf]0<BJ[0030<FJZ`@0a9V[1034VJ`01@31V:d0a9b_0<BL[`34W:l0_iVa00<0aJ:e
0P2mW[P20<F/`0<0^ZO60`2/]=l308>Sj00604:0i@0UE<X09EC:000[]00F>KD001bV0P005Yh00`00
4iX001BJ00PNW`0202<bZ@0404i?/`1:CkH0NVjj07Y^^P<0WXBg00@0]8n_00000000000000000P33
UjX20<:FZP80bIZV0P3:VjL20<jMY@80dJ6V00<0dJ6U0=NXY`3GZ:L00P3GZ:L30=ba[080iKj^0P3[
cKH20?;K]`80m^Ne00L0m_2`0?3dY@3PjhD0enIk0>c/S03hkIh0n^>[0080lm>^0P3Za:h20>2h[P<0
fJj/0`3>Y:d01039WJ/0`YV^0<:I[P32VJh40;>>[P<0YXJa0P2GO;@208Ib]@<0?:gd0`1Wa_h0101H
d>P000000000001GFKP205]K^@0406AQ^P1KHl40JVc206Y/`P<0NGG20P26OL830963`@<0V8O01@2L
RKl309V8`0<0UHK1102AOKX208ml^P<0TGfj0`2EP;X209^3^@<0WhJh00<000000::8^02RR;P0102P
P[<309j1/`<0VWnd0`2FO;@509=k]@<0UWbe102JO;4J0?ooo`030000003oool0oooo03L0oooo000R
0?ooo`040000003oool0000000000200oooo0P3GomD01@3Ko/h0eoo90=Oob@3Ao/@0e_o70080h?cA
0P3TkmH20=oJdP<0e/K:0P3>]l<0103>]l@0/cHD0;<f502c=Q@30;8h6P030;4i802T9a80Y2LB00<0
Y2TH10271P002@190000b?oB0<7mbP2fnL402CZk000X/@009K0003^o035`gP0306ZYmP80Y/7]102j
/]840<6Z``030<R/_P33YKX0`jFj0080`jFj00<0b:Nh0<BQ]@34XKD00P38Xk<20<FN/@80ain`0P35
W:h20<JM[@80a9Z/0`35VZ/40<BIZ`040<FJZ`34VJ`0a9V/0<BI[0@0a9b_1035X[D0102mW[P0aJc0
0<F/`035[<020;ZWaP80`[_C0`2/]=l208>Sj080@X3U0P00BLT01`00:k@001bV000LYP005Yh001>J
000BVP087Yl00P0S<ZT204i?/`80NVjj00@0WH6d00000000000000000`2dSjl01033UjX0`YJZ0<:F
ZP32UZX20<VJYP80bY^W00D0cYfU0=6QYP3AXJH0dJ6V0=6QY@040=NXY`030=jbZP3L/J`0iKj^0080
iKj^00D0k/^`0?;K]`3bfkL0l]^g0?KW]@020?K`/0050>g_T`3PjhD0k>b<0?S]WP3jhj/00P3cdjh3
0>[4[P030>:h[03P^:h0fJj/0080fJj/00@0djJZ0<jT[@3>Y:d0bIf[0`32VJh0102nTj/0/hj^0;>>
[P2cSZh30:J6/@<0UWV`0P27Kk4207MX]@<0JEnd0P1QF[<0101OFK<0EeVh05]K^@1KFkT206AQ^P80
JVc20`1iML8208Im`P@0TH?10P2HQl0509b9_`@0V86i0`2DOkX3095m^P80Sgbj0`2AOKX309F0^P<0
Vh>i0`2OQ[P00`000000X8:c0:22/`030:22/`<0WX6c0`2JOk@309Il]0D0Tg^e102ENK4309Yl/AT0
oooo00<000000?ooo`000000>03oool00280oooo0P00000Q0?ooo`80gogB00@0fok>0=Oob@3GolT0
d_k40P3?olP00`3Ko]<0hO7I0>7af@020=cKe@80e<K=00<0e/K:0<jg``3>]l<00P3>]l<01038[;h0
/cHD0;<f502c=Q@20;8h6P@0Y2LB10271@0204h000060<SodP31oLX0LgK704IJa009>[/002Ra0P00
9K000`00>kl0<G3N07VHi00207VHi080Y:_L0P2j/]820;FUb@<0`J[31@33YKX40<BQ]@050<RS/`35
W[40aIja0<FN/@37Wk000`35W:h01@36WJd0a9Z/0<BJ[034VZ`0aIZ[00D0a9V[00D0aIZ[0<BI[034
VJ`0a9V/0<JM[P030<BL[`040<VT/P35X[D0aJ:e0<FR]@@0aJc01032^m<40:c@l`<0KkWl00P02WcR
0019b@00BLT002^d000LYP005Yh000^G000BVP8021jO0P0S<ZT0101>Ck<0000000000000000309f1
]0<0]8n_1032UZX01@39VZH0bY^W0<ZKY`3:VjL0cYfU00<0dJ6V103GZ:L20=jbZP030=ba[03U_Zh0
iKj^0080k/^`0P3ef;002@3fikD0m_2`0?K`/03fkj00h>^50=gVO03/k8`0n>fN0?[SZ`020??C[P80
j/B^0P3R^:`30=V^[080djJZ00D0cZB]0<VMZ`39WJ/0bIf[0<:I[P020;jCZ`<0/hj^102TPZh209Ii
/0<0Qfna00@0NFJa06UO]01YGk@0JEnd0P1QF[<205mI/`<0Fe^i0P1THKX0101_J;X0NGG207Ue`P1i
ML8308Im`P<0TH?10P2HQl0609Z3^@<0V86i0`2DOkX3095m^P<0Sgbj0P2AOKX309F0^P<0Vh>i0`2N
PK<00`000000X8:c0:22/`030:22/`<0WX6c0`2JOk@309Il]0H0TgNa0`2ENK4309Yl/A/0oooo00<0
00000?ooo`3oool0=P3oool00280oooo00<000000?ooo`3oool07`3oool20=omdP040=_ncP3HolT0
f?o90<Sm`P80coo800<0fokC0>7af@3LfmD00P3LfmD30=C6c@@0c[O30`38[;h30:DR10<0YBD;1026
0@0204d00080b?oB00<0U8G007Eb`P1eL/800P16F/@2000X/@04000U/007A<@0<G3N035`gP80NIST
0`2TZm`40;FUb@030<6Z``2lX[h0_::n00<0`jFj0P30WkP30<BQ]@@0aIja1035W:h40<BJ[0030<FJ
Z`34VJ/0a9V[0080a9V[0`35VZ/00`34VJ`0aYf^0<JM[P020<BL[`80bJBb0`35X[D01@3=[[/0aJc0
0<F/`035[<00ckk:0080`[_C0`3:eN8409oWn`80@;[`00H005b/000/X`004Id000NI0007V0002iL2
000BVP0500PNW`00000000000000001>Ck<00P1jK;L309f1]080]8n_0P2cSZl30<:FZP@0bY^W103A
XJH0103FZ:P0ejRW0=NXY`3GZ:L20=jbZP<0iKj^0P3^bk020?GH/0080?WR[P3jjZP0n^ZX0>g_T`3M
iW`0k>b<0?S]WP3jhj/20??C[P<0j/B^0P3R^:`00`3K[j/0fJj/0=V^[0020=>VZP050<jT[@39WJ/0
bIf[0<VMZ`32VJh00`2nTj/20;>>[P040;69[02TPZh0Y8:^0:B2[P80UWV`0`27Kk4207UV/@80KEj`
0`1QF[<205mI/`04069K/`1KFkT0I66j06AQ^P80KfRj0`1lL;/208Mg^P@0TGfj0P2GPKT509Z3^@@0
V86i0P2DOkX3095m^P<0Sgbj0P2AOKX309F0^P@0VGjd0`2NPK<00`000000X8:c0:22/`020:22/`<0
WX6c102INk0309Ii/@D0TgNa0`2ENK4309Yl/A`0oooo00<000000?ooo`3oool0=@3oool001L0oooo
100000070?ooo`030000003oool0oooo01h0oooo0P3OoM820=cncP050=Sob@38oL80coo80<oob03>
omL00P3ImN420=OMg0@0e<K=00<0c;K50<jg``3>]l<01038[;h01034YKX0YB840:DR102U8P@408@0
00<0A`000P2XT;`209B5`0<0MG;200@0CEZo01Xn^@00:;4002jd0P07A<@00`17KM@0NIST07VHi004
0:6Md0<0]JG9102lX[h01033YKX0`9nh0<2O^030WkP20<BQ]@80`Ifc0`35W[401@32Vjl0aIb^0<FL
[P35W:h0`iV]00<0a9Z/1@34VJ/30<FJZ`050<BI[036WJh0aYf^0<JM[P34W:l00`39Y;801@35X[D0
cJjk0<f^^`3=[[/0aJc000<0ckk:0`3:eN820<c^j`80NNCT00<0W_?90>Kj/@3al<800P3Zfl@0103P
a[l000NI0007V0002iL30000000400PNW`0V<jT0CTnc04i?/`<0NVbg0P2MPK@0102dSjl0/hj_0;>>
[`2cSZl30<:FZP050<:GZP3:VjL0bY^W0<ZKY`3=WjP00`3AXJH00`3FZ:P0ejRW0=NXY`030=jbZP04
0>Nn[03U_Zh0k/^`0>k;/080mMR`0P3ihZh01`3jjZP0m^nP0>g_T`3MiW`0j^f<0?O^W`3ji:`00P3c
djl0103Ya:l0j/B^0>:h[03R^:`20=^_Z`040=V^[03CYZX0djJZ0=>VZP@0bIf[102nTj/00`2cSZh0
/HV/0;69[0030:B2[P80UWV`0`27Kk4207UV/@<0KEj`00@0IUZ`065J/`1OFK<0GeVc0P1RFk<206AQ
^P80KfRj0`1lL;/308Mg^P<0TGfj0P2GPKT609Z3^@<0V86i0P2DOkX3095m^P<0Sgbj0`2@N;D309Ak
]0<0VGjd0`2NPK<00`2PP[<000000:22/`020:22/`@0W7f`0`2INk0309Ii/@H0TgNa0`2ENK4209Yl
/Ad0oooo00<000000?ooo`3oool0=03oool001L0oooo00@000000?ooo`3oool000001`3oool00`00
0000oooo0?ooo`0N0?ooo`80h?cA00<0g?k>0=Sob@38oL800P2ko<H00`3>omL0fOGQ0=Weh@020=OM
g080clKB0P3Da/d30<bfa@@0b:bn0`34YKX4088000<0?`000P2dU[T20:R@_0<0U8G00P1eL/8204eJ
_`0401Xn^@00;[@002jd01e8`@80AfgD0P1nS=L30:6Md080]JG90P2aWL<30;bR_P@0`9nh00@0a:6e
0<6M/`31WK<0`Ifc0P35W[420<:K[`80aIb^0P33VJd30<BJ[0040<>HZ`34VJ/0a9V[0<BIZ`@0aIZ[
1036WJh40<VT/P@0cJjk0`3?_/X20=WDe0<0c>k[00@0_ocU09kcb@2^lZd0bNjB0P3al<80103Zfl@0
h<Jo0>36_`3Pa[l200000004000;U`004YX011fO00@MW`809S>Y00@0CTnc07Y/]`1jK;L0NVbg0P2M
PK@40;>>[`80`YJZ0P32UjX30<ZKY`030<fOZ03AXJH0dJ6V00<0eZRX00<0ejRW0=jbZP3N/ZX00P3W
_Z`30>k;/080mMR`00H0nN:^0?[ZZ03jjZP0kNnC0>KZQ@3ZkH`20?O^W`040?[T[03cdjl0jLB_0>W4
[`<0h[R/0P3K[j/40=>VZP050<jPZ039WJ/0bIf[0<VMZ`35V:P00`2nTj/30;69[0<0Y8:^0P2FNK03
08M_/@<0NFJa0P1]G[0206IJ/080GeVc0`1RFk<0101YGk@0KfRj06mX^P1_J;X307a`^`80QgNj0`2A
OKX309N1^@D0VX>i102GO;@209=j]0<0T7Rd0`2?N;D2091h]@<0U7^d0`2IO[@309j1/`80X8:c00@0
000009mn[`2OOZl0Wgj_0`2LOK0309Uk/0<0UWVa1P2CMk4309Ei/@80VWba7@3oool00`000000oooo
0?ooo`0d0?ooo`005P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo0P00
000N0?ooo`80h?cA00@0g?k>0=3obP2bn;h0^oc60P3>omL20=Weh@80emgL103?a]840<bfa@040<J/
_`38[;h0b:bn0<R/_P@0a:Fj00@0`:2h03H0000f0000=P00102dU[T20:R@_0<0U8G00P1eL/8204eJ
_`0502M1]`02;[402C>d000^]00MB<400P1CJL`207j<e`80XIg@102aWL<20;bR_P80^Ibk0`30WkP4
0<6M/`050<FN/@32Vjl0`Y^_0<:K[`35W:h00`33VJd20<BJ[080`iR[0`34VJ/40<FJZ`050<RN[@36
WJh0aYf^0<JM[P3<YK400`39Y;800`3A/;P0cJjk0<f^^`020=No``@0fMCD0P3OjmX0103MnmT0cOo;
0;3ZT`39kY820?7``P80j]_40`000000103F]kX000NH000;U`002iL200@MW`809S>Y00@0D4nb07Y/
]`1jK;L0NVbg0`2LP;<30;>>[`80`YJZ0P32UjX20<ZKY`<0cInX00@0dJ6V0=JXZ03FZ:P0eZRX0`3N
/ZX20>Nn[0040>o;[@3^bk00k/^`0?GH/080nN:^00L0n^ZX0?3]TP3`kI80gNIl0>[]S03gkYl0n^B/
0080lm>_0P3Ya:l00`3Q^:d0h[R/0=^_Z`020=^_Z`050=FWZ@3CYZX0djJZ0=>VZP3>X:P00P39WJ/2
0<FHZ0<0_Y>[00<0^XnY0;69[02aRJ`00`2TPZh209Ii/0<0Qfna0`1iI[4206eN/0<0IUZ`00@0GeVc
069K/`1RFk<0HU^c0P1YGk@207=V]@<0O72k0P27MkX3095m^P<0Uh6i0P2JPkT409Um/`<0Ugbd0P2C
N[@3091h]0<0SgRe0P2@N;D409Ak]080VGjd0`2NPK<209mn[`040000002OOZl0Wgj_09mn[`<0W7f`
0`2INk0309Ii/@H0TgNa0`2ENK4309Uj[ad0oooo00<000000?ooo`3oool0<`3oool001H0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo01d0oooo0P3P
o=401P3Fom00]OW10;Gi`@2DkKd0/O_H0<ShjP@0c>3W0P36a]X20<o6dP80akG90P3<]/D30<J/_`03
0<R/_P34YKX0a:Fj0080a:Fj0P30X;P30;fN^@040;ZJ]P2dU[T0]9Ji0;BF^@80Z92l102CPK`00`1g
Kkd0CEZo04eJ_`0202M1]`03008^/@09<k@07DS100<0DfW<00@0PHC=09nDb@2OU<T0WiC90`2aWL<4
0;VL^`80`9nh0P2mV[D30<6M/`@0`Y^_1033VJd01034VZ`0`iR[0<>HZ`33V:/20<BIZ`@0aIZ[0P38
WZd20<JM[P80c:Fa0P39Y;820=6`^0050<f^^`3G_l<0eko30=No``3QdlX00P3Ie=@20=o[fP060=gk
f@3=ol/0coZa0<W^TP3XnK00l^o00`0000001`3Pa[l0e[Nj0=Jg^P3F]kX0c:^h0000S`002iL00`04
7Il00`0V<jT0D4nb051?/P0307Y[]@80W82c0`2cSZl00`32UZX0`YNZ0<:GZP020<:GZP050<ZKY`3=
WjP0cInX0<fOZ03AXJH00`3FZ:P00`3N/Z/0g[:Z0>Nn[0020>Nn[080kl^]00P0mMR`0?WR[P3ihZh0
nN:^0?S]W@3`kI80i^Z50=gWOP80mnjO00<0n^B/0??C[`3Ya:l00P3Ya:l00`3Q^:d0h[R/0=^_Z`02
0=^_Z`030=FWZ@3CYZX0djJZ0080cZ2X00@0bIf[0<FHZ035V:P0aIRX0P2nTj/20;Z?Z@80/HV/0P2T
PZh20:=o[@80UWN^0`27KZl207YU[`80KEj`0`1VF[00101TF;00HU^c069K/`1RFk<206UO]0<0LfJe
0P1nKKD208Mg^P<0TGfj102FO;@509Um/`<0Ugbd0`2CN[@2091h]0<0SgRe0`2@N;D309Ak]080VGjd
102LOK0209mn[`030000002OOZl0Wgj_00@0W7f`0P2INk0309Ii/@<0TgNa102CMZl309Eg[`80VGZ_
7P3oool00`000000oooo0?ooo`0b0?ooo`005P3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool0703oool20=[ne080__c900@0]OW109C]_@1ji</0Y_Ca
0`2ihO@40<K6fPD0akG91036[;l40<BU^P@0`:2h00<0_Iji0;ZJ]P2jV[H00`2dU[T30:J<^@<0Th6l
0P1gKkd0101CFK/09d6g02M1]`0B<[4200Tc]00301e8`@1CJL`0DfW<0080PHC=0`2OU<T00`2aWL<0
[YNn0:jG_P030;VL^`040<2O^02mV[D0_IZe0;fJ]@80`Ifc0P2oVK430<:K[`040<2H[P33VJd0`iV]
0<>I[@@0`iR[00<0a9V[0<FJZ`35VZ/00P35VZ/30<RN[@050<JM[P3<YK40c:Fa0<bU/@39Y;800`3A
/;P30=No``<0hM?:00<0gn_J0=gkf@3MnmT00P3RoL@0102^gGP000000000000000020>_J`P030>76
_@3F]kX0e[Nj0080e[Nj00@0cjbf0000S`002iL000^G0P047Il00`0S<ZT0D4nb051?/P0307Y[]@<0
W82c0P2cSZl50<:GZP040<ZKY`3=WjP0cInX0<fOZ0<0eZRX0P3N/Z/00`3N/ZX0ikj/0>Nn[0030>o;
[@0:0?KG[@3jh:X0n^2Z0?_XY@3hkId0l>fB0>KZQ@3ZkH`0mnjO0?[T[080lm>_0P3Ya:l20>6h[@<0
fjn[0`3EYjT00`3CYZX0cZ2X0<jPZ0040<FHZ0040;jCZ`2jSjT0^XnY0;Z?Z@80/HV/102SOjd209Ig
[P<0Qfj_0`1jIJl0101]G[00IUZ`06IJ/01VF[0206AH/00306IJ/01RFk<0JEnd0080JEnd0P1cI[D3
07i]]@80R7>e0`2@N;@309Il]0D0VGfc0`2GO;@309=j]080T7Rd0`2?N;D3091h]@<0U7^d0`2HN[03
09am/0<0Wgj_00<0000009mn[`2OOZl00`2LOK0209Uk/0@0UGN_1P2CMZl309Eg[`80VGZ_7P3oool0
0`000000oooo0?ooo`0b0?ooo`005P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool06`3oool01P3Jo]@0a_oA0<Kod@2no<T0]OW107[Tb`80Y_Ca0P2i
hO@30;O4i080a/KJ0P2o/ll30<Neb@80`J[30P36[;l20<:T^`80a:Fj0P31X;L30<2P^0@0^YZf00<0
]9Ji0;6B]P2aT[H00P2VS;T309>1_080Mfnm0P1CFK/01@0W@KL04S:a018b/@09<k@0;4Vn0080DfW<
0P21Q<d309nDb@<0[YNn0`2iW;/40;fJ]@040<6M/`2oVK40_iVa0;nI/@80`Y^_0P30V:h30<>I[@04
0<:H[033V:/0`iR[0<>HZ`@0aIZ[1038WZd40<bU/@@0dK2h00<0fknn0=No``3G_l<00P3QdlX20>SV
cP030>Wec@3RoL@000000080000000@0j?V`0?;_`03[f/80jm[20P3Qa[d00`3H]kT0e[Nj0=Jg^P03
0<n/]P050000S`002iL001JN00@MW`0S<ZT00`1@Ck8207Y[]@<0W82c00<0/hj_0;B?[`2dSjl01032
UjX40<fOZ0030=>VZ`3FZ:P0eZRX0080g[:[0`3W_Z`20>o;[@80m]N]0P3jh:X0103hkId0l>fB0>KZ
Q@3Migh20?;bX`030?SX/P3ae[D0jLB_0080jLB_0P3Q^:d00`3J[Z/0fjn[0=^_Z`030=FWZ@<0cZ2X
00@0bIZV0<FHZ035V:P0aIRX102jSjT00`2aRJ`0[hNZ0:n7ZP030:=o[@<0UWN^0P27KZl307YU[`04
06mN[P1VF[00IUZ`06IJ/080I5R`0P1VF[0306UO]080LfJe0`1nKKD208Qc]@<0T7Rd0`2FO;@509Um
/`<0Ugbd0`2CN[@2091h]0<0SgRe0`2@N;D409Ag/@80V7Z`0`2LOK0309mn[`030000002OOZl0Wgj_
00<0W7f`0`2INJh309Eg[`H0TgJ_0`2EMjl309Uj[ah0oooo00<000000?ooo`3oool0<@3oool001H0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`800000403oool00`1_gl/0
C`0004l0000406H00080G0000P1800001@3=omP0a_oA0<Kod@2no<T07J[600@0H<Gl0`2P_nl30;O4
i0@0_k??1031Z/<40<:T^`040<BU^P31X;L0`J2g0<6P]`80`:2h0P2mVkD30;ZJ]P<0/I:f0`2VS;T2
09>1_080Mfnm0P1CFK/0100a@[@04S:a018b/@0H=k8202a9_P0305YWaP21Q<d0PHC=00@0WHk30`2^
Ukh00`2iW;/0]YNh0;JG^0030;fJ]@@0_iVa00@0`Y^_0<2H[P30V:h0`9R^0P33VJd20<:H[0<0`iR[
00@0a9Z/0<FJZ`35VZ/0aIZ[1038WZd01@3=Y[00c:Fa0<bU/@3<YK40e;6f0080dK2h0`3K_kh20>7C
bP80j>K>0`000000103Nnk00^>9m0>Si/03bkl020>_J`P80hLJm0`3H]kT40<n/]P040<JR/`0008h0
00^G000FWP808c:Y00@0CTnb051?/P1jJkD0NV^e0`2LP;<30;B?[`@0`YNZ00<0aI^/0<fOZ03=WjP0
0P3CYZ/01@3FZ:P0g[:[0=jbZ`3N/Z/0i[j]0080ikj/0P3_bjd02P3fejd0n^2Z0?[PZP3kj:D0n>fM
0?3]TP3TjX@0gNMn0?;bX`3hj;820?7F]@030>O5]03Ya:l0jLB_0080hKR]0P3J[Z/01@3K[j/0eJNY
0=FWZ@3EYjT0d:6W0080cZ2X00D0bIZV0<FHZ035V:P0aIRX0<:CY`030;Z?Z@<0[hNZ0`2SOjd309Ig
[P80Qfj_0`1jIJl206mN[P80J5V^0`1TF;0206IJ/080KEj`0P1cI[D307i]]@<0R7>e0P2@N;@309Il
]0D0VGfc0`2GO;@409=g/080T7Fa0`2?M;43091e/@<0U7Na0P2HN[0409am/0<0Wgj_00<0000009mn
[`2LNjh00`2LNjh209Ui[P<0UGN_1P2CMZl309Eg[`<0VGZ_7P3oool200000380oooo000F0?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0=0?ooo`03
0000001E0000E@0000@0JP000P1X000205P0000703<0003=omP0a_oA0<Kod@2Hkl40Bi[c04NHl`02
05fTmP<0P;Cf0`2P_nl30;:`eP80_k??0P2iYlL30<6Z``040;fS_P32Y;/0`ZBk0<:T^`@0`J2g00@0
`:2h0;fK]@2mVkD0_I^e0P2jV[H20;RF]080/I:f0`2VS;T209>1_080Mfnm0P1CFK/20352]004018b
/@0H=k80;4Vn02a9_P80FVO60P22O/L309f>``<0[YNn0`2fUkP30;fJ]@040;ZF/P2oVK40_iVa0;nI
/@@0`9R^00@0`iV]0<:H[032V:`0`YR/0P33V:/20<BJ[080aIZ[1038WZd20<fV/080c:Fa0`3D/KH0
0`3A/;P0fknn0=^o_P020>CAa0<000000P3RoL@01P3Nnk00^>9m0>Si[`3XnJl0l^o00>cJ`P<0hLJm
0`3H]kT00`3@[;D0cjbf0<n/]P020<VS/P030000M`0008h001JN00808c:Y0P1>Ck8207Y[]@@0WH6d
0`2dSjl20<:GZP80aI^/0P3=WjP20=>VZ`040=JXZ03N/Z/0g[:[0=jbZ`80i[j]0P3_bjd20?KG[@80
n^2Z0P3hkId01@3TjX@0gNMn0=o^S03blZ<0n>Rb0080lMJe0P3WaK@20>6h[@<0fZj[0`3EYjT20=2Q
Y`050<jPZ039VZH0bIZV0<VJYP35V:P00P32TjL30;Z?Z@030;V=Z02_QjX0[hNZ00<0Xgn]0`2FMjh2
08M^[`<0NVF_0P1_GZh306QI[P0406IH[P1TF;00IUZ`06IJ/0<0KEj`00@0MVBa07i]]@1nKKD0OVfe
0`28LkD2091h]0<0UWbd0`2IOK<309Qj/0<0UWV`0`2CMk02091e/@<0SgBa0`2@MK4309Ag/@<0V7Z`
0`2LOK0209mn[`80WWb^00<0000009il[P2LNjh00P2LNjh209Ui[P@0UGN_1@2CMZl309Eg[`<0VGZ_
7@3oool00`000000oooo0000000b0?ooo`005`3oool010000000oooo0?ooo`0000060?ooo`030000
003oool0oooo00/0oooo101D000306T00080J`000P1M00000`0k0000cOoH0<gof0020:CfcP80N9ST
0P1TS^D00`1RSND0GJCf05fTmP02082dmP@0X:WM0`2b/=H40;VWa`030<6Z``2mXkh0_J>n00<0`ZBk
00@0_Ynh0<6P]`31X;L0`J2g102mVkD0102jV[H0^9Jd0;RF]02hU[@20;6B]P@0Y8Rg0P2BOKT207Q]
^P0405MH]`0a@[@0<D:d01hf[`8063Nb00@0=T^j05YWaP1JIlH0FVO60P22O/L209f>``80[YNn0P2/
T[/30;JG^0030;fJ]@2jU[80^YJb00<0_iVa00@0_IJ_0<2H[P30V:h0`9R^1032V:`01@33V:/0a9Z/
0<BJ[034VZ`0aIZ[00D0b9j]0`3=Y[00103<YK40e;6f0=Ba]P3D/KH20=^o_P<000000P3/h/L01`3_
l<H0joZo0=kk/03Cli/0cNnB0>Si[`3bkl000P3/f/820>76_P<0f;Ni0P3@[;D01P3?[;H0bJ>b0<VS
/P39Xk80aZ:c0000SP8001JN00@08c:Y04i?/P1>Ck80CTnb0P1jJkL309f1]0<0]8n_00D0`YNZ0<FK
[035Vj`0aI^/0<fOZ0030=>VZ`<0g[:[0`3V_Zd0303_bjh0kl^]0?KG[@3fejd0n^2Z0?_XY@3hkId0
knjB0>CZQ03>i7X0l_:S0?SX/P80lMJe0`3WaK@00`3N]k40hKR]0=Z^Z`020=Z^Z`030=BWZ@3EYjT0
eJNY0080d:6W00D0cZ2X0<VJYP39VZH0bIZV0<FHZ0030<:CY`030;Z?Z@2iSJP0^HfX00<0[hNZ0P2S
Ojd409Ig[P0408M][`1jIJl0NVF_07YU[`<0Kej^0P1XFJh206IH[P80IUZ`0`1]G[0207IT/@80P6^a
0`28LkD2091h]0<0UWbd1P2HN[0309Ii/0<0TgN`0P2@MK4408md/@80T7Fa0`2DMk4309Qj/0<0W7f`
1@2NO:h010000000W7^^09ak[P2LNjh309Ui[P<0UGN_1@2CMZl309Eg[`@0VGZ_7`3oool00`000000
oooo0?ooo`0_0?ooo`005`3oool4000000D0oooo00<000000?ooo`3oool02P3oool504l00080J@00
0P1[000305`0000403X0002_n]P0Y?K>0:CfcP80U:CP0P1hV>@206B>i@80HXgU0P1aU>D208RPh`<0
X:WM102^Xl`30;VWa`@0_J>n00D0`ZBk0;jO^02nWkP0_Ynh0<6P]`020;jK]@<0_I^e102hU[@00`2a
T[H0/8nd0;2?]0030:B8]`80TWfi0P1hKKX205MH]`0403Q3/P0a@[@07SJ_01Pg/P80=T^j0P1NI<42
089na`80WHk3102/T[/30;JG^0@0^YJb00<0_iVa0;fF[`2mUZl00`30V:h0102oUZd0`YR/0<:H[032
V:`40<BJ[0D0b9j]103=Y[030=Ba]P<000000P3TdL@20>cRa`060>o`aP3[n[l0g_^`0=?cV`3=ki80
j?V_0P3bkl001P3/f/80hLJn0>76_P3Qa[h0f;Ri0=Rg^@<0d:be1039Xk801@31V[00001g0000SP00
5Yh05RjZ00<0CTnb0P1jJkL309f1]0<0]8n_1035Vj`40=>VZ`030=^a[P3N/Z/0g[:[0080i[j]0P3_
bjh20?KG[@80n^2Z0P3gkYh0103_kY80c^Aj0=o^S03hj;830?7F]@80ilFd0P3N]k430=Z^Z`80e:NY
00@0eJNY0=2QY`3@XJL0d:6W1039VZH40<:CY`030;Z?Z@2iSJP0^HfX00<0[hNZ00<0Xgn]0:=o[02S
Oj`00`2FMjh208M][`80NVF_0`1_GZh206QI[P<0IUR^00@0IUZ`06eN/01]G[00KEj`0P1fI;43081[
/@<0RG2a0P2@MK4309Eh/0D0V7Z`0`2FNK0309=g/0<0T7Fa0`2?M;42091e/@<0U7Na0`2HN[0409ak
[P@0WWb^00@0000009ak[P2LNjh0W7^^0`2INJh309Eg[`H0TgJ_0`2EMjl309Uj[b00oooo00<00000
0?ooo`3oool0;P3oool00200oooo00<000000?ooo`3oool0203oool404P000<0IP000P1X000405P0
00030000001ghlX0J=Rj00<0Zj7=0P2DUm<207j<e`80KhCH00@0KH?H076Di@1aU>D0LICU0P28X><3
09jLd@<0[Z?<0P2iYlL20;JO`P<0_J>n102nWkP30;jK]@80_I^e0P2kUk<30;RF]0<0/8nd0`2TR;L2
099m^@<0N6fj00D0EeRg03Q3/P0h@k807SJ_02@i/@0203I;^P<0GVC10P22N/4209b9_P<0[9:k0P2f
UkP20;>C]@<0^YJb102mUZl00`30V:h0_iJ]0;nF[@030<:H[0050<:I[@34VZ`0a9Z/0<BJ[037WZh0
1038WZd40<fV/0030=Fa]@00000000000080gKnk00@0im300>CAa03TdL@0k>;70P3_l<H20>Ki[`05
0<?YQ`3XnJl0l^o00?;_`03/f/800`3Qa[h20=Rh^@@0d:be00T0bZBa0<VS/P39Xk80bJ>b0<BL[`31
V[00002>000FWP0F;ZX00`1>Ck8207Y[]`<0WH6d0P2dSjl20;NC/P<0aI^/00<0bj>`0=>VZ`3CYZ/0
0`3K/Jh00`3N/Z/0i[j]0>Jn[@020>o;[P80m]N^00P0nN6[0?[YYP3gkYh0knjB0>CZQ03>i7X0h_VY
0?7b`080k=_30`3WaK@20=jg/@030=N][P3J[Z/0fZj[0080e:NY00D0eJNY0=2QY`3@XJL0d:6W0<bK
Y@030<VJYP040<JFY@32TjL0`Y>W0<:CY`<0^HfX0`2_QjX30:=o[0<0UWN^0P27KJl307YU[`80Kej^
0P1XFJh306IH[P0406UJ[P1]G[00KEj`06eN/080MVBa0`20Jk4308U`/@80T7Fa0`2EN;0609Qj/080
UWV`0`2CMk03091e/@<0SgBa0P2@MK4309Ag/@@0V7R^0`2LNjh509il[P030000002LNjh0W7^^00<0
VGV^102EMjl509=f[`<0UGN_0`2INZlP0?ooo`030000003oool0oooo02h0oooo000P0?ooo`<00000
1P3oool2044000D0G@000P1T0004058000<0Mn?:0P2kYlD30:^Qc@<0U9OC0P1nS=L206n4f00406f3
f01iRML0NHWG07V9e`80Ri?F0`2NW=420:jSc0@0]Yo20P2mXkh20;ZM^`80_Ynh0P2lV[H20;jK]@@0
^iNc0P2hU[@20;JC/P<0/8nd0P2TR;L2099m^@<0N6fj0P1GF;L203Q3/P0401hf[`0fBkX0=T^j03I;
^P80GVC10P22N/4209b9_P<0[9:k102cTkD20;ZF/P80^9>a0`2mUZl01@30V:h0_iJ]0;nF[@2oUZd0
`YR/0080`YV]0`34VZ`01037WZh0b9j]0<RN[@38WZd30<fV/0<0000000<0e;6f0=fo^`3M_k/00`3W
d<001P3/h/L0ko360>o`aP3_mk/0i_V_0<?YQ`80iOZ_0P3alL800`3[fl<0h<No0>76_P030=Rh^@<0
d:be0P3:Y;420<VS/P80a9b_00<0`IZ`0000M`001iP00P0F;ZX00`16C[H0CTnb07Y[]`0207Y[]`80
WH6d102gTk820<FK[080bj>`0P3CYZ/30=^a[P80i[j]0`3_bjh02@3fejh0nN6[0?WQZ`3jjJH0mnjN
0>o^TP3;hgL0_NN50?7b`0030>cK``040>36_P3WaK@0g[Na0=jg/@80ejf^00@0fZj[0=BWZ@3DYjT0
e:NY0`3@XJL20<bKY@80bIZV0P36UZD30<:CY`030<2AYP2iSJP0^HfX00@0[hNZ0P2SOj`309Ig[P80
Qff_0`1jIJl306mN[P0406QI[P1VF:h0IUR^06IH[P80JEZ^00<0Kej^06eN/01fI;400P1fI;42081[
/@<0RG2a0P2@MK4309Eh/0H0V7Z`0P2FNK0309=g/0<0T7Fa102?LZl2091c[`<0TgJ_0`2HN:h309ak
[PD0WWb^00@0W7^^0000002LNjh0W7^^0`2INJh309Eg[`D0TgJ_0`2EMjl409Uj[b00oooo00<00000
0?ooo`3oool0;@3oool00200oooo00@000000?ooo`3oool0oooo0`1[g</00`2do=L0eOo;0=Gob`06
0?ooo`80C0000P0N0000103C`lX0c;C30<bd``3<]<<40;^Wa@80Zj7=0`2DUm<207j<e`80KhCH0P1]
PmP207V9e`80Ri?F0`2NW=430:^JaP<0]Yo2102jWK/0102nWkP0_9Zf0;bJ]P2lV[H20;jK]@050;^H
/`2kUk<0^iNc0;^G/`2hU[@00`2fTk830;2?]0030:B8]`2TQkH0Y8Nf0080TWbh0`1hK;T01@1GF;L0
>4>b03Q3/P0W>:h093Va0080?T^g0P1NI<42089j`@<0W8Vn00<0[9:k0:Z=^02ZSKP00`2cTkD0102j
U[80^9>a0;RC/@2hTk430;fF[`@0_iJ]00D0`YR/0<:I[@32VJd0`YV]0<BJ[0030<NN[P80b9j]0`00
00030=Fa]@<0gKnk0`3Wd<000`3^h<80lNk10?7^`@020>Ki[`050;CON@3UnZl0lO720?7a`P3[fl<0
0P3Pakl30=Rh^@@0d:be0P3:Y;401`39Xk80a9b_0<BL[`34W:l0`IZ`0;fD[@001iP00P0F;ZX204I>
]P<0NV^g00<0WH6d09j5^02NQKP00`2gTk801@35Vj`0bj>`0<^S/03;Xk00djJ[00@0fk6^00@0i;ja
0>Jn[@3_bjh0kl^^0P3fejh0203ihJ/0n^VV0?O^WP3_kY80enV20;gWQ@3RnJT0lO;00P3/fl<20>36
_P<0g[Na0P3G[Jh40=BWZ@030<nQY`3@XJL0d:6W0080c9^U0P39VZH20<JFY@80`Y>W0P30TJH20;V=
Z0@0[hNZ0`2SOj`209Ig[P<0Qff_0P1jIJl306mN[P0406QI[P1VF:h0IUR^06IH[P80JEZ^0P1_GZh3
07IT/@80P6^a0`29L;43091e/@80UGR`1P2HN[0309Ig[P<0TgF^0`2@Ljl308mb[`80T7>_0`2CMZl3
09Qh[P<0W7^^1@2NO:h209ak[P030000002LNjh0VGV^0080VGV^0`2EMjl609=f[`<0UGN_0`2INZlQ
0?ooo`030000003oool0oooo02`0oooo000P0?ooo`030000003oool0oooo00<0_OgN0P3Ioll<0?oo
o`@0c;C300@0aZ^n0;^Wa@2kYlD0^jO50`2XV<H309B>b`80PHC>0P1dOLh2079mcP0407b2cP2<Rld0
S8_=08b;c@<0W9?:0`2[V/H00`2fWl80/iVm0;>I_@030;ZM^`@0_9Zf00<0_Y^e0;^H/`2kV;<00`2k
Uk<40;JC/P<0/8nd0`2TQkH2099l^0<0N6bi00D0F5Rf03Q3/P0h@k809cR^02@i/@0303i;]`03069R
_022N/40PW[100<0W8Vn0`2ZSKP30;>C]@@0^9>a0P2mUZl20;bD[P<0_iJ]1032VJd00`34VZ`0aij^
0<NN[P0300000080cJJ`103E/KD20=k0^P<0im3000H0k^320?7^`@3ak/40koNk0>Ki[`2dggT20>Gj
[`030?7a`P3[fl<0jm_30080h<No00<0ekRj0=Rh^@3H^;T00`3@[;D30<ZT/@@0a9b_0`2mU:d00`00
1iP05RjZ01H^ZP0204I>]P80N6jk0`2NQKP30;NC/P@0bj>`103K/Jh20>Bn/@<0kl^^00T0m]N^0?WQ
Z`3ihJ/0n^VV0?O^WP3Vl9<0enV20>;iZ@3al/000P3/fl<30>36_P030=Nf^@3N]k40ejf^0080ejf^
00H0dJF/0=BWZ@3DYjT0e:NY0<nQY`3@XJL30<bKY@040<VJYP36UZD0aYJU0<JFY@80`Y>W0P30TJH3
0;V=Z0<0[hNZ0`2SOj`209Ig[P<0Qff_0P1jIJl306mN[P80J5V^00@0IeR^06IH[P1YFZh0JEZ^0`1_
GZh207QS[`80P6^a0`29L;43091e/@80UGR`1`2GN:h209Ig[P<0TgF^0`2@Ljl308mb[`80T7>_0`2C
MZl309Qh[P<0W7^^1P2NO:h00`2LNjh0000009ak[P0309Ui[P<0UGN_1P2CMZl309Eg[`<0VGZ_8@3o
ool00`000000oooo0?ooo`0/0?ooo`00803oool010000000oooo0;gmgP2moMh20=gmd`030=Woc`3o
ool0oooo00`0oooo0P3<]<<30<J[_P030;^Wa@2hWl00^9o000<0Z9S60P2DS//20864cP80M7g>0P1b
OLh207b2cP80S8_=0`2LTlX30:^JaP<0/iVm0P2jWK/20;NH^0<0_9Zf102kV;<20;^G/`040;VD/@2f
Tk80]Y>b0;JC/P80/8nd0P2_S[<20:B7]P<0TWbh0P1hK;T205QH]P0403Q3/P0W>:h09cR^02@i/@80
?T^g0P1RH[`208=f_@<0VXBk0`2ZSKP00`2cTkD0/Y2c0;:@/`030;RC/@040;fF[`2lU:h0_9B^0;bD
[P80_iJ]0P30Ujh30<:I[@<0000000<0aij^0<fV/03=Y[000P3=Y[030=Fa]@<0g/2j00H0j=2n0>O@
`03^h<80k^320?7^`@3_mk/20>Si[P030;3NN@3UnZl0lO720080jm_30P3Pakl30=Nh^P@0d:be0`3:
Y;401@35W:h0a9b_0<BL[`34W:l0_iJ/00<0_IB]00@000NH01H^ZP16C[H0ATjf0`1hK[/309j5^080
]i>b00D0_9bg0<^S/03;Xk00bj>`0=>_]@030=^a[P80i;ja00D0kLfc0>o;[P3_bjh0m]N^0?WQZ`02
0?[YYP040>K`T`3GjH80XnbV0=Knf080fn?K0`3Pa[h20=Nf^@@0ejf^00<0dJF/0=BWZ@3DYjT00P3?
XJL0103@XJL0c9^U0<bKY@3<VjD40<JFY@040<:CY`30TJH0`96V0<2AYP<0^HfX0`2_QjX30:=o[0<0
UWV`0P27Kk4207YU[`<0Kej^0P1XFJh206MH[P<0JEZ^0P1_GZh307QS[`04085Y[`29L;40RG2a08U`
/@<0T7Fa0`2EMZh609Mh[P80UWN^0`2CMJh3091c[`<0Sg:_0`2@Ljl309=f[`80V7R^0`2LNjh409il
[@80WWb^0P2LNjh010000000W7^^09Ui[P2INJh309Eg[`H0TgJ_0`2EMjl409Yl/B40oooo00<00000
0?ooo`3oool0:`3oool00200oooo00<000000=okeP3OnmH00P3MoM<00`3Ioll0oooo0?ooo`0>0?oo
o`@0aZ^n0`2hWl030:RHaP80U8k;0P21Q<h207AmcP80LWg>0`1lP/h208b;c@80W9?:102XU<420;>I
_@@0]iRh0P2lV[H20;VG/`<0^iRc00<0^iNc0;VD/@2iU;400`2fTk840:n>/`80Y8Nf0`2BO;P207Q/
^@80F5Rf00@0>TBa02Lh[P0W>:h0;3^_0P0nBkL2069R_080PgJm0`2JQ;/30:Z=^0<0/Y2c0`2hTk44
0;bD[P040;nF[@30Ujh0`9N^0<2G[P<0000000D0aIf_0<NN[P37WZh0aij^0<bU/@020<fV/0<0eK6e
0`3N`;X20>S@_P80k^3200H0lNk10?7f^@3am[T0j?V^0;3NN@3On[020>oca080jMg600<0glO20>37
_`3G^;X00P3G^;X00`3?[;H0d:be0=2/]@030<ZT/@80aIb^0P34W:l20;nF[0<0_IB]00@00025000T
ZP16C[H0ATjf0`1hK[/309j5^0030;NC/P2lW;L0_9bg0080bj>`0`3C[kD00`3K/Jh0i;ja0>Bn/@03
0>g=/`070?KG[P3ihJ/0n^VV0?[YYP3blZ80i_2C0=OYPP030=_Sf`<0d<K@0`3G][T00`3?Zk@0ejf^
0=N][P030=6U[0030=BWZ@3?XJL0cj6W00@0c9^U00@0b9NT0<JFY@36UZD0aYJU1030TJH30;V=Z0<0
[hNZ102TPZh209Ii/0<0Qfna00@0NFJa06mN[P1_GZh0Kej^0P1XFJh306MH[P80JEZ^0P1_GZh307QS
[`80PFV_0`29Kjl3091c[P80UGJ^1P2GN:h309Ig[P<0TgF^0P2@Ljl308mb[`<0T7>_0`2CMZl209Qh
[P@0W7^^0`2NO:d309il[P80W7^^00<0000009Ui[P2INJh00`2EMjl309=f[`@0TgRa0`2FNK4309Yl
/B80oooo00<000000?ooo`3oool0:P3oool001l0oooo00<000000=okeP3MoM<00P3MoM<C0?ooo`80
aZ^n0P33Y;X20;RO`0@0YY;10P2CRLD2089oa`80MgW700@0MWS807b2cP1lP/h0O8;>0P2<Rld309^=
a0<0Z9C100<0/iVm0;2D^P2`U;X00`2gV;P0102lV[H0^INc0;VG/`2iUk<30;^H/`@0^IBa00<0]Y>b
0;FA/@2eTK400`2_S[<20:B7]P<0TWbh0P1hK;T205QH]P80>TBa00@09cR^02`k[`0/>jl0?T^g0P1R
H[`308=f_@80VXBk0P2ZSKP20:R:]@<0/Y2c0P2hTk401@2gT[00_9B^0;bD[P2lU:h0`9N^00<00000
0P32VJd20<FM[`80aij^0P3<YK40103=Y[00eK6e0=Fa]@3E/KD40=k0^P80j=2n0P3_gl001@3bk;l0
lOJi0>Si[P3Gm9/0_NZ<0080ko?40P3YgLH20=o7`P<0ekRj0P3?[;H0103@[;D0bZBa0<ZT/@3:Y;44
0<FL[P030<BL[`2oUZ`0_iJ/0080_IB]0P2jT:/00`0008D002BZ04I>]P0307Q^^`<0WXFh102lW;L0
103;Xk00djne0=>_]@3C[kD30>Bn/@<0kLfc00H0m=Zd0?SV/@3hkZ`0n>j/0?;bXP3GjH8309oMo0<0
d<K@0P37//D01@3G][T0cj^d0<n[]03?Zk@0ejf^00<0dJF/0`3?XJL01@3;VjH0c9^U0<bKY@3<VjD0
b9NT00<0aYJU00@0a9BT0<2AYP30TJH0`96V102iSJP20:n7ZP040;69[02TPZh0Y8:^0:B2[P80UWV`
0`27Kk4207UV/@80KEj`0`1XFJh206MH[P80JEZ^0P1_GZh307QS[`80PFV_0`29Kjl3091c[P80UGJ^
1P2GN:h309Ig[P<0TgF^0P2@Ljl308mb[`<0T7>_0`2CMZl309Qh[P<0W7^^0`2NO:d309il[P80W7^^
00<0000009Ui[P2INJh0102FNK4609=h/@<0UWVa0`2JO;4P0?ooo`<00000;03oool001l0oooo00<0
00000?ooo`3oool05@3oool01@36Zkh0`jBj0<>T^P33Y;X0^9o00080]IZl0`2VT/4209>9a@<0PWo7
00<0MgW707Ihb01fN<P00`1nOLL208b5aP<0Vhg40P2XU<430;2D^P<0]iRh102iUk<20;^H/`80^YBa
0`2iU;430;FA/@<0[hjc0`2TR;L3099m^@80N6fj00@0EeRg03Y4/@0jA;40:SV]0P0/>jl00`14Bk@0
HV:l069R_00308=f_@80VXBk102XR[D30;:@/`040;RC/@2gT[00]i:`0;bD[P<000000`30Ujh01@32
VJd0aIf_0<FM[`35WJl0aij^00<0c:Fa103E/KD30=k0^P80j=2n0P3_gl001@3bk;l0lOJi0>Si[P3G
m9/0_NZ<0080ko?40P3YgLH20=o7`P80eKRl00@0ekRj0<n/]P3?[;H0cjbf103:Y;401035WJh0aIb^
0<FL[P35W:h30;nF[0070;fD[@2jT:/0^Y2[0;Z@Z`2O;P0002BZ03I=_00307Q^^`@0XHk00`2lW;L4
0=>_]@030=fo^P3T_[40kLfc0080kLfc00L0m=Zd0?SV/@3hi[40n>j/0?;bXP3Vl9<0/=eg00@0Yk_X
00D0d<K@0<Nba@37//D0ak;50=Nf^@030<n[]0@0dJF/00@0bijY0<nQY`3?XJL0bi^V0P3<VjD20<RG
Y0<0aYJU00D0a9BT0<2AYP30TJH0`96V0;nAYP030;V=Z0030:n7ZP2aRJ`0/HV/00<0Y8:^0`2FNK02
08M_/@80NFJa0`1]G[00101VF[00J5V^06MH[P1WF:h306UJ[P0406mN[P1hHjl0N6>_07QS[`80PFV_
0`29Kjl3091c[P<0UGJ^1@2GN:h309Ig[P<0TgF^0P2@Ljl408mb[`<0T7>_0`2CMZh209Qh[P<0W7^^
0`2NO:d309il[P<0WGf`00<0000009Uk/02INk000`2FNK4609=h/@<0UWVa0`2JO;4S0?ooo`030000
003oool0oooo02T0oooo000B0?ooo`L000001P3oool00`000000oooo0?ooo`0E0?ooo`@0`jBj0`2e
V[`30:JB`@80ThW50`22OlL207Mia`80MWS80P1nOLL208b5aP<0Vhg40`2VSkd30;2D^P030;NH^02e
U;D0]IBe00<0^INc102jU;420;VD/@80^9>`0`2eTK400`2_S[<0[hnd0:n?]0020:B8]`<0TWfi0P1h
KKX205MH]`0403Y4/@0Z>Jd0:SV]02`k[`80A4^d00@0IF6i08=f_@23M[d0PgJm0`2IPKP30:R:]@<0
/Y2c00D0]i:`00000000000000000;bD[P020;bF[`<0`9N^1035WJl40<bU/@030=Ba]P3E/KD0eK6e
00<0g/2j0`3Xd;h00`3_gl00l^bo0?;/_`020>Si[P030;cVQ03FnZl0joO80080imo;0P3Oal830=Fh
_0@0cjbf00<0bJ>b0<ZT/@3:Y;400P35WJh20<FL[P80`IN/0P2oUZ`40;Z@Z`040;J=[0004J40=Tfl
03I=_0<0Lg?40`2QS/020;bL]`80a:Vo0P3C[kD20=fo^P060>Bn/@3]cK<0kLfc0>g=/`3df[@0n>Ja
0P3hkZ`0103blZ80/=eg0469k011RN`30:Nkj0@0ak;5103?Zk@00`38X[40dJF/0=6U[0020<^NZ@05
0<nQY`3;VjH0bi^V0<^KYP3<VjD00`38Uj@00`36UZD0a9BT0<BDY0020<2AYP80_i6V0`2iSJP30;69
[0<0Y8:^0`2FNK0208M_/@<0NFJa0P1]G[0206IJ/080IeR^0`1YFZh0101_GZh0N6>_07QS[`1hHjl3
085Y[`<0RFn_0P2@Ljh309Ef[PD0UgR^102FMjh309=e[P80T7>_0`2?LZl3091c[`<0TgJ^0P2HN:h4
09ak[P80WWb]0P2NO:h209mo/0<0WGf`00<0000009Uk/02FNK400P2FNK4609=h/@<0UWVa0`2JO;4S
0?ooo`030000003oool0oooo02T0oooo000C0?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`0F0?ooo`<0`jBj00@0_ing0;FJ_02eV[`0]IZl0P2VT/43
09>4`0<0Pg_200<0NGG207Ihb01fN<P00P1nOLL208b5aP@0VXRo0P2VSkd30;2D^P<0]IBe0`2iUk<0
1@2hTk80^YBa0;ZD/@2jU;40^IBa00<0^9>`0`2eTK430:n?]0<0Y8Rg0P2BOKT207Q]^P80EeRg00@0
>4>b02Xi[@0Z>Jd0;cb^0P14Bk@206EQ^@<0PgBj0P2IPKP30:R:]@80/Y2c0P0000020;NB/0040;bD
[P2lUZl0_9J_0;bF[`80`9N^0P33W;030<FM[`030<^U/P3<YK40c:Fa00<0e;6f00@0eK6e0=k0^P3N
`;X0g/2j0P3Xd;h0203_gl00l^bo0?;/_`3am[T0j?V^0;cVQ03FnZl0joO80`3Wgl/00`3Mb<D0eKRl
0=Fh_0020=Fh_0030<j/]`3?[;H0cjbf0080bJ>b00D0bZBa0<FM[P35WJh0aIf^0<FL[P030<6G[080
_iJ/00@0_96Z0;Z@Z`2jT:/0^Y2[0P2dRj/203I=_0<0Lg?40`2QS/00102lW;L0a:Vo0<BY_`34ZKl2
0=>_]@80gKnj0`3]cK<0203df[@0n>Ja0?SV/@3hkZ`0l_:R0<[^T0007:P004;30P1OPM`30:BTe@80
ak;50P2oY;h20<n[]080b::a0P3AYJ`20<^NZ@050<nQY`3;VjH0bi^V0<^KYP3<VjD00`38Uj@01036
UZD0a9BT0<BDY030TJH30;nAYP<0^HfX00@0^XnY0;69[02aRJ`0/HV/0P2TPZh309Ii/080Qfna0`1i
I[4206eN/0<0IUZ`00@0IeR^06UJ[P1YFZh0JEZ^0P1_GZh207QS[`<0PFV_0`29Kjl2091c[P<0UGJ^
1P2GN:h309Ig[P<0TgF^0P2@Ljl308mb[`<0T7>_0`2CMZh309Qh[P<0W7^^0P2NO:d409mo/0<0WGf`
00<0VG^`0000002INk000`2FNK4509=h/@<0UWVa102LP[H:0?ooo`800P000`2]f?LD0?ooo`030000
003oool0oooo02P0oooo000D0?ooo`050000003oool0oooo0?ooo`0000001P3oool2000001P0oooo
00<0`jBj0;nO]`2oWkL00`2eV[`30:B=_@80ThC00`23Nl8207Ue`P80N7C20P1oNL8208b0`@<0VXRo
0P2VSkd20;2D^P80[Y2g0`2eU;D00`2iUk<0^9>b0;RC/P030;ZD/@@0^9>`0P2eTK420;JB/P80[hnd
0`2TR;L2099m^@80N6fj0P1GF;L203Q3/P0402Xi[@0_?:h0;cb^04A;]080IF6i0`23M;X209V1^080
Z8Ze0`0000020;6>/P80]i:`102lUZl01030Ujh0`ib`0<>L/033W;020<FM[`<0bjFb00@0c:Fa0=Ba
]P3D/KH0e;6f0`3N`;X30>S@_P070>oP`03bkKl0l^fo0>Si[P3BliX0WmE`0=Kj[`030>OOb`80gLS5
00<0dkNn0=Fh_03E^;`00`3>[;L30<VS/P@0aIf^1031Uj`00`2oUZ`0_96Z0;bAZP030;Z@Z`050;R=
Z@2dRj/0]8^[01E7``0fCK`00P1cLl@30:6>`0@0a:Vo00@0djne0=fo^P3M_kX0gKnj0P3Wd;l20?CJ
]080n>Ja0P3Rn:P00`003id00bV]02=;`P0305n1g080Y:CE102oY;h01@3?Zk@0b::a0<RR/@38X[40
dJF/00<0bijY103;VjH40<RGY0<0a9BT102oTJH20;V=Z080^XnY0`2aRJ`00`2TPZh0YhNb0:N7/P03
09Mm]@80QW>f0P1fJ;H306eN/080IUZ`00@0I5R`06UJ[P1YFZh0JEZ^0P1_GZh307QS[`80PFV_0`29
Kjl2091c[P@0UGJ^1@2GN:h309Ig[P<0TgF^0`2@Ljl308mb[`80T7>_0`2CMZh309Qh[P<0W7^^0`2O
Ojl309mo/0<0WGf`00<0VG^`0000002INk000`2FNK4509=h/@@0Ugjf0`2LP[H80?ooo`0401/0000n
0000?P0003h000@0[[KO503oool00`000000oooo0?ooo`0W0?ooo`005@3oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo01L0oooo0`2oWkL20;FJ_080/YFi0P2TSKd309>4`080Pg_20P1i
ML8207Qd`P80OgW20P2<P<4309Z8_`80YXnm102^T;L30;FD]@@0^9>b0P2jU;401@2iTk00^9>`0;RC
/02hTk00]I6a00<0]Y:b0P2_Sk@20:B8]`80YXfj0P2CP[h00`1fL;l0EeRg05MH]`0203Q3/P0402Lh
[@0_?:h0;cb^04I;/`<0IF6i0P23M;X0102IPKP000000000000000020:N8]0<0/Hjb0P2gT[00102h
Tk40_9J_0;bF[`2lUZl50<>L/0040<FM[`3;YK80bjFb0<^U/P@0e;6f00<0g/2k0=k0^P3Xd;h00P3X
d;h0203_h<00l^fo0?;]_`3am[T0d_>J09oEL03FnZl0iO_>0P3Th]420=g8a@<0dkNn103>[;L01038
Xk<0bJ>b0<VS/P34W:l30<FM[P@0`IN/102lTJX00`2jT:/0^8fY0;R=Z@020;B;Z`040000P@0EAl<0
Lg?407=ca0@0YIc<0`34ZKl30=fo^P<0im2o00P0kn710?SV/@3hi[40k_Rh0>;hZ00579h001bQ00<Y
[@808d_20P1/N<h30:6Fb0<0_jBn1038X[440<^NZ@050<NIY`3;VjH0bi^V0<^KYP37Uj@00`38Uj@0
1036UJ<0a9BT0<BDY034U:@30;nAYP040;V=Z02jSjT0^XnY0;Z?Z@<0/HV/0`2WQk8309Mm]@80QW>f
0`1fJ;H0101XGkH0KEj`06IJ/01VF[0206AH/00406MJ/01YFZh0Kej^06mN[P<0N6>_0`21JJl308U_
[`80T7>^0`2EMZh509Mh[P<0UWN^0`2CMJh3091c[`<0Sg:_0P2@Ljl309=f[P<0V7R^102MOK0209mo
[`@0Wgn`0P2MOK0209Uk/0040000002FNK40UWVa09Ii/@H0U7fg0`2GO[H409b2]P030?ooo`0T0000
900000<09P000P1>00D203h00080Y;7R0`2^]]lD0?ooo`030000003oool0oooo02L0oooo000F0?oo
o`8000001P3oool00`000000oooo0?ooo`0I0?ooo`80_ing102bUKT30:B=_@80ThC00P23Nl8207Ue
`P80N7C20P1oNL8308b0`@80VXRo0`2URkT30:j@]`80]IBe0P2cTK<30;RC/P030;ZD/@2iTk00^I>`
00<0^9>`102fT[820:n?]0@0YXfj0P2CP[h207I`_`04051H_00h@k80>4>b03Q3/P<0;cb^00<0AT^c
06IP]`1VH;L00`0000000`2IPKP0YhRd0:N8]0020:N8]0<0/Hjb00<0]i:`0;RC/@2hTk400`2lUZl0
0`2oV[40`ib`0<>L/0020<>L/0@0bjFb00<0dk6h0=Ba]P3D/KH00P3N`;/30>S@_P080>oP`03bkKl0
l^fo0?7f^@3UnJh0[n5o0<Gg[@3Unlh20>CRd@80fLW90`3C]kh20<^[^@80cZbg0P38Xk<00`39Xk80
a9b_0<BL[`020<FM[PD0`IN/00D0_I:Z0;bAZP2lTJX0_96Z0;Z@Z`020;R=Z@<0]8^[0P0EAl<206Yl
d`@0YIc<00<0a:Vo0<jmb@3>_LT00P3M_kX20>O@_`80kn710P3bkkl0103Rn:P05R>O00DLWP007:42
00<Y[@0403Y>_00SBl80K7S>06ahcP<0XIK800<0_jBn0;VJ^02iV[P00`38X[401@33VZh0bijY0<^N
Z@3;WZT0aiVW0080bi^V0P37Uj@20<RGY080aYFS0`34U:@30;nAYP@0^XnY0P2aRJ`20;B?[`80YhNb
0`2GOKD308Ic]P80MVRf0P1XGkH206IJ/080I5R`0P1WF[0306mN[P80N6>_0`21JJl308U_[`80T7>^
0`2EMZh609Mh[P80UWN^0`2CMJh3091c[`<0Sg:_0P2@Ljl309=f[P@0VG^`0`2MOK0309mo[`<0Wgn`
0P2MOK0309^1]P040000002GO[H0Ugjf09Mn]PD0U7fg102GO[H309b2]P<0E0060P1E00L304h01@80
E00S0P2T/N840:ZQcQ@0oooo00<000000?ooo`3oool09P3oool001L0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`0I0?ooo`80_ing00@0_I^e0;:E^@2bUKT0/YFi0`2TSKd309:0_080
Q7Nm00<0Ng:m07Qd`P1hM<800P1oNL8308b0`@<0VHBk0P2URkT30:j@]`@0/i6c0`2hTk830;VC/080
^9>`0P2iU;430;JB/P030:n?]02bTkL0/Y>g00<0YXfj0P2CP[h207I`_`80D5Rl00D0;46e03Q3/P0W
>:d0;3^_02ll[P030000000306IP]`23L[P0Pg:h0080VH2g0`2WR;@30;6>/P@0^9>a00<0_9J_0;nJ
/@2oV[400`33W;020<RT]080bjFb0P3C/KP0103D/KH0g/2k0=k0^`3N`;/20>OA`0030>oP`03bkKl0
l^fo0080koNj00<0[n5o0<Gg[@3Unlh00P3Th]430=W9b@030=2g`P3C]kh0bj^i0080bj^i00D0cZbg
0<RS/`38Xk<0b:>c0<VS/P030<BL[`030<FM[P31Uj`0`IN/0080`IN/0P2mTZX30;bAZP<0^8fY0P2d
Rj/20;>;Z`0401E7``1ZO=<0JWcC06Yld`<0YIc<103>_LT20>O@_`80kn710P3bkkl00`3^n;P082^R
01HSW`0200DLWP04000LX@03:Jd0>Tjl03Y>_080K7S>0`2QU/P30;VJ^080b::a0P33VZh20<^NZ@80
aiVW0P3;VjH20<NGY080b9NT0P36UJ<30<BDY0<0_i6V00@0`Y>W0;Z?Z@2jSjT0^XnY102dSjl20:N7
/P<0Ugfe0`26LkH207IX]P<0J5nf00<0IUZ`06AH/01TF;000`1WF[000`1]G[00Kej^07QS[`0207QS
[`80PFV_0`29Kjl2091c[P<0UGJ^1P2GN:h209Ig[P<0TgF^102@MK4308md/@80T7Fa0`2DN;4309Uk
/0<0WGf`0`2OOjl309mo/0<0Wh>e0`2KPKH00`000000Ugjf09Mn]P0609Am]`<0Ugjf0`2LP[H205@0
1P<0I@0W0`1P02D205@08`<0XYg@0`2ZXLhE0?ooo`030000003oool0oooo02D0oooo000H0?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool06@3oool00`2oWkL0_I^e0;fK]@030;:E^@@0
XXVj0P2BP;`208Ag_@80Ng:m0P1jLKd2081e_@<0S7bm0P2IQ;/30:F;^@030:j@]`2]SKD0[Hfe00<0
/i6c0P2hTk820;NB/@80^I>`00@0^9>`0;VD/@2iU;40^IBa0`2fT[830;:C]`<0YXfj0P2CP[h307I`
_`03051H_00/@KD0;46e00<000000P16Bk<206IP]`80Pg:h0P2IP;L30:N8]080/Hjb0P2aSk<30;RC
/@@0_iZa00D0`ib`0<RT]038Y;@0b:Bd0<^U/P030=>a^0<0g/2k0`3WdL001`3^hL80lNk10?7^`@3_
mkX0iOV^0:oQO`3Io]@00P3Ni]T30=W9b@80d;O2103;ZkT40<RS/`@0a9b_1@31Uj`20;fBZP80_96Z
0P2jSjT20;R=Z@050;B;Z`2cRj/0/h^[0;>;Z`00>;d00`1ZO=<40:VbgP80c[g90P3He=@30>oQ`@04
0?;__`3^n;P0>3VV02P^XP805R>O00@01AbN018UX`0L<Z`00bV]0P0jC[`00`1cL/<0WXbo09j<_`02
09j<_`<0^IZh00D0b::a0<>J[P33VZh0`iZ^0<^NZ@020<NIY`050<^KYP37Uj@0aiNT0<NGY038Uj@0
0`36UJ<40<BDY0030;nAYP32TjL0`Y>W00<0^XnY00@0_YF/0;B?[`2dSjl0]8n_0P2WQk8309Mm]@<0
QW>f0P1fJ;H306QO]P0405mJ]@1TF;00I5R`06AH/080IeZ`0P1]G[0307QS[`80PFV_0`29Kjl3091c
[P80UGJ^1P2GN:h309Ii/0<0TgNa0`2@MK4308md/@80T7Fa0`2DN;4309Uk/0<0WGf`0`2OOjl40:64
]080Wh>e0`2KPKH00`000000Ugjf09Mn]P0609Am]`<0Ugjf102ORkh0101U02H0I@0W06D09`1U02L2
06009@<0G00^00<0WY_@0::Md02RWM000`2ZXLhE0?ooo`030000003oool0oooo02D0oooo000B0?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool2000001X0oooo102mVkD00`2b
UKT0/96f0;2A]P030::9^P80TX2l0P24Mkd207]b_@80NW6m0P20MKd308al_@80VHBk0`2URkT30:f=
]@<0/i6c00@0^9>b0;NB/@2gT[40]i:a0P2iTk040;VD/@80]Y:b0P2iUkD30;:C]`030:J=^P2ZUl80
ZYO20080U8_70P1`MlT30000000502a1]@0W>:d0;3^_02`k[`16Bk<00P1VH;L208=b^0<0VH2g0P2W
R;@40;6?/`80^9>a0P2kV;<30;nJ/@@0b:Bd103C/KP00`3L`Kd0g/2k0=k0^`020>OA`0070>kQ`P3a
k/40lNk10>og^P3UnJh0[n5o0=Wne0020=kVf@<0e<[@0`3@]l801@38Z[`0bj^i0<^[^@3;ZkT0aJ:e
00<0b:>c00D0`i^`0<BL[`34W:l0a9b_0<2F[0030<6G[0<0_I:Z00@0_96Z0;Z?Z@2jSjT0^XnY0P2h
SJT40;>;Z`80[HJ/0`1ER>H30:VbgP@0f=CD0P3Ok=/01@3bkkl0b?k703PiYP0h>JH0:2jR00805R>O
00@01AbN018UX`0B9J<073:/0P0jC[`207=b``<0WXbo0`2iV[P40<>J[P<0aiVW1037Uj@40<JEX`@0
a9BT00D0_i6V0<:CY`32TjL0`Y>W0;Z?Z@020;jE[0<0]8n_00<0YhNb0:^@^@2[T;T00`2IQKd308Ai
_`0406m/_`1XGkH0J5nf06QO]P80GeZe00@0GEVd06AH/01WF[00IeZ`0`1]G[0207IT/@80PFV_0`29
Kjl3091c[P80UGJ^1`2HN[0209Ii/0<0TgNa0`2@MK4308md/@80T7Fa102DN;4209Uk/0<0WGf`0P2O
Ojl50:64]0<0Wh>e0P2KPKH00`2GO[H0000009Mn]P0609Am]`@0VHNo0`2ORkh00`1U02H0I@0W06D0
9`0306H4<@<0G00^00<0WY_@0::Md02RWM00102VU<8C0?ooo`<000009P3oool00180oooo0P000003
0?ooo`8000001@3oool00`000000oooo0?ooo`0J0?ooo`<0_I^e0`2`TKH30::9^P80TX2l0P24Mkd3
07]b_@80NW6m0P20MKd208al_@80VHBk102SR;L30:f=]@80/i6c102gT[400`2iTk00^IBa0;VD/@03
0;VD/@@0^INe0`2bTkL30:ZG`P0609B;a`00000000000000001`MlT0?eW50P0/@KD0100H<jl0;3^_
02`k[`14Bk@206IP]`80Pg:h0`2IP;L30:R9]@<0/Hnc00@0^9>a0;^H/`2kV;<0^iRc0`2oV[401@35
X[H0b:Bd0<RT]038Y;@0d;2j0080dk6h0`3L`Kd20>OA`080k^7200D0lNk10>og^P3OnZh0goZ^0=Wn
e0020=kVf@<0e<[@0P3;]/H01@3@]l80b:Zl0<RZ_038Z[`0bj^i00<0aJ:e00<0b:>c0<>K/033Vk00
0P34W:l20<2F[0<0`IN/00<0_Y:Z0;fBZP2mTZX0102jSjT30;R=Z@<0/h^[00<0[HJ/0:n9[P2_RJh0
0P1ER>H40:[>l`80f=CD0P3Ok=/00`3Ko=P0b?k704e7ZP0203PiYP80:2jR00@05R>O01DSW`0B9J<0
4RFS0P0L<Z`00`0jC[`0Lg;307=b``0309j<_`80^IZh0P2eT[<30<>J[P040;nDZ`37VJL0aiVW0<BE
YP<0aiNT00@0aIBT0<JEX`36UJ<0aYFS1034U:@40<:CY`030;Z?Z@2nUJ`0_YF/00<0]8n_0`2[T;T3
09V5_@<0Q7Vo0P1_K;l0101NH[h0J5nf05mJ]@1OF[D205eI]0<0IeZ`0P1]G[0307IT/@04081[/@29
Kjl0RFn_08U_[`<0T7>^0`2EN;0609Qj/080UWV`102CMk42091e/@<0SgBa0`2@MK4309Ah/@80VG^`
0`2MOK070:64]0<0Wh>e0P2KPKH209Mn]P030000002FQKl0UXFo00D0UXFo0`2IQkl309n;_P0306X7
<@1[1c80J`Lb00<0IP@a0P1L02h309f>a080X9330`2VU<8F0?ooo`030000003oool0oooo02<0oooo
000D0?ooo`<000001`3oool00`000000oooo0?ooo`0J0?ooo`80_I^e0P2kUk<30;2A]P80XXVj0`2B
OKT208Ae^P80O6nj0P1jLKd2081e_@80S7bm0`2HPKT30:>8]`<0[Hfe00<0/i6c0;:@/P2bT;800`2g
T[460;VD/@040;bI]02iUkD0^INe0;VG]@80/Y>g0P2gWKd00`2ZUl8000000000000209B;a`80L7O9
0P0oFLD0100/@KD063>_01Pc[`0/>jl204A;]00306EP^023L[P0Pg:h00@0VH6h0P2XRKD30;6?/`@0
^iRc0P2oV[420<FR]P80b:Bd0P3@/;X00`3C/KP0g<6m0=c1_@020=c1_@040>KB``3^hL80k^720?7^
`@80k?Vl00@0goZ^0<;nf@3Dj^D0e>[U0P3<bmP0103Db]00bkK60<^faP3;]/H40<RZ_0@0aJ:e0`33
Vk001034W:l0`9J/0<2F[030UZ`20<6G[080_Y:Z0P2mTZX0102lT:P0^XnY0;Z?Z@2jSjT30;R=Z@<0
/h^[0`2_RJh00`2UPjl09hg]02N=k@040:[>l`050=o/f`3Ko=P0b?k70<Sna`1OEZl00P1=AjX203Pi
YP0302P^XP0F8il05B>O00<04RFS00<073:/04U@]`1cL/<00P1cL/<209j<_`@0]I:c0P33VZh20;nD
Z`80aiVW00D0a9FV0<NGY037Uj@0aiNT0<FDY0040<JEX`<0a9BT00@0aYJU0<:CY`32TjL0`Y>W0`2n
UJ`20;B?[`80^YRe0`2[T;T209V5_@<0Q7Vo0P1_K;l205iR_P<0GeZe0P1MFK@0101PFkD0IeZ`06eN
/01]G[0307IT/@80P6^a0`29L;43091e/@80UGR`1P2HN[0309Ii/0<0TgNa0P2@MK4308md/@<0T7Fa
0`2DN;4209Uk/0@0Wh>d1P2QQ;@309n3]@<0WXZn00<0VHNo0000002IQkl01P2FQKl309V7_`<0Wh^n
00<0JPLa06/7<P1[1c800`1V134205/0;@<0WHk40`2PT<<20:JD`QH0oooo00<000000?ooo`3oool0
2P3oool4000000L0oooo0P0000070?ooo`@000000@3oool001h0oooo00<000000?ooo`3oool06P3o
ool40;^G/`<0/96f0`2QQ[L2099m^@80Q7Fj0`1lKkX207]_^P80PG>j0P2<N[X209R1^@<0XhRg0`2]
SKD30;:@/P80]i:a0P2hTk840;VD/@80_9Vd0`2iUkD20;NM_@<000000P2ZUl8309BKe`0406>1f`0o
FLD0?eW5014j^@8063>_00<07SNa04A;]014Bk@00P1UH;P208=c^@<0VH6h0`2XRKD00`2aSk<0]9Bf
0;BD]P030;^H/`050;nJ/@35X[H0aJ:f0<FR]P38Y;@00`3@/;X40=c1_@80i];30P3]hlD01@3`lL@0
k?Vl0=oj[P2jk980e>[U00@0c<_H103;]/H00`33Z;l0b:Zl0<RZ_0020<:P]`<0aJ:e00<0`9Za0<>K
/033Vk001030UZ`01@31Uj`0_Y:Z0;jBZP2nTZX0_I:Z0080_92X0`2jSjT40;R=Z@80/h^[00@0]Hf/
0:n9[P2_RJh0[hV^0P2UPjl01@00ML<0W>Kl07?RhP1ch^8000000080MVBa0P1OEZl01P17AZ`0CDNZ
03PiYP0h>JH0:2jR01hWW`805B>O0P0B9J<00`0]>:/0BE2g04U@]`0207Q^^`<0W8Bi0`2eT[<01@33
VZh0_iB[0;nDZ`2oU:/0aiVW0080a9FV0P37Uj@20<FDY0@0aYFS0P34U:@20<JFY@<0`Y>W00<0aYVY
0;jE[02nUJ`0102jV;D30:^@^@80VHFm0`24NKl306m/_`80GV:n00@0De^l05mJ]@1MFK@0GEVd0P1P
FkD206eN/0<0MVBa0P20Jk4308U`/@<0T7Fa0P2EN;0609Qj/0<0UWV`0`2CMk42091e/@<0SgBa0`2@
MK4409El]P80VX2e0`2OPk@60:64]0@0Xhbm0P2NR[h209V7_`030000002FQKl0UXFo00@0UXFo0`2I
Qkl40:>Jc080JPH`0`1U0bl205/0;@<0WHk40`2PT<<30:>;^QH0oooo00<000000?ooo`3oool02@3o
ool010000000oooo0?ooo`0000070?ooo`8000002@3oool100000040oooo0@3oool001d0oooo00<0
00000?ooo`3oool0703oool30;^G/`80/96f0P2_S[@20:66]`80TWfi0`24MKX207a_^P80Nfnj0P21
LkX208aj^P<0V86i0P2SR;L20:f=]@80[8bd0P2bT;80102gT[40^9>b0;RC/P2hTk830;VD/@@0_9Vd
00@0^INe00000000000000000P2gWKd40;2WcP80U9_G0P1SPM/01@0LEll04CZi014j^@0H<jl07SNa
0080A4^d0P1UH;P208=c^@<0VH6h0`2XRKD30;BD]P<0^iRc1035X[H40=2`^P030=[1`03L`Kd0g<6m
0080i];30P3]hlD01@3`lL@0k?Vl0=oj[P2jk980^ncd0080_<[U0P3<bmP20<>dc080bkK60P33Z;l0
1038Z[`0`Z2g0<:P]`32X;L20<FR]@80`9Za0P33Vk00102nUJd0`9J/0<2F[030UZ`40;jBZP030;fB
ZP2lT:P0_92X00@0^XnY0`2hSJT00`2cRj/0]Hf/0;F=[0030:n9[P80YH>_0`2JP;H308Qe]`05079V
]`1OEZl0GeJ_05mF[`17AZ`00P0h>JH01`0X;Z807RNO01DSW`0E8il08B^R018UX`0]>:/00P19D;L3
07Q^^`80W8Bi0`2eT[<40;nDZ`050<NIY`34UJH0a9FV0<BEYP37Uj@00`35U:@30<JEX`80a9BT0P36
UZD20<:CY`80aYVY0P2nUJ`01035W[00^YRe0;ZH]@2jV;D20:^@^@80/Ik40P2KT/X307n3c@80Hg;=
0P1NH[h205=K_080GEVd0`1PFkD0101XH;H0MVBa07IT/@1fI;43081[/@<0RG2a0P2@MK4309Eh/0D0
V7Z`0`2FNK0409Al]P80TGZf0`2@NKH3095j]P<0UGbf0P2JP;D409n3]080XHBd102US[`30:><_@<0
WXZn0P2IQkl00`000000UXFo09J5_`0309J5_`@0ViK=0`2SV/`206X6<080I@<_0`1C01l309f>a0@0
WXNk0P2SRkXG0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`0;0?ooo`H000000@3oool001d0oooo0`00000L0?ooo`<0^iNc102_S[@20:66]`80TWfi
0`24MKX207a_^P80Nfnj0P21LkX208aj^P<0V86i0P2SR;L40:b<]080/Y2b102hTk820;VD/@80_9Vc
00@0_9Vd00000000000000000`2nX;X00`2gWKd0_jc70;n/a`030;2WcP80U9_G0`1SPM/00`0LEll0
4CZi000Y/00201hg/@0303Y:^01UH;P0IF2h00<0Pg>i0P2IPKP20:R9]@80ZXji0`2dU;H00`2kV;<0
`:2i0<2P^@030<FR]P030<f`_03@/;X0d;2j00<0f/700`3Vd/<00`3]hlD0l?740?3aa0020=Kj[@03
07kKo02lb^D0_<[U0080_<[U1033]<`30<>X_`@0`Z2g00D0aJ:e0<2J/@30V[40`9Za0<>K/0020;jE
[@<0`9J/00@0_I:Z0;jBZP2nTZX0_Y:Z0`2lT:P40;Z?Z@<0^8fY0`2eSJ`30:n9[P<0Z8Rc0P2JP;H3
08Qe]`80LVJg00H0EeFd05mF[`17AZ`0AdJ/03PiYP0X;Z8201hWW`0301DSW`0Q:j808B^R0080;CR[
0P19D;L207Q^^`<0W8Bi0P2eT[<0102aS:l0_iB[0;nDZ`2oU:/40<BEYP040<NGY035U:@0aIBT0<FD
Y0<0aYFS00@0a9BT0<JFY@36UZD0aYJU0P32TjL20<JIZ@030;jE[035W[00aIj`00<0^YRe102aW/@3
09^BbP80Oh?=0`1SL/d01@1NH[h0De^l05=K_01CFk`0GEVd00<0H5^e0P1XH;H207=V]P<0P6^a0`29
L;42091e/@<0UGR`0`2HN[0309Yo]@<0Ugje0`2DO;H2095j]P<0T7Vf0`2AN[H309El]P<0VX2e0`2O
Pk@00`2QQ;@0YHjl0:F>_0030:F>_0<0Xhbm0`2NR[h309V7_`030000002GTlh0Ui?>00<0Ui?>0`2K
U/d30:>Jc00406X6<01O0280G`0R05l08P<0D`0O102KQ[/309j7^`<0Xh^j5P3oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool02`3oool01@000000oooo
0?ooo`3oool000000080oooo000M0?ooo`030000003oool0oooo01d0oooo00<0^iNc0;VD/@2iU;40
0`2_S[@20:66]`80TWfi0`24MKX207a_^P80Nfnj0P21LkX208aj^P<0V86i0`2SQ[H30:b<]0030;:@
/P2cTK<0/i6c00<0^9>b00<0^IBa0;bI/`0000000P0000000`2lVK@0`J:i0<6R^@030;jP^P@0_jc7
00<0/:O>0;Nng`2g_]l00P2A/nh204B=k@8075O?0P00:K00100N=k40>TZh03Y:^01UH;P308=c^@80
VH6h102ZS[T30;BD]P@0`:2i00D0aJ:f0<f`_03=/;`0cK2l0=2`^P020=[1`0<0i=?600H0kN?50?3a
a03`lL@0i_bo0=Kj[@1AX_H209[2l`@0][7D0P33]<`20;^V``030<>X_`2mW[T0_Iji00<0`Z2g1030
V[440;jE[@030<2F[02mTZX0_I:Z00<0_Y:Z00<0_92Y0;b@Z02lT:P0102jSjT30;R=Z@030;V@Z`2e
SJ`0]Hf/0080[hV^0P2bS[420:R8/`<0VX2f0P28MKL2079V]`80EeFd0P17AZ`00`0a=ZL0:2jR02P^
XP0201hWW`0601DSW`0Q:j80;CR[02dhZ`1CDK80BE2g0P1hK[/309b4^@030;FB/`2aS:l0/Hb_00<0
_iB[00@0_92Y0<BEYP34UJH0a9FV1035U:@30<JEX`@0aYJU00D0`Y>W0<JIZ@36VJT0aYVY0;jE[003
0<FN/0030;ZH]@32YK`0`ZFl00<0/Ik40`2KT/X207n3c@<0Hg;=00D0Bf?:05=K_01CFk`0De^l051I
_003061K]@80J62f0`1cI[H207i^]P<0RG2a0P2@MK4309Eh/0@0VGne0P2JOkD309Mn]@<0U7bf0`2A
N[H3091i]P80TGZf0`2EO;H309Z0]@<0Wh>d1P2US[`30:><_@@0XYS;0P2KULd00`000000Ui?>09NC
cP0409NCcP80ViK=102W/Ml305l08P80D`0O1@2KQ[/309j7^`<0Xh^j5`3oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0303oool010000000oooo0?oo
o`0000020?ooo`007@3oool00`000000oooo0?ooo`0M0?ooo`<0^IBa0`2_S[@30:65]P80TWbh0`25
M;P207a_^@0307]^^@21LkX0PG>j0080S7Zj102HP;L20:>6]P<0[8bd0`2cTK<20;RC/P<000000P2l
VK<0102lVK@0`J:i0<6R^@31X[T20;jP^P80aZk20`2o[<L40;Nng`80TK?^0P14SNd01000A/@002Zd
000Y/000;[8203Y:^004061R_@23LkT0Pg>i08=c^@<0VXFl0`2ZS[T20;BD]P80^Ifl0`30X;T40<f`
_080f/700`3TdlH20>_VbP040>gdb03Vo;l0e_Z]0:CRRP80KY;U0P2MZ=h30;Jae0@0^jK3102mW[T0
0`32X;L0_IRb0;fH/P030<2J/@040;bD[P2nUJd0_YF]0;jE[@<0_I:Z0P2nTZX20;b@Z@80_92X102j
SjT20;R=Z@80^I2[0P2eSJ`40;:>/@80Z8Rc0`2JP;H208Qe]`<0LVJg0P1GEK@01017AZ`0<CJW02P^
XP0X;Z8301hWW`808B^R00<0;CR[05=A/P1CDK800P1hK[/309b4^@<0/Hb_0P2oU:/20;b@Z@<0a9FV
00D0`Y:U0<FDY035U:@0aIBT0<FDX`020<JEX`040<RGY036UZD0aYJU0<JFY@@0aYVY1035W[040<:U
_0030;6Na02i/]80^K;B00<0W:GL0P1eTN4204Yig@80Bf?:00@0>eW705=K_01@FK`0D5Vl0P1DFkd3
06QP]P80LfJf0`1nK[H308Qd]P80TGVf0`2GOKD309Uo]@<0VWne0P2GO[D309Al]P<0TGZf0`2@NKH2
095j]P<0UGbf0`2JP;D40::<_@D0YHjl102WVlX30::Hb`<0ViG=00<0000009NCcP2GTlh00`2GTlh3
09b/hP<0Yk7O0P1O0283044000D0VhJk0`2NQk/40:64]1L0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo00`0oooo00@000000?ooo`3oool000000P3o
ool001d0oooo00<000000?ooo`3oool07P3oool30;VD/@030:n>]02^SK<0[Xfc0080XHFf0P2BO;P3
08Ed^080O6ni0P1kK[T2085b^@80S7Rh0`2HP;L20:>6]P80[8bd0P2/SKD01P2cTK<0000000000000
0000^9>b0;ZH]0<0_9Vc1031X[T0102nX;X0aZk20<J^`P36[/820;n/a`80b<7D102jg?4307k<o`04
00:4g000A/@002Zd000Y/0<0>TZh00@0H6:m089g_P22Mkh0PWNn0P2JQK`30:Z>^@040;BD]P2iWK`0
^Ifl0;VM_080`:2i0P38[/020<f`_080el740`3TdlH20>_VbP050>gdb03Vo;l0i_bo0:CRRP14J=40
0P1^T^D309fXgP<0/:780P2kY/<20;JK_0<0_Iji0`2mV;820<2J/@80_9B^0`2nUJd0102kTJ/0_I:Z
0;fBZP2nTZX30;b@Z@80_92X00D0^i2X0;Z?Z@2jSjT0^XnY0;R=Z@030;V@Z`80]Hf/00@0^I:_0;:>
/@2bS[40/Xja0P2XR;<309Z0]P80R7Fg0`1bI[L205ME]00403Y2[`0a=ZL0<CJW02P^XP<07RNO0P0Q
:j80100i>jP0De6b05=A/P1CDK8207Y[]@<0Vgnc0P2aS:l0102oU:/0_92Y0;b@Z@2lT:T20<BEYP80
`Y:U0P35U:@20<FDX`80aYFS00D0b9NT0<JFY@36UZD0aYJU0<ZKY`030<JIZ@050<bQ[035W[00aIj`
0<FN/03>Z[H00`32YK`30;VbdP<0W:GL0`1eTN4204Yig@0302EQe@1;HlX0>eW70080D5Vl0`1DFkd0
0`1NH[h0J62f07=V]P0207=V]P80OVjf0`28M;H2095i]P<0Ugfe0`2IOkD309Yo]@80Ugje0`2DO;H3
095j]P<0T7Vf0P2AN[H409J5_P<0WHRn0`2RS;d30:F>_0<0Zig90`2WVlX30::Hb`<0ViG=00@0UZSR
0000002FZ>80UZSR0`2FZ><309b/hP80Yk7O0P1@00D20440000309j7^`2KQ[/0VhJk00<0VhJk102L
PKD30:64]1L0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo00d0oooo00<000000?ooo`0000000P3oool001d0oooo0`00000N0?ooo`<0^IBa0`2^SK<3
0:65]P80TWbh0P25M;P207a_^@80Nfji0P21L[T208ah^0<0V82g0P2SQ[H20:b=]@<000000P2cTK<0
0`2hTk80^YRd0;ZH]0030;bI/`040<:R^031X[T0`J:i0<6R^@@0aZk20`38`M@30=3Kh@80[_;e00/0
R>cH0:?c_`3;k^`0bnk/0<O>g`002Hd001>S000^/P0SA[h0>TZh061R_@03089g_P<0VXFl0P2ZS[T4
0;VM_0050<2P^@38[/00b:k00<R^`03=/;`00`3G`L@20>7Fc0<0jnK:0P3Vo;l0102ThXX024;104AX
d@14J=4207V6e0<0ViO?0`2`XLP30;JK_080_Iji0P2hU[@20;fH/P040<2J/@2lU:h0_9B^0;bD[P80
_YF]0P2kTJ/20;fBZP@0_92Y00<0_92X0;^@Z02kT:P00`2jSjT40;V@Z`030;F=[02iTZl0^I:_00<0
/Xja00<0Z8Rc0:bA^P2/TKX00`2LRKh208Il`080JF[00P1GEK@01@0j@Zl0<CJW034fY`0O:Z80:2jR
00<07RNO00<08B^R03TkZ01CDK800P1CDK8207Y[]@<0Vgnc0P2aS:l40;b@Z@80a9FV0P32TZD20<FD
Y080aIBS00<0aYFS0<RGY038Uj@00`36UZD00`3:VjL0aYVY0<JIZ@020<bQ[080aIj`0P3>Z[H20<:U
_080cKS600<0^K;B0<7=h`31cN<00`2H`?<305VRm@0301Egh`0UHMD09F7E0080>eW700@0=eO6051I
_01DFkd0E5^m0P1NH[h307=V]P80OVjf0`28M;H3095i]P80Ugfe0`2IOkD309Yo]@80Ugje102EQ;h3
0962_`<0T86o0P2AP[l309J5_P<0WHRn0`2RS;d20:F>_080Zig80`2[WLT20:NKbP@0YJoO0`2LZn40
0`2FZ>80000009JXhP0309JXh`@0U<Wj0P2UdOL201X00080WXNk1P2JP;D309b1]@<0XHBd5`3oool2
000000H0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0
00000080oooo000L0?ooo`800000803oool20;VD/@80^9>`0P2^SK<30:65]P80TWbh0P25M;P207a_
^@80Nfji0P21L[T308ah^080V82g00@0XhRg00000000000000000P2/SKD30;>A/`@0^YRd00D0_9Vc
0<:R^032X[P0`Z:h0<6R^@020<V_`080aZk20`3@`/`30=3Kh@80d_?W00<0a?kM0:?c_`3;k^`00`37
c]l20;ngd@03000CX`00;[808dJn0080H6:m0P22Mkh309Z5_0<0[YS00`2iWK`40<R^`0<0el740`3Q
e/`20>SYd0050>Ohc@3Mo/80000002@k/`08<k@00`14J=4207V6e080ViO?0P2`XLP20:^F`080]Y^l
00@0_Iji0;RF]02hU[@0^9Jd0P2mV;840;bD[P040;jE[@2kTJ/0^i6[0;^AZ`80_I:Z00@0^hnY0;b@
Z@2lT:T0_92Y102kT:P20;Z?Z@040;bAZP2iT:/0^I2[0;V@Z`@0^I:_0P2bS[430:bA^P<0W8Vn0P26
O<0306UZ`00405ME]00j@Zl0>T:_034fY`807bZR0`0N9il01@0Q:j80>C^X03TkZ01JDJh0De6b0080
NV^e0`2KOk<20;6<[`050:j8[@2lT:T0_92Y0;b@Z@34UJH00`32TZD01@35U:@0aIBS0<FDX`35U:<0
aYFS00<0b9NT00D0aYJU0<ZKY`3:VjL0bY^W0<JIZ@020<bQ[0040<FN/03>Z[H0cZZf0<jZ]P@0cKS6
1031cN<307kHoP8069_T0P0EMn<00`00D<X09F7E03]Ia`0203MGaP80E5^m0`1NH[h206aZ_`80OVjf
0`28M;H3095i]P80Ugfe0`2IOkD409b7_@80VHJm0`2EQ;h30962_`<0T86o0P2AP[l309J5_P<0WHRn
0`2RS;d40:^Mb0<0Zig90`2]/]`30:F_g`<0W:_Q00@0S<Gj0000002<aOX0S<Gj0`2;aO/309C9nP03
08KVm@000000XXVj00@0WH6e1@2JP;D309b1]@<0XHBd4`3oool4000000030?ooo`000000oooo00H0
oooo00@000000?ooo`3oool000004@3oool200000080oooo000L0?ooo`030000003oool0oooo01l0
oooo00@0^IBa0;RC/02hTk00^9>`0P2^SK<30:65]P<0TWfi0P24MKX00`1lL;X0Nfji07]^^@02085b
^@<0S7Rh00<0V86h0000000000000P2SR;L30:b=]@80/i6c0P2fU[H30;ZH]0@0`Z:h1039[l030=32
c080f]WF0P3BlnL20<Cng@030<Ona@2hc^/0^<k[0080^<k[102o]m4010006ZP08dJn02=6_P1DILL2
089g_P@0W8o50`2^V<000`2iWK`0`Jc50<6/a@030<R^`0030=;1bP3G`L@0el740080hMK<0P3XjM00
1`3Wn<d0gOk20458/P11B;807cRa02@k/`0YBKh00P1FILH207V6e080ViO?102[U/020;JK_0@0^9Jd
00<0_IRb0;RB[`2hTZl00`2lU:h40;^AZ`030;fBZP2kSjT0^hnY00<0_92Y102kT:P00`2jSjT0_96Z
0;bAZP030;V@Z`050;fE[P2iTZl0^I:_0;VB[`2bS[400P2gV;L30:bA^P80W8Vn0P26O<0306UZ`004
04IC_00j@Zl0>T:_01l`Z0807bZR0`0N9il00`0Y;Z80>C^X03TkZ00205YA[P80NV^e0`2KOk<00`2a
S:l0[XR]0:j8[@030;b@Z@@0`Y:U00D0aIBT0<FDX`35U:<0aIBS0<JEX`030<RGY0040<JFY@3:VjL0
bY^W0<ZKY`<0c:6/103>Z[H00`3H^k`0cKS60<fhaP020=S@d@<0`^ga00@0XOKM0?ON/03]bk40kL^a
0P3N^k@0103F[[40053:001@bP0>D/h303MGaP0405AK_@1NH[h0GV:n05iR_P<0K6Zo00@0NW>o08Qd
]P28M;H0R7Bf0`2ANKH209Mm]@L0W8Nm0P2IQ[d309F4_P<0TH:o0`2@PKl30962_`80UXFn0`2MR;h4
0:NKb@<0Zig8102a]=X30:fbg0<0Xlkf0`2FbOT00`2<aOX0000008c5nP0405c?lP<0YX^i0`2PPk@3
09f1]@H0VX2e0P2LPKD30:64]100oooo0`0000050?ooo`030000003oool0oooo00D0oooo1000000A
0?ooo`8000000P3oool00140oooo100000070?ooo`030000003oool0oooo01l0oooo102hTk020:j=
/`@0XHJg0P2BOKT208Ae^P80O72j0P1kKkX2085c^P<000000P2HPKP30:>8]`80[8fe102fU[H20;ZH
]080`:6j0P32X[P20<Z_`080bJo00P3C`/T0103@`/`0f]WF0=[IeP3JfMH20=o_g0030=[mf02hm:/0
^?B[0080WLSf0`2c/mT20;ngd@80^JO700@001ZX02=6_P1DILL0E6G70P1oOlT309b?a@<0[YS01031
[<D01038[/00d/7:0=;1bP3B`LX20>7Fc080j>W@0P3Wn<d0101RFK80@DRb0458/P0b?Zl202@k/`03
02U9_P1FILH0EVG60080OWg80P2IS<@30:^F`0030;JK_02aT[L0/I:g00<0^9Jd0`2hTZl30;bD[P05
0;V?[02kTJ/0^i6[0;^AZ`2mTZX00`2kSjT00`2lT:T0^i2X0;^@Z0030;^@Z0<0_96Z0P2iT:/20;fE
[P<0^I:_0`2gV;L30:bA^P<0WiK;00@0PXO?06UZ`01YJ/00JF[00P16Dk`00`0j@Zl07c2X01lZXP02
01lZXP807RNO00<0:BjR03TkZ00i>jP00`1JDJh0101lJ;40Vgnc09]o/`2KOk<30:j8[@<0_92Y00@0
^XjX0<:BY@32TZD0`Y:U1035U:<40<RGY0@0bY^W00@0dJBY0<bQ[03<XJ`0eJf`0P3>Z[H20=Rk_0@0
f=3A00@0hN_I0:7fg@2Qm]d0mmj`0`3]bk402P3R^k00g[^d0=J^/@3F[[40cZB^0<NQ/P00>[P024k;
03MGaP0mF/L305iR_P<0K6Zo0P1jLkl308Mk_`<0TH6n0P2HQKd609b7_@<0VHJm0P2EQ;h30962_`<0
T86o0`2AP[l309RBc0<0X9O;0`2WVlT20:^Mb080/K?J0`2a]=X40:oBlP80Xlkf101_fOH0102URkT0
00000:R<^02XS;P20:R=^0@0XhFc0P2PPk@309f1]@H0VX2e0P2LPKD409n0/0`0oooo0`0000080?oo
o`030000003oool0oooo01h0oooo000C0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool0803oool30;RC/0030:j=/`2_S[@0[hjd00<0XHJg0P2BOKT208Ae^P80O72j00@0Nfnj00000000
000000000`2<N[X209R1^0<0XhRg00<0[8fe0:nB^02_T[P00`2fU[H01@2jV;@0`:6j0<2Q^P30XKX0
`Z:h00<0bZo000@0bJo00=?2b@3C`/T0dl;90`3JfMH20=o_g080e?o600<0^?B[0:2^h@2P[^400P2P
[^420;>cf@@0^JO700@0`:W3000k_`1DILL0E6G70`1oOlT209b?a@80[YS00P2dZ<`30<6/a@<0d/7:
0P3Lf=<20>SYd080ioS=00@0NfZd069I/P1RFK80@DRb0P0b?Zl0100T>k<0?Tbi05IUaP1FILH207im
b080VHc40`2[U/030;6B]`<0^9Jd00D0]92a0;RB[`2hTZl0^9:_0;bD[P020;V?[0<0^i6[102kSjT0
0`2lT:T0^i2X0;^@Z0030;^@Z0040;fBZP2lTJX0_96Z0;V@Z`<0_IF^0P2iTZl20;jK]080]iRg0P2/
TKX20;:Oa@80WiK;0P22Qll205U_cP80AU>l00<083Zc01l`Z00O<:P00P0O:Z8201hWW`80:BjR0P0i
>jP205YA[P80O6Ra0`2INk030:j8[@030;b@Z@2jSZP0^XjX00@0`Y:U0`35U:<01@37Uj@0b9NT0<RG
Y038Uj@0c9bV0080bY^W0P3AY:T01@3<XJ`0eJf`0=F]/03E[K00cZZf0080f;^l00@0i<k20=S@d@3H
d=40hN_I0P3Iom40103hkZ<0mmj`0>g;/@3]bk420>:k/0<0eZja00D0cZB^0<NQ/P37XK80PP0000Q>
b`0203eJa`80Bf?:0`1/J[l207Yc_`<0Qg^o0`2APKh209R5_@H0W8Nm0`2IQ[d309NAc0<0THk=0`2?
SLd309:?c@80V9;<102PUl/20:NKb@@0/K?J0P2a]=X20;KCk`<0[m;b00@0Q^Ch0000002QR;T0XHRi
0`2URkT00`000000Z8bh0:R<^0030:F6/`<0XhFc0`2PPk@209f1]@H0VX2e0`2KOK4309n0/0P0oooo
1000000<0?ooo`030000003oool0oooo01d0oooo000?0?ooo`H000001`3oool200000240oooo0`2h
Tk030:n>]0<0XHJg0P2BOKT208Ae^P<000000P1kKkX2085c^P80S7Zj0P2HPKP30:>8]`<0[i:h0`2f
U[H40<2Q^P@0bZo0103C`/T20=gGd@80gnoL00<0hO_C0=CoaP2hm:/00P28Y>L30:2^h@<0[J;<0`2i
YlL0102jW[`003^o000k_`0kJMD307mob@80W8o5102dZ<`20<6/a@80bl7A0`3Lf=<20>;^f080g_cD
0P1kJ[@2069I/P0404]9[P0b?Zl0<Sj_03I0[`80?Tbi00<0HF>n07imb01nOLP00P2IS<@40:N=^@<0
/I:g00<0^9Jd0;B@/@2dT;400`2hTZl30;V?[080^i6[0P2iSZT30;^?Z@D0^i2X0P2mTZX20;bAZP@0
_IF^00@0^I:_0;jK]02nVk@0_Y^d0P2gV;L40;:Oa@80WiK;0`22Qll205U_cP0704IC_00P>[<07c2X
01l`Z00:8J807bZR01DSW`0201hWW`0302T^XP0o?JL0>C^X0080FU6^0P1lJ;4309Uk/0<0[XR]00<0
_92Y0;Z>Z02jSZP01032TZD30<FDX`030<NGY038Uj@0b9NT0080c9bV0P3:VjL20=6TZ@040<bQ[03E
[K00eJf`0=F]/080f;^l0`3Tc/80103QjmT0fOoA0=_hYP3RjX@20?ON/080kL^a0P3R^k000`3J/:d0
eZja0<jT[P020<jT[P060<NQ/P31VJh0`IV^00Q>b`0@Dlh0?E[70P1;HlX205i_c@<0NW>o0P27Nkl3
0961_P<0V8Fm0P2LQkd409nEbP<0W9C;0P2GTL`4096>c@80Shg=0`2BSld309RBc0<0X9O;0`2//M`3
0;6cfP@0]]?_00<0V^cg04g8/P2KQKX00P2KQKX20:68^@<0YH^i00<0Z8bh0000002UQ[<00`2UQ[<3
0:>5/`<0X8>d0P2MPKD709Ul/@80Vgfa102OP;040?ooo`<00000403oool00`000000oooo0?ooo`0M
0?ooo`003`3oool01@000000oooo0?ooo`3oool0000000P0oooo00<000000?ooo`3oool0803oool2
0;RC/080^IBa0`2_S[@20:66]`04099m^@000000000000000080O72j0`1kKkX2085c^P80S7Zj0P2H
PKP40:F=^`<0[i:h00<0]YJf0;^O_02kWk`00`30XKX01@38[l40bZo00<Z_`03:[l00e<;80080dl;9
0P3Mem420>?/eP030>7kd`3DolH0^_B[0080O8cH0P28Y>L309jLd@<0[J;<0`2cVkl0102jW[`003^o
03]Ye@0kJMD307V<fP80WioD0`2dZ<`40<_1d@80e=[M0P3Rk]P00`3No=@0ZoJo095h/`0207]Z]080
HUVb0P1;BJh0100b?Zl0=T2_03i<^@0nC;T2065S_P04085f_P2HQ;`0V8Bl09R4_0<0Yhfi0`2aT[L3
0;B@/@80^9:_0P2eSZd20;V?[0040;^AZ`2iSZT0^HjY0;V>Z@@0^hnY0`2kT:P30;fBZP80_96Z00@0
`9N]0;fE[P2mUJh0_IF^102nVk@00`2gV;L0_jFo0;nU_`030;:Oa@<0XJ[M0P1gUn@205U_cP0302I>
a00P>[<083Zc00807c2X00@02R6R01DSW`0N9il07RNO0P0Y;Z800`0o?JL0FU6^05YA[P0207aX/@<0
VG^`0`2^R:d40;Z>Z0<0`Y:U0P35U:<20<NGY080b9NT0P3<W:H0103:VjL0dJBY0=6TZ@3AY:T40=F]
/0040=nl]03H^k`0i<k20>C>`P80kNC500@0koJo0:[KMP3jjj00n=b]0P3]bk420>:k/080f[2]00@0
eZja0<jT[P3>Y:h0cZB^0`31VJh00`2cSJh045?>011CcP0204]SbP<0GVo=0P1bNlh208Mk_`<0TH6n
0`2HQKd309jEbP<0WiG:0`2LU</309NAc0<0THk=0P2?SLd309:?c@<0V9;<102S[Mh20:bag0@0]M?_
00<0YO3f05kC^02GP[/00P2GP[/309^5^P<0XHRi0P2URkT20:F6/`030000002UQ[<0YHJc0080YHJc
0P2SQK<30:23]0<0W7fa1P2IO;4309]m/@<0Wh2`00@0oooo00000000000000004`3oool00`000000
oooo0?ooo`0M0?ooo`00403oool010000000oooo0?ooo`0000070?ooo`030000003oool0oooo0240
oooo102iU;430:n>]0<000000P2CP[h208Ai_`80NW>o0`1iLkl00`20Mkl0S7Zj08aj^P0309V6_@<0
YHfk0`2_T[P40;^O_0050<2Q^P38[l40b:o10<R_`@3:[l000`3D`/P01`3Mem40hncF0>?/eP3Sk=H0
hO_C0=Goa@26dh000P1bQ]P207b<f080SICE0P2NW=440:VG``80/i^o0P2jW[`303]Ye@80NHcJ0`2O
Wm@30;bog080bl7A0P3Df]d20=Kbi0030<[of`2[m[l0T7Ja0080T7Ja00<0O6Ra069I/P1RFK800P1;
BJh0100n@J`0=T2_03I0[`0nC;T2065S_P80PGJn0P2HQ;`30:N=^@80/I:g0P2^S;820;B@/@040;RB
[`2eSZd0]Hj]0;F>[@80^Hn/102iSZT40;^?Z@80^i2X102mTZX00`2lTJX0`9N]0<2G[@030;fE[P04
0<>N/P2nVk@0_Y^d0;jK]0@0_jFo0`2j/m<30:6Zg@80MiOT00L0=g;M02I>a00VC/@083Zc000RY`0O
<:P02R6R00805B>O00<07RNO02T^XP0Y;Z800P0o?JL0101JDJh0O6Ra07aX/@1lJ;4209Uk/080[XR]
0P2]QJ/30;Z>Z0@0`Y:U00@0aIBS0<NGY037Uj@0b9NT0`3<W:H01@3:VjL0dJBY0=6TZ@3AY:T0fJn/
0080eJf`0P3O_;@20>C>`P80kNC500H0koJo0=_hYP3WjH@0n^^P0?SL[@3^bZl30>:k/080f[2]103>
Y:h02038WJ/0`IV^0<6I[P2mTj/0/hf^000l^P0@Dlh09F;E0`1NKld3079kcP80PhK=0`2AS/`309ZC
b`<0WYG:0P2OULX309bDb`<0Ui7<102?X^4208bPhP<0Sj;R0`2HYn030:>]gP@0[]3b0P2Vl?H209J1
^`<0Uh:k0`2KQKX30:68^@<0XhFc0P2UQ[<01@000000YHJc0:F6/`2UQ[<0XhFc0080XX6`0`2OOk02
09am/@H0VGba0`2KOK4309n0/0030000003oool0oooo01@0oooo00<000000?ooo`3oool07@3oool0
0100oooo00@000000?ooo`3oool000001`3oool00`000000oooo0?ooo`0R0?ooo`<0^IBa0`000000
0`2aTkL0Xh^k0:>;^`0209>2_P80Q7Vo0P1jLkl307Uc_`80P7No0P2<O[h209V6_@<0YHfk0P2_T[P2
0;BK_`<0^inl1038[l430=C2b080g]OA0P3Tk=H0103Rn]<0eOo50:k`Y`1kO//207:6f080O8cH0P2=
U=D309b@aP<0ZIO30P2cVkl40;JF]`0300AUf@1iS=X0NHcJ00@0XKOY0`2l_m`20=CJg@80e_;T00<0
b_oK0:_f_`2OOk000`2@M[4207aX/@0406EI[`1;BJh0BdV^03i1[080=T2_00<0Bdjc065S_P1QHkh0
0P21M[h309R4_080Yhfi102^S;820;B@/@@0]Hj]0P2iSj`0102gSJX0^HjY0;V>Z@2iSZT40;^?Z@80
^i2X102mTZX40<2G[@030;fE[P33W[80`ijb00<0_Y^d00<0ajRk0;nU_`2oYKl00P38^<X20;Zcd`@0
W/Kd00L0FZOh03Mbg@0gL]d003k202I>a00P>[<002:W00802R6R00@05B>O01hWW`0Y;Z80:BjR0P0o
?JL0101MDZ`0O6Ra07aX/@1lJ;4209Uk/0@0[HF[0`2jSZP40<:BY@040<FDX`37Uj@0aiNT0<RGY0<0
c9bV103AY:T00`3I[j`0eJf`0=F]/0020=nl]0030>[<]`3]i<D0kNC50080koJo00L0d>N00>OYQ03h
g:d0n=b]0>k:[`3T^jd0h[^`00<0f[2]00<0dZJ[0<jT[P3>Y:h00P38WJ/00`31VJh0_I>[0;fCZ`03
0;>=[P809F;E00<0@WCL05i_c@1bNlh00P1bNlh208>6c@<0THk<0`2JTl/309jEbP80WiG:102MZ=h3
09JUh0<0Sj;Q0`2<X>8208nRhP<0V:OP102QboH409[/n00409N2^`2FPK/0UX6k09J1^`80Uh:k0`2K
QKX409n2]080XhFc0P2UQ[<010000000YHJc0:F6/`2UQ[<30::1/0<0Wgn`0`2LOK4509Ul/@<0Vgfa
102OOZlF0?ooo`030000003oool0oooo01d0oooo000A0?ooo`030000003oool0000000L0oooo00<0
00000?ooo`3oool08P3oool3000000@0/I>g0P2SRk/209>2_P<0Q7Vo0P1jLkl207Uc_`80P7No0P2<
O[h309V6_@80YHfk102dVkl20;^O_080`jk50P38[l420=;2b`<0g]OA0P3Tk=H0103Rn]<0eOo50:k`
Y`26Q<X207]nb`80NGg;0P21PL/208j8b@80W9360`2YUl<30:nC^@<0]YJg00@0^YRf00AUf@1VW_00
IYk`0`2Q]nT40<;Lk080e_;T00<0VoCK0:V5[P2OOk000P2OOk02091f/@80O6Ra0P1UFJl0101;BJh0
?T6/03i1[00f@:l204]>/`0306MQ]`21M[h0PGJn00<0V8Bl0`2TQ[@30:j</P030;B@/@2aRjh0/H^^
00<0]Hj]00<0^Hn/0;N=ZP2gSJX00`2iSZT40;^?Z@030;^@Z02mTZX0_I:Z00<0_I:Z00@0`IN/0<2G
[@30Ujd0`9N]1033W[80102nVk@0ajRk0<NX^`2oYKl30<RhbP@0`LoU0P2Na_@205ZWn004001UeP00
?/8003k2000Z/P8002:W00<02R6R01DSW`0E8il00`0Y;Z800`0o?JL0GE:/05eB[00207eW[`<0V7V^
0`2]QJ/30;Z>Z0040;Z=Y`32TZD0`Y:U0<:BY@<0aiNT103<W:H00`3CYJP0dJBY0=6TZ@020=V_[006
0=F]/03O_;@0gkbd0=nl]03Zc;L0lmjh0P3_m[l0103^m:40inV40?[[X03hg:d20>k:[`030>Bk[@3J
/:d0f[2]0080f[2]00<0dZJ[0<jT[P38WJ/00P38WJ/00`31VJh0_I>[0;fCZ`030;>=[P040:J2[P00
DLX09F;E049dg0<0LW_>0`23Q/d2096>c0<0VY?;102QZ]d20::Zg@<0WJSN0`2FYN0308nRh@@0OKWi
0P22_?T30933n0@0Q>;j0P2JQ;X209N2^`<0UX6k0`2GOKD309Yo]0<0Wh:d0`2SQK<20:F6/`040000
002TPZl0Y8:_0:B2[`80XX6`0`2OOk0309am/@D0VGba102KNjl309mn[aH0oooo00<000000?ooo`3o
ool07@3oool00140oooo00<000000?ooo`0000001`3oool200000240oooo0P000000103oool0^IBa
0;VD/@2lVK<30;6C]`80Xh^k0P2CP[h308Ai_`80NW>o0P1iLkl2081g_`80S7jn0`2IQ[d30:VG``<0
]9^o1033[/D40=;2b`80fmSD0P3Tk=H00`3Rn]<0cOk50:k`Y`0208J4bP80Ngk;0P1iOL/20861b`<0
SXS90P2LT<H00`2YUl<0YXjl0:J>_0020:nC^@<0]YJg0P2fT[8306JNl0@0V=Cm00@0^oCb09_df`2K
m=/0[hV]0P2YQJh309mo/080T7Ja0P1lJ;4206EI[`04051:[00n@J`0?T6/0493[080Bdjc0P1WHKL2
089a^0<0UWjg0P2TQ[@30:j</P<0/H^^0`2eSZd40;N=ZP<0^HjY0`2kSjT00`2kT:P0_I:Z0;fBZP02
0;fBZP80`IN/0`30Ujd01036Wk40`ijb0<>N/P33W[830<NX^`@0b;S:00<0d]3G0<7?i@31cnD00P30
k_800`3^iLD0h/c20>;<`P030=Fh_@06000n`P00:[8002:W00XQXP006Id05B>O0`0Y;Z800`0o?JL0
GE:/05eB[00307eW[`80V7V^0`2]QJ/20;Z>Z080^XfW0`32TZD00`34U:H0aiNT0<NGY0040<bLYP03
0=>UZ03AY:T0dJBY0080fJn/0`3O_;@20>[<]`080??N^03gkK80mnfb0=3WP03WjH@0n^^P0?SL[@3^
bZl20>Bk[@030=^`[03J/:d0f[2]0080dZJ[1038WJ/30;fCZ`80/hf^0P2aRJ`0102VPZh0K@00049d
g012M=`30627h@80NiKR0`2>XN0309^WgP<0XJ[M0`2RZ]d309W5mP<0SL3h0`22^oT307fin@@0DLGc
00@0000009f6^@2MQ[T0WHJi102IO[@209Mm]0<0UWbe0P2GOKD309Yo]0<0Wh:d0`2SQK<30:>2[`03
0000002TPZl0Y8:_00<0XX6`0P2OOk0309am/@H0VGZ_0`2KNjl309mn[aH0oooo00<000000?ooo`3o
ool07@3oool00180oooo0P0000070?ooo`030000003oool0oooo01d0oooo0`0000030?ooo`030;VD
/@2lVK<0_9Vc00<0/I>g0`2WUL<209B<a`<0PX;:0P1fNlX207EjbP0307eobP2<O[h0S7jn00@0W8o6
0`2YUl<00`2dVkl0^j_90;^[b@030<>^a@030<g2d03B`//0d/;;0080fmSD0P3Qk]T00`3Mo=D0cOk5
08oQV`0209J5_`80R7g100<0OWO107Umb`1iOL/00P21PL/308j8b@80W9360`2VS[`30:nC^@030;JF
]`2aSk<0/Hnc00<0]Y:b0P0gYo<207CNl`80=k^h0`2_RJd20:V5[P<0Wgn`0P2@M[4207aX/@80IEV_
0P1@BZ`0100n@J`0@T>/0493[01;C[<206MQ]`80PW6h0`2FO[L20:B6]080[Xbb0P2[Qjl30;6;[P80
]Hj]00@0/h^[0;N=ZP2gSJX0]hfZ0`2iSZT30;^?Z@D0_I:Z0P31Uj`20<2G[@80aYna0P33W[820<b[
^0030<NX^`3A^/@0dK[40080b;S:0P3Bd=L20<3^lP0409keg@3^iLD0h/c20>;<`P80ekVl00L0eKRm
0<b[]`3<ZkL000ZI0009V`0049`001VM00805B>O0P0Y;Z800`0o?JL0GE:/05eB[00307eW[`80V7V^
0`2]QJ/0102jSZP0^XfW0;Z=Y`2jSJL20<:BY@80a9BV0P37Uj@30<bLYP<0djFX00@0dJBY0=V_[03I
[j`0hkb_0P3O_;@0203Zc;L0lmjh0??N^03gkK80k_BQ0>OYQ03jjj00n=b]0P3^bZl20>Bk[@80fk2/
00@0f[2]0=:VZ`3BYZ/0cInX0`38WJ/00`34UjP0_I>[0;fCZ`040;69[080YX:^00<0VGZ`00Q_gP1P
Qn400P1PQn4307^FhP<0SZ7P0P2KYmh709o7m0@0NM[k0P1Vd?T209J1^P<0W8Fi0`2OQ[T209n7^@@0
W82d0`2IO[@209Mm]0<0UWbe0`2GOKD209Yo]0<0Wh:d0P2SQK<20:60/080Xh:_00<0Y8:_0000002T
PZl00`2RPK0209mo/0@0Vg^_1@2INZl309]k[`<0Wgj_5P3oool00`000000oooo0?ooo`0M0?ooo`00
4P3oool2000000L0oooo00<000000?ooo`3oool06P3oool3000000H0oooo0`2lVK<20;6C]`80]ibm
0`2WUL<209B<a`80PX;:0P1fNlX207EjbP80OGo:0P2<QlT309b?aP<0ZIO3102kZlT01033[/D0cL;@
0<g2d03=`]020=_He080hNkI00@0gOcE0;Sj`P2US[`0YHjl0P2FQKl208Qm`@80OWO10P1mMl4208=j
`@<0SX700P2JQkh20:J>_0<0[i>i0`2aSk<20;JB/P80/Xf_102dSZh0102bRjd0[hV]0:n9[@2_RJd2
0:V5[P@0Wgn`0P2@MK400`1lJ;40IEV_06EI[`02051:[00404A2ZP12@j`0@T>/05=?[`80If6g0`22
LKP209In]`80Y8Jd102[Qjl30;6;[P030;F>[@2cRj/0/h^[00<0]hfZ0`2iSZT20;^?Z@80_96Z0`2m
TZX30<6G[0050<2G[@36Wk40aYna0<JO/@33W[800`3<ZkP40=6ja080d]3G0P3Ik>00103>omT0k^G5
0>;<`P3Rc<830=Ni_0<0c:^g00<0aJ2c000:V@0049`00P006Id0100E8il08B^R02T^XP0o?JL305eB
[080OFN_0`2HNJh20:f5Z`@0^XfW0P32TZD20<BDYP030<NGY03<W:H0c9bV0080c9bV0`3CYJP30=V_
[080hkb_0P3Zc;L0203cg[P0mnfb0>kdX@3QjH<0iNZ40?W/X@3hgJh0kL^`0P3T^jd30=^`[0<0dZJ[
00<0cInX0<RMZ`38WJ/00P34UjP20;fCZ`040;Z>Z@2aRJ`0/HV/0;69[080YX:^0`2IN[000`2<L[40
=ho_07^FhP0207^FhP<0SZ7P0`2F`oH309o7m00408GOo00e^[H0O6^e07a[]@<0PgFk0P2>O;/309J1
^P80W8Fi102MPK<209j1/`<0W82d0`2IO[@309Mm]080UWbe0`2GOKD209Yo]0<0Wh:d102QP;030:>2
[`030000002TPZl0XX6`0080XX6`0`2NOJh309]k[`D0VGZ_0`2KNjl309mn[aL0oooo00<000000?oo
o`3oool0703oool001/0oooo00<000000?ooo`3oool05`3oool3000000X0oooo0P2lVK<40;NL_@<0
YiG30P2DS<L208:2bP80MW_:0P1eN/X307eobP80S8O90P2LSlH40:nWc`<0^j_90`3=`]020=KJf`80
hNkI00<0dOkJ0;Sj`P2cUKP00P2US[`209J5_`80R7g10P1nMl4207eg`@80Pg[10`2>PL0209Z7_P80
YXjl102[S;@20;6?/`040;JB/P2bSJl0/Xf_0;:=[`<0]8j^0P2bRjd30:n9[@<0ZHF^0`2OOk02091e
/@80O6Ra00@0IER_051:[01@BZ`0A4:Z0P12@j`205=?[`0406MQ]`22LKP0PW6h089a^080UWjg00<0
Y8Jd0::2/@2RP[400`2[Qjl30;6;[P<0/h^[102gSJX20;V>Z@040;^?Z@2lTJX0_96Z0;bAZP<0_I:Z
00<0`IR/0<6G[031Uj`01036Wk440<b[^0030=Jk_`3A^/@0dK[40080flo=00H0fNcP0<kof@3>omT0
aOV`0>kUa@3Rc<840=Ni_0070<j[]P3<ZkL0aJ2c0<FP/`33Wk@000VK000@W002000IW@808B^R0P0o
?JL0101MDJ`0GE:/07eW[`1mIjl309Qi[P<0[HF[0`2jSJL01@32TZD0a9BV0<BDYP34U:H0aiNT00<0
c9bV103CYJP00`3K[j/0fJn/0>>l[`020>>l[`070>g;/@3cg[P0lmjh0>kdX@3QjH<0iNZ40?W/X@02
0?SM[P030>g;/03S^jh0i;^]00<0fk2/00<0e:NY0=:VZ`3=WjP00P3=WjP01038WJ/0a9NX0<BGZ02m
Tj/20;Z>Z@<0/HV/00<0YX:^0:F0[02UP:`00`2INJh00`2<LJl007O806:Xm`0206:Xm`<0P[[h101e
eo/00`0d^[L0LfJe07=V]@0307a[]@80QW:e0P2>O;/309J1^P<0Vgnd0`2MPK<209j1/`<0W82d0`2I
O[@309Mm]080UWbe0`2GOKD209Yo]0@0WWj`0`2QP;030:>2[`030:B2[`000000XGn^00<0XGn^0P2N
OJh309]k[`H0VGZ_0P2KNjl309mn[aL0oooo00<000000?ooo`3oool0703oool001X0oooo00<00000
0?ooo`3oool05@3oool3000000d0oooo0P2lVK<01031XKP0]ibm0;NL_@2gW;d40:fVd080UYcH0P1m
T=`206b8g00406Z7g01mOlX0OGo:07eobP80S8O90`2OX=H30:nWc`80^j_90P34`]L30=KJf`80f_7Q
00@0dOkJ0;Sj`P2cUKP0/iFh0P2US[`209J5_`80R7g10P1nMl4307eg`@80Pg[10P2>PL0209Z7_P<0
XhNf0`2[S;@20;6?/`@0/Xf_0P2dSZh40;:;[@80[hV]0`2YQJh309mo/080T7Fa0P1lJ;4206EH[`04
051:[014@ZX0A4:Z0493[080Ddn_00@0K5nb089a^022LKP0PW6h0P2FO[L30::2/@<0ZhN_0P2aRjh2
0:n8[080/h^[102gSJX20;V>Z@@0_96Z0P2mTZX20<6H[080`IN/00D0aj2`0<JO/@36Wk40aYna0<j/
]P020<b[^080e[^o0`3Kcld20>CWd`030>?lc`35nK00k^G50080h/c20`3G^K`20<j[]P@0aJ2c00H0
001d0000R0001ID001VM01DSW`0Q:j8203lmY`80GE6/0P1mIjl309Qi[P<0[HF[0`2jSJL40<BDYP@0
c9bV00<0dZBX0=>UZ03CYJP00P3K[j/00`3I[j`0hkb_0>>l[`020>g;/@070?KJ/03jij/0mNnL0>7Y
P`3UjX@0nNbQ0?SM[P020>g;/0040>>k[P3K/:`0fk2/0=^`[080e:NY00@0dZJ[0<fOZ03=WjP0cInX
0`34UjP0102mTj/0^XjY0;Z>Z@2jSZT20;69[0<0YH2/0`2INJh208aa[`<0PFV_00@0N6>_07IT/@1`
H;00L62`0P1^Gk000`1aHK40K66d07=V]@0207=V]@80O6^e0`26L[D208mg]@<0UWbd0P2KOk@309f1
/`<0WX6c0P2LP;@309Un]0<0Ugfd0`2ENK4309Ii/@80VW^`0`2NO[030:60/0<0Xh:_0P2SP:h01000
0000XGn^0:5o[P2QOjh209im[P<0Vg^_1P2INZl209]k[`@0Wgj_5P3oool00`000000oooo0?ooo`0L
0?ooo`006P3oool300000180oooo0`00000@0?ooo`050;bI/`31XKP0`J6h0<6Q^02gW;d00P2n[<L3
0:fVd080UYcH0`1mT=`206b8g00406Z7g01fSM`0MXgL07J=g080RYOJ0`2OX=H20:nWc`<0a<;G0`3<
gND20=[ah@030=7nfP2mV[D0/iFh0080/iFh0`2SQkL209Eo^@80R7Nj0P21L[X2081b^P80Pg[10P2>
PL0309V1^080XhNf0`2[S;@00`2aSk<0[h^`0:n;/0030;:=[`030;B>[P2bRjd0/X^]00<0/X^]0`2_
RJd30:V5[P80Wgn`0P2@MK4207aX/@80IER_00@0D4Z/04A2ZP14@ZX0AdB[0`1CCjl0101/Gk80Pfjc
08=^/`23K[<209Ej/P<0XX:a0P2[Qjl40:n8[080/h^[102gSJX20;V>Z@050;^AZ`2lTJX0_96Z0;bA
ZP2mTZX00`31V:`00`31Uj`0aj2`0<NP/0020<JO/@80cZbf00@0c:^h0=Jk_`3F^kl0e[^o0P3Pc/H2
0>CWd`050>?lc`35nK00joZi0>kUa@3Rc<800`3G^K`30<j[]P050<NQ/P35X;<0aJ2c0<FP/`2mUk00
0P0008P01@001ID001VM024[XP0Q:j80?cfW00<0GE6/00<0OFN_09Qh[P2HN:h00P2HN:h30:f5Z`80
^XfW00D0_92Y0<BDYP34U:H0a9BV0<RJZ0020<bLYP80dZBX0P3CYJP20=^_Z`<0hkb_00L0kL^a0?KJ
/03ff[00n^N[0?G_W033eV80nNbQ0080n=f^00<0kL^`0>>k[P3S^jh00`3K/:`20=BWZ@@0cInX00<0
b9VW0<BGZ034UjP0102jSZT00`2aRJ`0[hNZ0:n7ZP020:F0[0<0VGV^0P2<LJl3085Y[`80N6>_0P1`
H;0206iO/080LF6a0`1cI[D207a[]@<0QW:e0P2?MkD309Il]0<0Vgnd0P2MPK<309j1/`80W82d102I
Nk0309Ii/@80UGVa0`2FNK4209Yk/0<0WWj`0`2QP;020:>2[`80Xgn]00<0Xh2^0000002QOjh00P2Q
Ojh309im[P80Vg^_1P2INZl309]k[`<0Wgj_5P3oool00`000000oooo0?ooo`0L0?ooo`006P3oool0
0`000000oooo0?ooo`0?0?ooo`<000004`3oool40<6Q^0@0_Zc70P2]Y]0309>ek`<0K:Gc00<0D9Sa
06Z7g01ZQm`00P1fSM`208ZGfP<0Wj3F102f_n430<cMi@80b_G[00D000000;fJ]@2mV[D0_IZe0;>E
^0020:n?]080XhNg0P2EOkT208Qg^P80PG:j0`20L[X208Ee^P80SWZi0P2IPKP30:>7]P80Zhbd0`2_
Rk030;:=[`H0/X^]0`2_RJd30:V5[P80Wgn`0P2@MK4207aX/@80IER_00<0D4Z/04A2ZP14@ZX00P17
A:/00`1GCjd0Ddn_06aO/P0308=^/`80UGZb0`2RP[400`2[Qjl0ZHF]0:V5[@030:n8[080/h^[102g
SJX00`2iSZT0^i6[0;^AZ`030;bAZP@0`IR/00D0`IN/0<NP/037X;00aj2`0<JO/@020<j/]P<0e[^o
0`3Pc/H01@3Zi</0hoc?0=Wk/@3[n[T0k^G50080h/c20`3G^K`20<j[]P80aj6b0P35X;<20<2H[`04
0;fG/00008P000FE000IW@808B^R00@0>3^X05eA[01MDJ`0GE6/0P1mIjl309Qh[P<0[HF[00<0^XfW
0;b@Z@2lT:T00P34U:H20<RJZ080c9bV0P3BY:P01P3CYJP0fjn[0=^_Z`3K[j/0iKb]0>>l[`80kL^a
0P3ff[000`3eki`0bmYW0>GZQ0020?SM[P80kL^`0P3S^jh20=^`[0<0e:NY00<0cZ2W0<fOZ03=WjP0
0P38VJL20<BGZ0040<2BY`2jSZT0^XjY0;Z>Z@<0[hNZ0`2UP:`209Ui[P<0S76_0P21JJl307QS[`04
079P[`1^Gk00KUn`06iO/080LF6a0P1gI;4207a[]@<0QW:e0`2?MkD209Il]0<0Vgnd0P2MPK<409em
/080Vgb`0`2INk0309Ii/@80UGVa0`2FNK4309Yk/080WWj`0`2QP;040:=o[@80Xh2^00<000000:5o
[P2QOjh00`2NOJh209]k[`L0VGZ_0P2KNjl409mn[aD0oooo00<000000?ooo`3oool0703oool001X0
oooo00<000000?ooo`3oool0303oool3000001L0oooo0P31XKP20<V__`<0_Zc7102c_^8209>ek`80
K:Gc0P1@V?4204fFl@04066Pl`21[o80PJob086_lP<0X;[[102hg_<20<[ej`0307oWdP3oool0oooo
00<0_IZe0`2_Sk@20:>7]`80UGni0`28MkX2085b^P80P7:j0P25MKX208ij^@80VH6h0`2SQkH30:V7
/@80[h^`0P2bSJl20;6:[@H0/X^]0P2_RJd30:V5[P<0X86b0P2@Mk<00`1kJK<0IER_06EH[`02051:
[00304A2ZP17A:/0AdB[0080Edn]0P1/Gk8208=^/`80UGZb0`2RP[430:V5[@<0[hR/0`2cRj/30;N=
ZP030;V>Z@2kTJ/0^i6[00<0_96Z00@0`9N]0<6H[031V:`0`IR/1037X;030<j/]P030=Rk_03F^kl0
e[^o0080h<k600@0j^C;0>_ga`3[mlL0^nR80P3]i/L0103Qc<<0ekVl0=Ni_03G^K`30<j[]P80aj6b
00@0aJ2c0<2H[`30V:l0`9R_0P2mUk001@0008P000FE000IW@0Q:j80>3^X00<0GE6/0P1mIjl309Qh
[P<0[HF[0`2lT:T20<BDYP80b9ZX00D0c9bV0=:TZ03BY:P0dZBX0=>UZ0020=^_Z`80iKb]0P3]bk42
0?KJ/0040?[WZ`3eki`0[LM>0?GaYP80m^6d00<0jlbe0>>k[P3S^jh00P3K/:`40=BWZ@030<jPY`3=
WjP0cInX0080b9VW00<0a9NX0<2BY`30TZL00`2jSZT00`2hS:P0[hNZ0:n7ZP030:F0[080VGV^0`2<
LJl2085Y[`<0N6>_0P1bH:l0101aGjh0KUn`075Q/@1aHK4307MT/@0407iY/@26L[D0QW:e08Ib]@<0
SgNe0P2FO;@309]o]0<0W7f`0`2MOK0209]l/0<0VG^`0`2FNK4309Ei/@80UWVa0`2JNk0209in/0@0
XGj^0`2SOjd30:>0[P030000002QOjh0WWf^0080WWf^0`2KNjl609Uj[`<0Vg^_0`2OOZlE0?ooo`03
0000003oool0oooo01`0oooo000J0?ooo`030000003oool0oooo00T0oooo0`00000J0?ooo`040<6Q
^039[kl0bJno0<V__`80_Zc70`37`M@40;CLm080P<oo0P0m[o@2016ChP0300b?g`1QX?<0HJ3c0080
PJob102Feoh20:Wbm080OnOB0`3oool20;fJ]@80^IBa0P2_Sk@20:>7]`80UGni0`28MkX2085b^P80
P7:j0P25MKX208ij^@80VH6h102QP[820:V7/@80[h^`00@0/Xf_0;6:[@2aRZd0/HZ]1P2bRjd20:n9
[@80ZHF^0P2ZR;020:21/P80T7Nc0P1kJK<0101UF:l0D4Z/051:[014@ZX304M4Z`80Edn]00<0K5nb
08=^/`23K[<00P2EN[820::2/@80XGn_0P2YQJd30:n8[0<0/h^[0`2gSJX40;^AZ`030;bAZP30Ujd0
`9N]0080`IR/1037X;020=2/]@040<j/]P3H^k`0f;^l0=Rk_080h<k600@0j^C;0>_ga`3[mlL0^nR8
0P3]i/L20>7<``030=Ji_@3G^K`0cZ^f0080cZ^f0`37XK840<2H[`060;fG/02iTJd0^I6]0005U@00
6Id08B^R0P0h>jP205eA[080OFN_0`2HN:h20:f5Z`80[XN]0P2lT:T01@34U:H0b9ZX0<RJZ038VZP0
c9bV00<0dZBX0`3K[j/20>Fl[@090>k:[P3ff[00m]Z`0?KJ/03jij/0i^V30=SYPP3elJH0m^6d0080
jlbe00D0h;^b0>>k[P3K/:`0fk2/0=>WZP020=BWZ@80cZ2W00D0cInX0<RIY`38VJL0b9VW0<BGZ002
0<2BY`80^XjY0P2hS:P20:n7ZP<0YH2/0P2INJh308aa[`80PFV_0`1hHjl2079P[`80LEn^0P1aHK43
07MT/@80OVVa0P27Kk4308mg]@80UWbd102JNk0209am/0<0WGf`0`2KO;0209Uk/0<0UWVa0`2ENK42
09Ii/@<0VW^`0`2MO:h30:5n[P<0Xgn]0`2SP:h00`2QOjh0000009im[P0309im[P80Vg^_1P2INZl3
09]k[`<0Wgj_5@3oool00`000000oooo0?ooo`0L0?ooo`006P3oool3000000L0oooo0P00000M0?oo
o`@0bJno1037`M@20=3Jh@80Y?7e0P1hi=400`2Um<40oooo0?ooo`040?ooo`<0:jC^0P1Q`_d206gL
kPL0oooo102iU;420:n?]0<0XH>c0P2DNk@308Uc]@80PVne00<0PFje08Ee^P25MKX00P2>N[T309Ql
/`<0XH:b0P2YQk420:n;/0@0/HZ]1P2bRjd20:n9[@@0ZXR`0P2PPK82091g/`80NfVc00L0HERa051:
[01@BZ`0D4Z/04A2ZP17A:X0AdB[0080Edn]00<0KUj`08=^/`23K[<00P2EN[840:5o[`80ZHF]102_
R:`20;>;Z`80]hfZ0P2hSj`30;^AZ`040;bAZP30Ujd0`9N]0<6H[0@0aj2`0`3@[;D30=Rk_080hlk2
00@0j^C;0>_ga`3[mlL0h_Z`0P3]i/L20>7<``80e[Vm103>ZkH30<NQ/P040<6I[P30V:l0`9R_0<2H
[`<0^I6]00<0001m0005U@0<8Z800P0h>jP0101IDJh0GE6/07eW[`1mIjl309Qh[P040:f5Z`2^Qjd0
[XN]0:j7[@80_92Y1038VZP40=:TZ080fjn[0`3U_:d01`3^bZh0m]R]0?KH[@3jij/0mnfJ0<_JI`3e
lJH00P3fhK@00`3[c;D0h;^b0>2k/P030=^`[080djNZ00<0e:NY0<jPY`3>X:L01038VJL30<2BY`04
0;Z>Z@2hS:P0^8bX0;R<Z080[hNZ102UP:`209Ui[P<0S76_00@0PFV_07QS[`1hHjl0N6>_0P1bH:l3
075O[P04075Q/@1gI;40MfBa07MT/@80OVVa0`27Kk4308md/@80UWR`0`2JNk0209am/0<0WGf`0`2K
O;0209Uk/0<0UWVa0`2ENK4209Ii/@@0VGZ_0P2MO:h30:5n[P<0Xgn]0`2SP:h00`2QOjh000000:5o
[P0309im[P<0Vg^_1@2INZl309]k[`@0X82a2@3oool200000080]lGU1`3oool00`000000oooo0?oo
o`0L0?ooo`006@3oool2000000H0oooo0`00000P0?ooo`<0bJno0P3C`<P30=3Jh@80d_;W0P35o]h0
0`32n;40oooo0?ooo`0D0?ooo`<0^IBa00<0[hnd0:f:/@2]R[400P2QPk<209Ak]0<0RG>e0P22KkD2
085^]@80QW6d0P2>M[@209Ql/`<0XH:b0P2YQk400`2_Rk00[HR^0:f8[P030;6:[@H0/X^]00<0[hV]
0;2<[`2`S:l00`2ZR;020:21/P80T7Nc0P1kJK<2065H/@0304Y9[P1@BZ`0A4:Z0080AdBZ0P1GCjd2
06iN/080Pfba0P2DN;030:5o[`80ZHF]102_R:`20;>;Z`040;N=ZP2hSj`0^8n/0;R?[0<0^i6[0`30
Ujd40<NP/0@0d:be00<0f[^k0=Rk_03Sc/800P3Sc/801@3/h/H0koC30>;j/03To;`0jnW;0080glg6
0`3F^Kd00`3=ZkL0cZ^f0<j[]P030<NQ/P80`IV^0`30V:l01P2kTZ`0^I6]0;VA[@2bRZ`000FE00`R
XP80>3^X0P1IDJh207eW[`<0V7R^102^Qjd20;b@Z@050;nF[038VZP0b9ZX0<RJZ03>Xj/00`3BY:P2
0=^_Z`80iKb]0P3^bZh20?KH[@050?_UY`3gkIX0[<eH0?GaYP3fhK@00P3[c;D20>2k/P030=N_[`3K
/:`0djNZ0080djNZ0`3>X:L01@39VZH0b9VW0<RIY`38VJL0a9FU0080`9:W102hS:P20:n7ZP@0YH2/
0P2INJh308aa[`80PFV_0P1hI:l3079P[`80LEn^00@0Lf2_07MT/@1gI;40MfBa0P1nJK4308M_/@<0
SgBa0P2FN;0309Yk/0<0W7f`0P2MOK0309]l/080VG^`102FN:l309Eg[`80UWR_0`2INZl209el[P<0
XGj^0`2SOjd40:>0[P030:5o[P000000WWf^0080WWf^0`2KNjl509Uj[`@0W7ja0`2PP;460?ooo`80
00000P0n00X30;O5i@P0oooo00<000000?ooo`3oool06`3oool001T0oooo00<000000?ooo`3oool0
0P3oool3000002@0oooo00@0bJno0=?0b03C`<P0dl380P3MeM020=;bi`030<GngP3IolP0`_Ra01L0
oooo0`2iU;430:f:/@80XH>c0`2DNk@208Uc]@80PVne0P21K[D208Ia]080SWJd0P2HO;<30:62/P80
ZHNa0`2]R:h30;6:[@H0/X^]0`2`S:l30:Z8/080X86b0P2@Mk<207]Y/`80HERa0P1:BJh204A2ZP80
AdBZ00<0Edn]06iN/01^G[000P23K;4209Ah/0<0XGn_0P2YQJd40:n8[080/h^[102hSj`20;^AZ`80
_YJ^0P30Ujd01@36X;40aj2`0<NP/037X;00d:bf0080d:be0P3J^k/30>?>`P050>cRaP3_m<<0h_Z`
0<7ZRP3[jL/00P3OcLH20=Bi_`040=Ji_@3=ZkL0cJ^g0<f[]`<0aj6b1031VJh00`30V:l0^i:/0;^B
[0020;VA[@040;J<Z`0007d000FE00`RXP80>3^X0P1IDJh00`1lJ;40VGZ`09Uj/00209Uj/0<0[XN]
00<0_92Y0;nF[02oUZ`00`38VZP00`3>Xj/0dZBX0=:TZ0020=^_Z`<0iKb]00<0k/Z^0?KH[@3ff:d0
0P3kiJL00`3VjH<0mO6V0?KQ]0020>_<]@<0h;^b00<0ejn_0=^`[03CYjX00P3CYjX0103>WjP0cZ2W
0<jPY`39VZH30<RIY`040<BEY@30TZL0`9:W0;j@YP<0^8bX0`2_QjX30:F0[0<0VGV^0P2<LJl2085Y
[`<0N6B_0P1bH:l2075O[P80Lf2_00<0N6B_07MT/@1nJK400P1nJK4208M_/@<0SgBa0`2FN;0209Yk
/0<0W7f`0P2MOK0409]j[P80V7V^0`2FN:l309Eg[`80UWR_0`2INZl309el[P80XGj^0P2SOjd20:>0
[@<0Xh2^0P2QOjh00`000000WWf^09im[P0309]k[`<0VGZ_0`2JO;4309an/@<0X82a103oool200/0
0080C@0?0P1J03@0102]`NP0/JS@0;6Xd02aZ=070?ooo`030000003oool0oooo01/0oooo000?0?oo
o`<000001`3oool00`000000oooo00000002000002L0oooo0`3C`<P20=gEd080hnWE0P3SnM<I0?oo
o`80^IBa0P2fT:h20:f:/@80XH>c0`2DNk@208Uc]@80PVne0P21K[D208Ia]080SWJd0P2HO;<30:62
/P<0YhB_0`2]R:h30;6:[@@0/X^]0P2cSJh20;2<[`<0ZXR`0`2RQkL2091l^@0407M/^P1QF;40HERa
065H/@80BTV^00@0A4:Z04M4ZP17A:X0Edn]0P1^G[0208=//@<0U7R`0P2QOjl00`2YQJd0ZHB]0:V4
[@030:n8[080/h^[00D0]Hf]0;R?[02hSj`0^8n/0;^AZ`030;jF[P030<2G[@36X;40aZ2a0080aj2`
0`3@[;H00`3@[;D0f[^k0=Zk^`020>C=`@80k>;60P3UnZl00`3[jL/0glg60=o=aP030=Bi_`@0cJ^g
00@0aZ6c0<NQ/P37XK80`IV_0`31VJh30;^B[0080;VA[@2fS:/0]Xb[0;::[0001ID0016M02PfZP0h
>jP205UA[P80O6Ra0`2IN[030:j7[@050;b@Z@2oUZ`0_iJ/0;nF[038VZP00`3>Xj/0103BY:P0fjn[
0=^_Z`3T_:h20>Fl[@090>k:[P3ff:d0m]R]0?_UY`3gkIX0amUV0>Kj/03`jL<0iLo100<0h;^b0P3G
[jl30=>WZP80cYnX00D0cZ2W0<VJYP39VZH0bIZV0<RIY`020<BEY@030<2BY`2nT:H0_Y2V00<0^8bX
0`2_QjX30:F0[0<0VGV^0P2<LJl2085Y[`<0N6B_0P1bH:l2075O[P80Lf2_0P1hI:l307iY/@80Qfna
0`2?M;4309Ih/080VW^`0`2LOK0309ak[P<0VgZ^0P2HNJh309Ih[`<0UGN_0`2FN:l209Uj[`<0WGb^
0P2QOZh40:>0[@<0Xh2^0`2QOjh00`000000WWf^09an/@0309an/@D0VWba0`2LO[430:20/@030000
001C0100D`0@0080E00@0`1U1SL205X0=080ZJGB0P2aZ=070?ooo`030000003oool0oooo01/0oooo
000>0?ooo`030000003oool0oooo008000001P3oool2000002`0oooo0P3MeM020>?Ye@80hoWC6P3o
ool0102iU;40]Y2^0;J@[P2fT:h20:f:/@80XH>c102DN;800`29LK80PVne089_]@02085^]@80QW6d
0P2>M[@209Ql/`@0X82`0P2WQ:l30:f8[P<0/HZ]0`2bRjd30;>=[P80/8b_0P2ZR;020:f=]080XXNg
0P2@O;T207M/^P80F5Rg0P1:BJh0100m@:/0AdBZ04M4ZP1GCjd206iN/080Pfba0`2DN;020:5o[`<0
ZHB]0`2_R:`00`2cRj/0]Hf]0;F=[@030;R?[0@0_YJ^00D0`9N]0<JP/@36X;40aZ2a0<NP/0030=2/
]P80f[^k0`3TcL401P3]hL@0lO;00>Gj[`3Jo[d0j>c@0=g>bP@0e;Vo00<0bjZi0<f[]`3=ZkL00P36
XK<00`37XK80`IV_0<6I[`020<6I[P80_I>/0P2kTZ`40;J<Z`040000O@004Id0016M02PfZP80FE6^
0P1lJ;4309Uj/0<0[XN]102oUZ`01038VZP0cZ>[0<jSZ`3>Xj/30=^_Z`80i;b^0P3^bZh01P3ff:d0
nnFW0?_UY`3TjH<0i_Z`0?3Y``80iLo100<0f;Zk0>2k/P3P^k800P3G[jl00`3@YJd0djNZ0=>WZP02
0<jOZ0050<jPY`39VZH0bIZV0<VJYP38VJL00P34UJD00`30TZL0_Y2V0;j@YP040;R<Z0<0[hNZ0P2U
P:`309Ui[P80S76_0`21JJl207QT[`<0LV2_00<0LEn^07=P[`1cH:l00`1hI:l2081Y[`80Qfna0`2?
M;4309Ih/0<0VWV^1@2LNjh309]j[P<0V7V^0P2FN:l309Eg[`<0UWR_0P2INZl309el[P<0XGj^0`2S
P:d30:>0[P<0XGn^00<0000009mo/02OOk000`2LO[4509Yl/@<0W7ja0`2PP;400`1;00`0D`0@06T:
>00206T:>0<0I@Hg0P1J03@20:VUdP<0[9W31P3oool00`000000oooo0?ooo`0K0?ooo`003@3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0:`3oool2
0>?Ye@80hoWC6`3oool40;J@[P80[HZa0`2PP;4309Ah/P80RG6b0P23KK82089]/P0308I_/P2>M[@0
SWJd00<0UgZa0`2PP;020:N4[`<0[HR^0`2aRZd20;:;[@@0/hf^0P2`S:l40:f=]080XXNg0`2@O;T0
1@1gK;X0F5Rg05QH]`1HF;L0BTV^0080?D2[00@0AdBZ05M?[@1GCjd0KUj`0P23K;4309Ah/0<0XGn_
0`2YQ:d20:n8[0@0]Hf]0P2hSj`0102lUJl0_YJ^0;jF[P2nUZh40<JP/@@0d:bf00@0f[bk0=Zk^`3T
cL40i<g10P3]hL@00`3UnZl0`NV90>S/d0020=g>bP030=6h`P3D^Kl0e;Vo0080bjZi00D0cJ^g0<JQ
/`36XK<0aZ6c0<NQ/P020<6I[`040<6I[P2mTj`0_I>/0;fC[080^i:/00D0^8jZ0;J<Z`2fS:/0]Xb[
0;::[002000AW@80:3JZ00@0FE6^07aX/@1lJ;40O6Ra0P2IN[020:j7[@80/Hf`0`2oUZ`40<jSZ`03
0=N^[`3K[j/0i;b^0080i;b^00H0k/^_0?KH[@3ff:d0nnFW0?K^V`3TjH<20?3Y``040>G?`@3H^[/0
f;Zk0=Rj^`<0ejn_00<0d:F]0=>WZP3>WjP00P3>WjP0103>X:L0bIZV0<VJYP39VZH30<BEY@@0_Y2V
0`2hS:P30:n7ZP80YH2/102INk00102<L[40PFV_085Y[`21JJl207QT[`<0LV2_00@0LEn^07=P[`1c
H:l0Lf2_0P1hI:l3081Y[`80R6j_0`2?Ljl309Eg[P80VWV^1@2LNjh309]j[P<0V7V^0P2FN:l309Eg
[`<0UWR_0P2INZl409el[P80XGj^102SP:d20:>0[P@0XX6`00<0000009mo/02LO[400P2LO[4609Yl
/@80W7ja0`2PP;4206T9=`<0J@Xh0P1U1SL306@=@`<0YYK50P2/VL<60?ooo`030000003oool0oooo
01/0oooo000=0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01P3oool2000004/0
oooo0`2fT:h00`2]R[40ZhN_0:^7[`020:20/@<0U7Rb0P29LK8208=]/P80PVfb0P26Kk8208id/P80
UgZa0`2PP;020:N4[`@0[HR^0P2aRZd00`2bRjd0]8j^0;B>[P030;>=[P030;2<[`2dTK<0]96c00<0
[Hfd0P2RQkL3091l^@80Mfbj0P1HF;L0100kAK80?D2[03e0Z`11@Z`205M?[@80KUj`0P23K;0309Ag
/080XGn_0`2YQ:d00`2_R:`0/8^^0;2;[P030;F=[@030;R?[02lUJl0_9F_00<0_YJ^00D0aInb0<JP
/@36X;40aZ2a0<n/]P020=2/]P80f[bk0P3TcL420>gQa0030?7b`031jHT0j>c@0080gLk:0`3A^<83
0<^Z^@@0aZ6c0`31VJl40;fC[0030;^B[02hSZX0^8jZ00<0]Xb[0P2`QjX2000AW@0302PfZP1@D;<0
O6Ra0080O6Ra0P2IN[040;6=/0<0_iJ/00<0aYj`0<jSZ`3>Xj/00P3G[Zl00`3K[j/0i;b^0>Bl[P02
0>k;[`040?KI[P3jiZT0n^JY0>CYP`80f_GP0P3Ucl430=Rj^`050<n/]P3G[jl0d:F]0=2U[@3CYjX0
0`3>WjP40<VJYP040<JFY034UJD0a9FU0<:BY0<0_Y2V0`2hS:P30:n7ZP<0YX>^0`2INk0208ab/@80
P6^a0P1hI:l3079P[`80LEn^00<0Lf6_07=P[`1hI:l00P1hI:l2081Y[`80R6j_0`2?Ljl309Eg[P80
VWV^1P2LNjh209]j[P<0V7V^0P2FN:l309Eg[`@0UWR_0P2INZl309el[P<0XGj^0`2SP:d00`2SP:h0
Y8:`0:B2/0030::1/00309mo/0000000W7ja0080W7ja1P2JO;4209an/@@0XXJf00@0J@Tg06T:>01Y
2SP0J@Xh0P1]4dD306@=@`<0YYK50P2/VL<60?ooo`030000003oool0oooo01/0oooo000=0?ooo`80
00000P3oool2000000X0oooo00<000000?ooo`3oool0B03oool30;J@[P<0ZhN_0`2PP;4209Ah/P80
RG6b0P23KK82089]/P80QVnb0P2>M;8309Mj/@80X82`0P2WQ:l40:f8[P80/HZ]0`2dSZh30;>=[P<0
]96c0`2]SK@30:F@_`<0T8G300@0Kg7405QH]`1HF;L0>dFb0P0m@:/00`11@Z`0Edn]05M?[@0206iN
/080Pfb`0`2DMk020:5o[`<0ZHB]0`2`Rjh30;F=[@@0_9F_00<0_YJ^0<FO/P35Wk800P36X;420<n/
]P050=2/]P3J_;/0f[bk0=Zl^`3Tc/400P3]hL@01@3al/00iOZ_0>?`e`3Sl=L0fM3@00<0dKS20P38
ZK/20<^Z^@050<BP]036XK<0aZ6c0<JQ/`30VJl00P31VJl40;fC[0<0^8jZ0P2fS:/20;B:Z@80/8NZ
00@0016M02PfZP1@D;<0D52c0P1iJ[H309Yo]0<0/Hf`0P2oUZ`20<JN/080cZ>[0P3G[Zl30>Bl[P80
k/^_00D0m]V^0?[VZ@3fkY/0i>V30=[eh0020=?AeP<0f;Zk0P3?[;H00`3G[jl0d:F]0=2U[@040<jO
Z0<0bIZV0P36UZ@20<BEY@040<:BY02nT:H0_Y2V0;j@YP<0^8bX0P2_QjX20;69[080YX>^0`2INk02
08ab/@<0P6^a00@0MVBa079P[`1bH:l0LV2_0P1aGjh207=Q[`<0N6B_0P20JJl208Q^[`<0Sg>_0`2E
Mjh309Yi[PD0W7^^0P2KNZh409Qi[P80UWR_0`2EMjl309Ih[`80VGZ_0`2MO:h30:5n[P<0Xh2]0`2T
P[030::1/00309mo/0000000Wgn`0080W7ja1P2JO;4309j3]`<0XXJf00@0L1I5074GA@1a5dD0LAM5
0P1]4dD206@=@`040:>Da@2VU/D0YYK50:JFa@<0Z92k1@3oool00`000000oooo0?ooo`0K0?ooo`00
3@3oool00`000000oooo00000002000000`0oooo00<000000?ooo`3oool0B03oool00`2fT:h0]8f]
0;B=[@020:^7[`<0X82a0P2DN;8208Ua/P80Pffb0P22KK8208I_/P80SWBb0`2GN[420:20/0<0YhB_
0`2]R:h20;6:[@040;:=[`2dSZh0]8j^0;B>[P80/hf^00D0]i>b0;BA/`2dTK<0]96c0:f=]0020;:G
_080YI2o0`2@QL<206maa00405QH]`0kAK80>dFb03e0Z`80@D:/00<0Edn]06iN/01^G[000P23K;03
09Ag/080XGn_0P2YQ:d20:^7[`80/8^^0P2eSJd20;VC/0<0_9F_00@0_YJ^0<FO/P35Wk80aZ2a0`3?
[;H30=Zl^`80i<k10P3]hL@00`3all00ho3G0>?`e`020=W@d0030<fha@3A^<80b:Vk0080b:Vk00D0
bjZi0<BP]034X;@0a:2d0<JQ/`020<2I[`030<6I[`2mTj`0_I>/00<0_I>/00@0^HnY0;R>ZP2hSZX0
]Xb[0`2dRZT20;27ZP040000R@09:Z/0D52c051@/`<0NFZf0P2JOk@30;6=/0050;nF[036W[00aYj`
0<JN/03>Xj/00`3G[Zl0103Q_;80i;b^0>k;[`3^bjl20?KI[P030?[VZ@3TjH<0dm7F0080dm7F0P38
]/T0103H^[/0cjbf0<n/]P3?[;H30=2U[@040<ZMZP3>WjP0cYnX0<jOZ0<0bIZV0P36UZ@00`34UJD0
`Y:T0<:BY0040;j@YP80^8bX00@0[hNZ0;69[02aRJ`0/HV/0`2VPjh209Uk/0<0S7:a0P20Jk4207IT
/@04071P/@1bH:l0LEn^075O[P<0Lf6_0P1iI:l2081Y[`<0R6j_0P2?Ljl309Eg[P<0VWV^1@2LNjh3
09]j[P<0V7V^0P2FN:l309Eg[`<0UWR_0`2INZl209el[P<0XGj^102TPZl20:B2/0<0XX6`0P2OOk00
0`000000W7ja09an/@0709^2]`80WX>g0`2RQ[H0101`5TD0LAM5074GA@1a5dD206dCA@80IPm500<0
XiC50:B=_02TSK`00P2TSK`20:R@^`D0oooo00<000000?ooo`3oool06`3oool000d0oooo00<00000
0?ooo`3oool03`3oool00`000000oooo0?ooo`170?ooo`<0]8f]0P2[Qjl30:20/@<0TgRa00<0RG6b
08=]/P23KK800P22KK8208I_/P80SWBb0`2GN[4309mo/080YhB_0`2]R:h00`2aRZd0/Xf_0;:=[`03
0;B>[P030;>=[P2gTk80]i>b00<0]96c0`2bUk`30:F@_`80T8G30P1_LL@01015El00>dFb03]5/P0/
>jh20452[003059>[`1^G[00KUj`00<0Pfb`0P2DMk020:5o[`@0ZhN_0P2`Rjh0102eSJd0^I>`0;VC
/02iTk030;bE[`<0aInb103?[;H0103I_;`0f[bk0>C>`@3Tc/420>gQa0030?7c`03UnZl0f_CP0080
fM3@0P3=^<D40<RY^`@0a:2d0`30VJl00`31VJl0_I>/0;fC[0020;fC[080^HnY0P2hSZX40;B:Z@80
/8NZ00<0ZXB[00TZZ`1@D;<00P1@D;<207UZ]P<0VWnd0P2aSK040<JN/0@0ejj_00P0hKbb0>k;[`3^
bjl0k/^_0?KI[P3jiZT0m^jK0=OXP@80XLKc0`38]/T40<n/]P040<NQ/@3@YJd0bYfZ0<ZMZP80cYnX
0`39VZH30<JFY0040<BEY@32TZ@0`Y:T0<:BY0<0_Y2V0P2hS:P40;69[0<0YX>^0P2INk0308ab/@80
P6^a0P1fI;42071P/@<0LEn^0P1cHJl307UT[`04081Y[`28KZl0R6j_08Q^[`80Sg>_0`2EMjh309Yi
[PH0W7^^0P2KNZh309Qi[P80UWR_102EMjl209Ih[`<0VGZ_0P2MO:h40::1/0<0Y8:_0`2TP[020::1
/0<0Wgn`00<0000009j3]P2NPkH01P2KP[L309j3]`80XXJf00<0L1I5074GA@1a5dD00`1^5TL206H?
A@80XH^m0`2TSK`20:R@^`H0oooo00<000000?ooo`3oool06P3oool000h0oooo00<000000?ooo`3o
ool03`3oool2000004P0oooo0P2dSJd20:^7[`@0Wh2`0P2CN;4208Ua/P80Pffb0P22K;800`26Kk80
SWBb08id/P0409Mj/@80Wgn`0P2WQ:l30:f8[P<0/Xf_0`2dSZh30;NC/P80]96c0P2jVkT20;:G_0<0
YI2o0P2@QL<206maa080AEO000@0>dFb02`k[P0/>jh0@D:/0P1BCZl0101[G[80Pfb`08=//023K;02
09Ag/0<0XX6a0`2[Qjl20;2;[P@0^I>`0P2lUJl20<:N/`80aInb00<0cJbh0<n/]P3?[;H00P3I_;`3
0>C>`@040>gQa03all00lO?00=[dh080dm7G0P3=^<D20<BX_@<0b:Vk00<0`Ije0<BP]034X;@00P2n
V;020<2I[`D0_I>/0P2iSjT20;R>ZP040;N<Z@2dRZT0]8ZY0;B:Z@<0/8NZ00@0002900TZZ`0mCKT0
D52c0P1iJ[H309Yo]0030;6=/02gUkH0]iNf00<0aYj`00<0cj^e0=N^[`3G[Zl00P3Q_;801P3[c;D0
k/^_0>k;[`3ffJh0n^JY0=OXP@@0XjSK00<0b;K90;nU_`2oYKl00P3?[;H20<NQ/@050=2U[@3:WJX0
bYfZ0<ZMZP3>WjP00`39VZH30<JFY0040<BEY@32TZ@0`Y:T0<:BY0<0_Y2V0P2hS:P0102jSjT0/HV/
0;69[02aRJ`30:J3[P80VG^`0`2<L[42081[/@<0MVBa0P1`H;40101^Gk40LEn^07=Q[`1cHJl307UT
[`80P6V_0P28KZl208mc[`<0UGN^102JNZh509ak[P80VgZ^0`2HNJh309Ih[`<0UGN_0P2FN:l309Uj
[`<0WWn`0`2RPK030:B2[`<0Y8:`0P2RPK040::5]P030000002NPkH0Vh:g00D0Vh:g0`2NPkL30:JA
_`80LQU80`1^5TL206H?A@80XH^m0`2TSK`20:R@^`H0oooo00<000000?ooo`3oool06P3oool000h0
oooo0P00000B0?ooo`030000003oool0oooo04D0oooo0P2dSJd30:^7[`<0Wh2`0P2CN;4208Ua/P80
Pffb0P22K;8208I_/P80SWBa0`2GN[4209mo/080YhB_0P2]R:h20:j;/080/Xf_0P2dSZh20;RC/P80
]i>b102jVkT20;:G_0@0ZZ3<0P2>Tm<0101ONMD0AEO004EG`00M?KL202`k[P03030m[`1BCZl0DTj_
0080Jejb0P22K[<309Ai/P80XX6a0`2[Qjl00`2`Rjh0]92a0;B@/@030;VC/0050;bE[`32W[<0`Yjc
0<:N/`35Wk800`3=[;P00`3?[;H0fKbl0=Vl_0020>?>`P040>gQa03all00lO?00>7j[`80dm7G0P38
]lX40<BX_@040<RY^`31W[D0`Ije0<BP]0<0_YR`0P30VJl0102lTZ`0_I>/0;fC[02mTj`30;V?Z@03
0;R>ZP2gS:T0]hbY00<0]8ZY0`2`QjX0102ZQ:/001BS03e=^@0mCKT207UZ]P<0VWnd0`2gUkH20<JN
/0<0cj^e00<0ejj_0>6l/P3Q_;800P3[c;D01@3ffJh0n^JY0?7bW`3Gj840E83P00<0XjSK102oYKl0
0`3?[;H0aj6a0<NQ/@040<ZMZP<0bIZV1036UZ@40<:BY0<0_Y2V00<0^8bX0;Z?Z@2jSjT00`2aRJ`2
0:J3[P80ZHRb0P2KOk@308af]P0407e]]P1fI;40MVBa07IT/@80L62a0P1^Gk4207=Q[`<0NFB_0P20
JJl308Q^[`80Sg>_0`2FMjh309Yj[PD0W7^^0`2KNZh209Qi[P<0UWR_0`2EMjl209Ih[`@0VWba0P2N
Ok030::1/0<0Y8:_0`2TP[030:F7]@<0XXFf00<0000009j3]P2NPkH01@2KP[L40:6=`080YY6o0P1b
6DP206hFA`<0HPTo0`2QRkd20:B=_0<0YXVf1@3oool00`000000oooo0?ooo`0J0?ooo`00403oool3
00000100oooo00<000000?ooo`3oool0A03oool20;B=[@<0ZhN_0`2OP;0209=h/@80RG6b0P23KK82
089//P80QVnb0P2>M;4309Mj/@80Wgn`0P2WQ:l40:j;/080/Xf_102hTk820;NC/P040;fM^02jVkT0
^Y^i0;ZK^@<0^JK60`2ZX<`208jCd`80GgWE00D07U7901dm]`0M?KL0;3^^030m[`02059>[`80Jejb
0`22K[<209Ai/P80XX6a0`2[Qjl30;B@/@<0^I>`1032W[<40<f/^080fKbl0P3Sc/820>gRa@040>od
`P3QnZl0b=;Q0<SBh@<0b;O:00@0_jK00<BX_@34Z;d0a:Rm0`31W[D40;jH/0030<2I[`2lTZ`0_9:/
0080_I>/102iSjT00`2hSZX0]hbY0;N<Z@030;B:Z@<0/8NZ00<0ZXB[000DX`005:<00P0mCKT00`1c
Kl00W8Rm09b8_@0209b8_@<0]iNf00@0aYj`0<n[]@3?ZkD0cj^e0P3Q_;830>_<]@040?CL]@3hjjl0
lO:O021:``80JWW?0`2PUlX30;nU_`<0aj6a00D0`YV^0<ZMZP3:WJX0bYfZ0<FGZ0020<VJYP050<FE
Y@36UZ@0aYJT0<JFY034Tj@01032TZ@20;j@YP040;R<Z02jSjT0^XnY0;Z?Z@80/HV/102YR;8209]o
]0<0S7Jf0P1mKKH2075V]P80L62a0`1^Gk40101cHJl0NFB_07UT[`1iI:l2081Y[`<0R6j_0P2?Ljl3
09Ig[P<0VWZ^1@2LNjh309]j[P80V7V^0`2FN:l409Ii/@80UgZa0`2JO;4209io/0<0XX6`0`2TPZl4
0:N8]080YHNe0`2RQKH00`2NPkH0000009j3]P0209^2]`@0WHc00`2QSL030:JA_`03078IB01[4440
Ja110080HPTo00@0XXbm0:6;_@2QRkd0XH^m0`2RQkL20:J9]PD0oooo00<000000?ooo`3oool06P3o
ool002@0oooo00<000000?ooo`3oool0@`3oool30;B=[@<0ZhN_0P2OP;0209=h/@80RG6b0P23KK82
089//P80QVnb0`2>M;4209Mj/@80Wgn`0`2XQk430:j;/0030;:=[`2fTk80]Y>b00<0^9>b00<0]i>b
0;fM^02mWKP00`2jVkT01032ZL80^JK60;VVaP2iY/H30:ngg`80QjS[00D0>7oW01iAb@0NDLT07Cfg
00P^/002030m[`03059>[`1[G[80Jejb00<0PVjc0P2DNK820::1/@80ZhN_0P2]SK<30;B@/@030;VC
/02nW;D0_Ybe0080`Yjc0P3:ZkX20<f/^080ekbn0P3Sc/820>gRa@030>od`P3QnZl0Zn2100<0_[G@
00<0b;O:0;nV`02oY/000P34Z;d20;fM]`80`Ije00@0^iJa0;jH/02nV;00_YR`0`2lTZ`00`2mTj`0
^HnY0;V?Z@030;V?Z@@0]hbY0`2dRZT20;27ZP80ZXB[00<001BS03e=^@0mCKT00P1cKl0309b8_@<0
]iNf103?ZkD01@3J^k/0hKbb0>_<]@3[c;D0m=be0080n>^_00<02Rj_03mA_@1ZNLl00P1ZNLl20:2G
bP80_jFo0P2hV[P00`37XK40`YV^0<:I[P020<ZMZP80aINX0P39VZH01@35UJD0aYJT0<JFY036UZ@0
a9>T00@0`Y:T0P2nT:H40;Z?Z@030;69[02eSjl0]Hn_00<0ZHRb0P2KOk@308af]P80OFff0`1aI[H0
1@1`H;40KUna06iO/@1^Gk40LF6a00<0NFB_0`20JJl208Q^[`80Sg>_0`2FMjh309Yj[PD0W7^^0`2K
NZh309Uk/@<0UgZa0`2FNK4209Mj/@<0VWba0`2NOk020::1/080Y8:_1@2WR;@30:F7]@80XXFf0P2Q
SKl010000000XHfo09j<`02NS<0309f<`0<0XHg00`2VTKl01@1_4d80Ja1106/@@@1R2Cl0E`0^00D0
X8Jg0P2RQkL30:J9]P@0oooo00<000000?ooo`3oool06P3oool002D0oooo00<000000?ooo`3oool0
@P3oool30;B=[@<0ZhN_0P2OP;0309Aj]00308Qc]023KK80Pffb0080PVbb0P26Kk8308id/@80UgZa
0`2QP[820:R7/@<0[X^`0`2fTk830;RC/P@0_Ifh00<0^Y^i0<:Y`P32ZL800P2iY/H20<:le080[kOO
0`27Z>/0100hOnL003Zl01iAb@08;[02030m[`0304I<]01[G[80Jejb00<0PVjc0P2DNK820::1/@@0
[Hfc0`2dT;430;jL]@050<:N/`3:ZkX0bZ^j0<Z[^P3=[;P00`3G_;h0103RclD0kN;50>gRa@3]h/D2
0=[j[P040:n`f@2n]M00_[G@0;jed0<0_jK0102mWKL00`31W[D0^iJa0;^F/@030;jH/0030;ZA[@2l
TZ`0_9:/00H0^HnY00@0^8bX0;N<Z@2gS:T0]hbY0`2dRZT20;27ZP80ZXB[00<0[8J]000DX`0mCKT0
0P1cKl0309b8_@80]iNf0P2oY;l20<n[]@80f[^k0`3[c;D01@3dg;D0n>^_0?7bW`0X>Jl0?e6m00<0
JWW?0P2PUlX40;RJ^0030<NQ/@32VJh0`YV^0080bYfZ0P35UjP01@39VZH0aIFU0<FEY@35UJD0aYJT
0080a9>T1032TZ@20;j@YP040<6BY`2jSjT0^XnY0;Z?Z@<0]Hn_0`2YR;8209]o]0<0S7Jf0P1mKKH3
075V]P0406YQ]P1^Gk40KUna06iO/@80LF6a0P1gIK43081Y[`80R6j_0`2?Ljl209Ig[P<0VWZ^0`2L
Njh309em/0<0W7f`0P2INk4309Mj/@<0UWVa0`2GN[4209Yl/@<0WWn`0P2RPK070:N8]0<0YHNe0`2U
Skh20:6=_`040000002NS<00WXc009j<`080WHc00`2QSL040:bScP80Ja110P1G02h50:26]`80XXNg
0`2VRKH40?ooo`030000003oool0oooo01X0oooo000V0?ooo`800000@`3oool20;B=[@<0ZhN_0`2Q
P[<209Aj]080R7>d0P22Kk@2085^]00408Ea]02>M;40SWBa08id/@<0Ugbc0P2QP[830:R7/@80[X^`
00D0/Y2d0;JC/P2fTk80]Y>b0;RC/P020;fM]`<0_Ifh0`32ZL840<:le0@0/=Od0P1Z_oh01@00Jlh0
03Zl000Y/P08;[00<3f_0080ATbd00@0I5nh089^/`22K[<0PVjc0P2DNK830:B7]@<0[Hfc0P2dT;42
0;ZJ]`80_Ybe103:ZkX30=Nl_P80h/o50P3[i<T00`3/mlD0f_Z^0:n`f@020:n`f@<0]j?400<0_jK0
0;RJ^@2hV[T00`2mWKL40;^F/@030;jH/02jTJd0^Y6]0080_9:/00<0^8jZ0;V?Z@2iSjT00P2iSjT2
0;R<Z0<0]hbY0`2dRZT20;27ZP@0[8J]00@06DG007=_`01cKl00Lfo00P2LR;d40;nT_`070<n[]@3J
^k/0f[^k0=Zk^`3Ucl40jlbe0?CL]@020?S[[`0402<`YP0X>Jl0?e6m03mA_@<0M7?30P2NRkl30;RJ
^0<0`YV^00D0bYfZ0<FGZ035UjP0aINX0<VJYP030<FEY@030<JFY034Tj@0a9>T00@0`Y:T00<0_Y2V
0<6BY`31TZL00`2jSjT00`2nU:`0]Hn_0;F?[`030:V8/P<0WHRm0P2:OKl207e]]P<0LFJf0P1ZHKH0
101XH;H0KUna075Q/@1aHK4307MU/@80OfZa0P28KZl308mc[`80UWN^0`2JNZh609em/0<0W7f`0`2I
Nk4209Mj/@<0UWVa0`2GN[4209Yl/@<0WWn`0`2TQk@60:N8]0@0ZI:m0P2USkh20:6=_`040000002N
S<00WXc009j<`080WHc0102TW]030:bScP80HP4`0P1G02h50:26]`80XXNg102UQK<30?ooo`030000
003oool0oooo01X0oooo000X0?ooo`030000003oool0oooo0400oooo0P2dSJd40:b:/@80XH:c0P2D
N[@208Qc]080PVnd0P21K[@208Ea]0<0SWJd0P2GO;<20:62/P<0Z8Na00<0[X^`0;:@]02bT;@00`2f
Tk830;fM]`80_Ifh0P35Zkl00`32ZL80c;g=0<bmc@020<:le0<0bmST00@0Unge0:?fc`2XX<h0Z:3>
0P2dY<P00`24000002Vb00hb/P0204I<]080I5nh0P20LKT309En^080Y8Ne0`2]SK<0102dT;40^YZg
0;ZJ]`2jV[L20;jL]@050<NZ_03:ZkX0bZ^j0<Z[^P3E_<800P3G_;h01P3RclD0jnC90>_Tb@3/mlD0
f_Z^096Uh`@0ZYg:0P2gXl@40;RJ^@030;fM]`2hU;80^9Bb00<0^iJa0`2jTJd00`2lTZ`0^8jZ0;R>
ZP030;V?Z@<0^8bX102gS:T20;B:Z@80/8NZ00@0/XZ/0:b6[@2/QZd0[8J]0P0IAL0206MfcP<0WiG:
0`2oY;l30=Zk^`80iLo100D0m=be0?S[[`3hjjl0g?NT02<`YP0202Pi[`04055D]`0oDKd0M7?307Ac
``80WX^o0P2hV[P20;>A/`80`YV^1035UjP40<FEY@<0a9>T1032TZ@01@2nT:H0`I:W0<6BY`31TZL0
^XnY0080_YB/0P2eSjl40:fA^@80WHRm0`2:OKl0101gL/00LFJf075V]P1aI[H206YQ]P80J62f0`1a
HK4207MU/@<0OfZa00@0Qg2a08mc[`2?Ljl0Sg>_0P2FMjh409Yl/0D0WGf`0`2LOK0309Uk/@80UgZa
0`2FNK4309Mj/@80VWba102PQ;D20:B7]0D0YhRd0P2/Tk`30:VB_@80YHnn0`2QSKl010000000XIc@
0:6Ld02QW=020:2Ld0<0Y9k@0`2/Xlh0101R0C00@@0;04402`2RQkL50:26]`<0XH>c0`2UQK<30?oo
o`030000003oool0oooo01X0oooo000Y0?ooo`030000003oool0oooo03l0oooo0P2dSJd0102fSjh0
[8Za0:b:/@2/R[420:62/`80U7Zd0P28Lk@2089_]0<0PFjd00@0QG6d08if]02>M[@0SWJd0P2GO;<2
0:62/P<0Z8Na0`2bT;@20;JC/P80_9bh0P2mWKL40<F[_`@0c;g=00H0bmST0<Wek039mN`0bOG/08kP
VP2IVM820:RPcP80]:C80P2_Ukl200hb/P0302e6^P16C;@0I5nh00<0P76i0P2EO[P30:B7]@80[Hfc
102jV[L01@2nW;D0ajZl0<NZ_037Z[`0bZ^j00<0eKc20P3RclD0103[i<T0k?O50>cga@1_Om<209BC
c`<0ZYg:00<0]j?40;6G_02aUk`00`2hV[T30;RD/P80^iJa0P2gT:h20;ZA[@030;bB[02hSZX0^8jZ
00<0^HnY0`2hS:P40;N<Z@80]8ZY00<0/8NZ0;::[02bRZ`00`2/QZd00`2SPJh06DG006MfcP0206Mf
cP80WiG:0P2oY;l20<VhbP050=Zk^`3Ucl40iLo10>G?`@3_i<<00P3`m[d0100X;j<08c2V02<`YP0X
>Jl2055D]`80M7?30P2NRkl40;>A/`80`YV^00D0_I>[0<FGZ035UjP0aINX0<:CYP030<FEY@040<>C
Y034Tj@0a9>T0<BCY0<0`Y:T1031TZL00`2jSjT0_YB/0;jD[0020;F?[`040;^I]02]TKT0[I6i0:fA
^@<0WHRm0P2:OKl207Mb`080J6Ro0`1ZHKH206QP]P0406]R]P1aHK40MfFa07MU/@<0OfZa0P27L;43
08me/@80UWVa0`2JO;0609em/080W7f`0`2INk4209Mj/@<0UWVa102HOkH209^1]P<0X8Be0`2TQk@2
0:N8]0@0[9>l0`2YT[d20:F?_P@0YIk?00<000000:6Ld02QW=000`2PW=020:BNd0@0//7U00<0@@0;
00l0002RQkL00P2PQ[L409n2]080XH>c0`2UQK<40?ooo`030000003oool0oooo01T0oooo000Z0?oo
o`030000003oool0oooo03h0oooo00<0]8f]0;J?[P2fSjh00`2/R[420:62/`80U7Zd0P28Lk@2089_
]0<0PFjd0P25LK@208if]080Ugbc0P2QP[840:^=]P80/Y2d00@0]Y>b0;bL^02lW;P0_9bh0P2mWKL0
1@36Zkl0aJ^o0<F[_`35Zkl0ckk90080c;g=0P3FemT20=[bh00308J@eP2IVM80VIWB0080Z:3>102_
Ukl0102fVk`03S:b02e6^P0]A[X206AO^080P76i0P2EO[P30:B7]@030:f=/`2bU[X0/YJj00<0^YZg
1037Z[`30=Fl`P80gm7900D0jnC90>cga@3/mlD0cOV]06mod`0309BCc`80ZYg:0`2aUk`20;RJ^@80
/i:d0P2hU;80102kU[40]i2^0;N@[P2gT:h20;ZA[@@0^8jZ00<0^HnY0;R<Z02hS:P00P2hS:P40;N<
Z@80]8ZY102bRZ`20:b6[@030:F6/P00<;P0IgK>0080IgK>0P2OULX40<VhbP<0iLo100@0knC30?3f
_@3`m[d0<C>S0P0X;j<00`0S<:H0>d2/055D]`02055D]`0407Y_^P2LQ;P0W8Bh09b4^0<0/i6c00<0
`YV^0;fCZ`2mTj/00`35UjP00`32TjH0aIFU0<FEY@020<>CY0<0a9>T0`32TZ@01035UJD0`I:W0<6B
Y`31TZL30;jD[0030;F?[`2kVK@0^iVd00<0[I6i0`2MR;d208Ym_`<0Mg;00P1XJ;l0101NH[l0JV6f
06QP]P1XH;H206]R]P80MfFa0`1oJ[4208M`/@<0SgFa0P2FNK4309Yl/0H0WGf`0P2LOK0409Z0]P80
V7nf0`2GO[H309Qo]P80Vh6f0`2PQ;D30:B7]0H0[9>l0`2YT[d30:ZQc@<0YIk?00<000000:6Ld02Q
W=00102Q^>T20:Nlj0@0Z^Sj0`2QPk<509n2]0<0XH>c0P2UQK<40?ooo`030000003oool0oooo01T0
oooo000[0?ooo`800000?P3oool30;J?[P<0[8Za0`2SR;P209B0^P80QgRk00@0Og>k085^]021K[@0
PFjd0P25LK@208if]080Ugbc0`2SR;L30:^=]P80/Y2d102lW;P01@2mWKL0aZ^o0<J[_`36Zkl0aJ^o
0080ckk90`3FemT20=[bh080QY3F0`2HS<D20:FB`P<0[iNo00<0/I:f08hF000><[800P0]A[X00`1T
GkP0P76i081a^@0209En^0<0Y8Ne0`2bU[X30;ZJ]`030<:X`037Z[`0ajZl0080dKc500T0eKc20=oA
b@3OdLT0gm790>SWcP3Wn/T0cOV]05=Q``1iN<D00`2DTll30:JA_`80/INl102cT[@20;RD/P@0]i2^
0P2jTJd01@2gSJX0^8jZ0;R>ZP2hSZX0^HnY00D0^8bX0`2gS:T20;B:Z@050;J<Z`2bRZ`0/XZ/0;::
[02/QZd00P2_Rk020:F6/P80CGkQ0`2RZ]`20<VhbP<0e=7F0P3_i<<01`3`m[d0<C>S034cX`0a<j<0
:2nS02<`YP0k@:`00`1AE;L207Y_^P80W8Bh0`2cTK<40;fCZ`030<FGZ032TjH0`Y>V0080aIFU0P33
Tj@30<BCY0<0`Y:T00D0aIFU0<6BY`31TZL0`I:W0<FHZ@020;jD[0@0^iVd0P2]TKT409nFb`80QHS>
0P1[NLl206QX_`80GV:o0P1XH;H306]R]P0407MU/@1oJ[40OfZa07mZ/@<0Qg2a0P2?MK4309Ii/@80
VWb`1P2MOK0309f2]@<0VX2f0P2HOkH309Mn]P<0V7nf0`2KPKH20:24]@@0ZI6m1@2/Tk`40;2Sb`<0
ZZ7=0P2UW/l00`2Q^>T000000:6hj@040:6hj@<0U^7n00<0F<nj0:B5/`2TQK<00`2QPk<509n2]0<0
XH>c00<0YHFc0:B3/@2TPk400`3oool00`000000oooo0?ooo`0I0?ooo`00;@3oool00`000000oooo
0?ooo`0l0?ooo`80]Xn^0P2/R[420;2@]@80XhRh0P2DP;X208Mh^`80Og>k0`1nL[/00`23MK/0SWJd
08if]00309R2^@80XhRg0`2[SKH00`2bT;@0]iZj0;NJ^P030;bL^0@0aZ^o0P3?_/T30=[Fe0040=[b
h03Fom00OGg807emb080RXC70`2HS<D20:FB`P050:nG_`2ZS[P0ZXjh0;6B]P006JP00P0]A[X00`1F
HL80P76i081a^@0209En^0@0Yi2m0`2bU[X0102jV[L0`ZS00<:X`037Z[`30=6la@<0gm7900<0j>O>
0>Ojb@3=nJd00P1CHL<207Uha@<0U8O30P2VTKl00`2aUk`0[Hjf0:f>]P030;>B]0030;RD/P2dSZh0
]8j^00<0]i2^00<0^Y6]0;N=ZP2gSJX00`2hSZX60;R<Z0<0]hbY00<0]8ZY0;J<Z`2fS:/00`2bRZ`3
0:n;/0<0YHJb0P1=O^430::Zg0<0e=7F0P3Kkml00`3`m[d0>CRU034cX`02034cX`0602P_X`0b=ZH0
>d2/03]0[01LE[80DEBg0P1jKkX309b4^080/i6c00D0/8^_0;fCZ`2mTj/0_I>[0<FGZ0020<:CYP04
0<FEY@33Tj@0`i>T0<>CY0@0a9>T00<0`Y:T0<FEY@35UJD00P31TZL20<FHZ@80_YB/00@0aIj`0;^I
]02kVK@0^iVd0`2dXL@309nFb`80QHS>0`1[NLl01@1XJ;l0GV:o05iR_`1NH[l0J62f00<0Jf:f00@0
LVNg07mZ/@1oJ[40OfZa0`27L;4208me/@<0UWVa0P2JO;0309em/0@0Wh>e0P2MP[D309Z0]P<0V7nf
0P2GO[H309Qo]P<0Vh6f0`2TS[h30:VA_@@0[9>l0P2cYLX30;2Sb`@0/;kT0P2W^nL00`2Q^>T00000
0:6hj@0408_Ko`030:V;]@2WQk80YhNb0080Y8Fc0`2QPk<509n2]0<0XH>c0`2TPk430?ooo`030000
003oool0oooo01T0oooo000^0?ooo`030000003oool0oooo03/0oooo0P2fSjh40;2@]@80XhRh0P2D
P;X308Mh^`0407mc^`1nL[/0OW:k07ib^`80PgFk0P2=NkX209R2^@<0XhRg0P2[SKH40;NJ^P030;bL
^034Zl40a:_10080aZ^o0P3@_/T30=[Fe0030>3_fP3Fom00ZNfS0080OGg80P2:Q<L309R<a@80YI;2
0`2ZS[P20;6B]P04000IZ00]A[X0EV7205IQ`P80O7S30P2FQl430:N@_@<0/YJj0`32Z<040=6la@80
g=;?00<0j>O>0>Ojb@2iljP00P12C;H0101QH;X0NGS507Uha@1iN<D209B7``80YY6o0`2]S[H30;>B
]0<0]8j^0`2gT:h30;N=ZP80^8jZ0P2gS:T50;R<Z0<0]hbY0`2fS:/20;::[080]Hn_0P2_Rk030:F6
/P0309Un]00CO>D0WlOd00<0WlOd00D0e=7F0=__g`3Kkml0c?oC03loZ@0203ThY@<0<C>S00<0<SJV
03]0[00k@:`00P1LE[8207Y_^P<0W8Bh00<0/i6c0;2;[`2`Rjl00`2mTj/30<:CYP@0`i>T1034Tj@0
1032TZ@0aIFU0<FEY@31TZL30<FHZ@030;jD[035W[00aIj`0080^iVd0P34Ykd20;BQa0<0WiK;0P25
R<h306]ic`0505=[c@1NH[l0GV:o05iR_`1KHKh00`1[H[H2079W]`80O6fg0`27L;4208me/@<0UWVa
0`2LPKD609n3]@<0WH:e0P2JP;H309Qo]P80Ugjf0`2HOkH409j;_`80Y8jn0`2YTKd30:bC_0<0/jG:
0P2`Xl/20;S0h@<0/;kT0`2Ih?h00`0//k4000000:^<]@020:^<]@@0YhNb0`2TQK<20:63/`D0Wh:d
102PPK430:B3/@80oooo00<000000?ooo`3oool06@3oool002l0oooo00<000000?ooo`3oool0>P3o
ool20;J?[P040;ZE/P2`T;D0/92e0;2@]@80XhRh0P2DP;X308Mh^`80Og>k0P1nL[/208=e^`80SG^j
0P2HP[T30:>8]`<0/9Nm0`2gV[X30<B[`@@0d;k90P3Ke]<00`3PkmX0eoo?0:W]X`0207ac_P03089g
_P2:Q<L0RXC700@0Uh>l0P2RRKX20:Z>^0040;6B]P2]Rk80[H^b000g_080EV720P1lN<<309J7`@80
Yi2m102jYL@00`32Z<00c;_;0<bkb`020=6la@80g=;?0P3TjmD0103Oo/h0?d>^049<]P12C;H2065P
^P80OW:l0P2DQl<30:>8^0<0[Hjf00<0/i:d0:n;/02_Rk000P2dSZh20;N@[P80]8b[0P2gSJX0102h
SZX0]hbY0;N<Z@2gS:T60;R<Z080]hbY00@0^8jZ0;J<Z`2fS:/0/XZ/0`2eSjl20:n;/0<0YHJb0P2J
Q[`204<00080WlOd00@0fnoO0<cod`3<om<0ADR`0P0o?jT0100i>:D0<C>S034cX`0a<j<2038fYP80
>d2/0P1LE[80101nK;@0W8Bh09b4^02LQ;P30;2;[`80_I>[0P2jSZT20<:CYP040<2AY@33Tj@0`i>T
0<>CY0@0a9>T0`35UJD40<FHZ@040;jD[035W[00aIj`0;^I]0<0a:Nm00<0]:740;jhe02n^=@00`2Q
[N0207VJiP80C87S0P1CJld01P15H//0GV:o05]Q_P1KHKh0Gf>o06]R]P80LVNg0`1lKKL308Ic]`80
SgVf0`2GO[H209b1]@H0Wh>e0`2MP[D209Z0]P<0V7nf0`2HQl0309V8_`<0WX^o0`2TS[h20:VA_@@0
/jC:0P2cYLX40;S0h@@0ZNGj0P2YRkD00`2[S;D000000:^<]@030:V8/@<0YhNb0`2TQK<20:63/`@0
WX2a0P2NP;830:21/@<0Y8>a0P3oool00`000000oooo0?ooo`0I0?ooo`00<03oool2000003X0oooo
00<0]Xn^0;ZE/P2jUK800`2`T;D30:NC`@80UHW40`25P<H00`1jN/L0OW:k07ib^`0208=e^`80SG^j
0P2HP[T40:JB`080/9Nm0P2gV[X20;nYa0030<B[`@3>_//0c[k;0080d;k90P3Ke]<20>7_f@040:W]
X`1mM;h0O7>n07ac_P80PWNn0P2<O;d309N3_080XXVj0P2ZS[P30:f;/P030;6=/@00=k`0>F7?0080
O7S30`2FQl430:fObP<0^ZG4103<^l/20=cBc`80i>_E00D0gok>04Q5Z`0o@jh0?d>^049<]P02065P
^P<0OW:l0P2COkX20:>8^0<0[Hjf0`2_Rk020;B>[P040;N@[P2dS:/0]8b[0;B<Z`80]hfZ102gS:T6
0;R<Z0030;N<Z@2hSZX0^8jZ0080]Xb[102eSjl20:n;/0@0ZHji0P2JQ[`208Ij_P0503Fj^01/J[h0
GURc05iH/`15B;000P0o?jT00`0`=JD0>CRU034cX`02034cX`03038fYP17A:X0>d2/0080G5Jb0P1n
K;@309]n/P80/8^_00@0_I>[0;Z>Z@2jSZT0^XjY0P32TjH00`30TJD0`i>T0<>CY0020<>CY0<0a9>T
00@0aYJT0<FEY@35UJD0bI^W0`35V:T30<FN/0@0a:Nm102n^=@20:6]h080NI[V0`1<PN<00`0UJ=X0
Df_=04ERb`0205]Q_P80Gf>o0`1bIkL207a]]`<0QW>g0P2?NKH309Mn]P<0W86e1@2OPkD309f2]@<0
W8Vo0`2IQkl209R7`0<0VHRo0`2NRkl30:B>_P<0[j;;0`2cY<X30;c2gP@0]nWf00<0Fm;10:F8]P2U
R;H00`2YRkD00`2[S;D000000:V8/@020:V8/@<0YhNb0`2TQK<30:61/@<0WX2a0P2NP;830:21/@<0
Y8>a0P3oool00`000000oooo0?ooo`0I0?ooo`00<P3oool00`000000oooo0?ooo`0g0?ooo`@0^YFb
00<0/92e0;FJ_02eV[`00P2WTl4309F9a080QH360P1jN/L207Uia`0307mmaP2=NkX0SG^j00<0VX_3
0`2VT/020;2G_@@0_jW4103>_//01`3Ke]<0hNoI0>7_f@3QkmT0V^JL08Qd]`21L;L00P1lLkh3089g
_P80S7bm0P2GPk`20::9^P<0YhNc0P2]Rk801@2aSK4001BM03UQc`0iHLl0LH;D00@0UiK@0P2]WlX2
0;ZUa080`k[A0P3<^l/20=KDeP80i>_E00H0gok>059<[@18AJ/0B4F[03m3[P1ACk43065P^P80OW:l
0P2COkX20:>8^080[Hjf0P2YQk420:n;/080]8j^102dS:/20;N=ZP040;F;Z@2gS:T0]hbY0;N<Z@H0
^8bX0`2hSZX20;J<Z`050;ZB[@2eSjl0]Hn_0;F?[`2_Rk000P2dU;H30:V>^@80VXJl0P26N[h306aZ
_P0405iH/`15B;00ADR`03loZ@80<3FU0`0a<j<00`0j>JD0<SJV04M4ZP0205aF/P80OVbd0`2KO[82
0;2;[`@0^XjY00<0`Y>V0<2AY@30TJD01033Tj@20<BCY080aYJT0P35UJD01@39VjL0aIRY0<FHZ@35
V:T0c:6/0080aIj`00D0cjbf0<BW_@34Ykd0a:Nm0=2ma`020;jhe080am_X0P2Ico/304j[n@03001f
g00UJ=X09FSJ0080AF;;00@0@5o;05]Q_P1OHkl0Gf>o0P1YJL0207a]]`<0QW>g0`2?NKH209Mn]P<0
W86e0P2OPkD40::<_@<0X8^n0P2LRKl309V7_`<0V8O00P2IR;l309j;_`@0Z9o=0P2_X//20;>TbP80
_<7N00@0_<;N0;k[l`2njo<0MN780P2QQ[L30:F8]P<0ZH^e0P2YR;4010000000ZHRa0:V8/@2YR;42
0:N7/P@0Xh>a0P2QPK4309j0/@<0WX2b0P2PPK420:B3/@80Y8>`00<0oooo0000003oool06P3oool0
03<0oooo00<000000?ooo`3oool0=`3oool30;ZE/P<0]IZl0`2WTl4209F9a080QH360P1jN/L207Ui
a`80Ogg60P2<Q<D209Z;``<0YY;000<0/9Nm0;NWb02gYlP00P2oZL@20<Vnd080c[k;0P3HemH20=ka
g@0309=l]P28M;L0R7Bg0080PG2g00@0Ofng089g_P22Mkh0PWNn0P2<O;d209N3_0<0Wh>d0P2WQk<2
0:f;/P80/Hfa00@0[XV^03UQc`1aP]@0LH;D0`2GU]020:fObP@0`k[A0`3Fe=H20=c`gP030<kodP1Y
FJd0Edf[0080B4F[00<0BdN[055?/@1ACk400P1YGk@207ib_080Tgnj0P2SR;P40:V7/@80[h^`00<0
]8j^0;69[02aRJ`00`2dS:/00`2gSJX0]H^Y0;F;Z@030;N<Z@D0^8bX0P2iSjT20;R>ZP030;J<Z`2j
TZd0^Y:]00<0]Hn_0`2dU;H30:V>^@80VXJl0P26N[h306aZ_P0404eF^`15B;00ADR`03loZ@80<3FU
0`0a<j<203XiY@80AdBZ00@0G5Jb07i/]01nK;@0OVbd0P2KO[820;2;[`050:f6[02jSZT0^XjY0;Z>
Z@32TjH00`30TJD30<>CY080a9>T0P36UZ@01@35UJD0bI^W0<VKY`39VjL0aIRY0080c:6/00D0aIj`
0<n/]P3?[;H0cjbf0<BW_@020=2ma`<0am_X00D0^O[Y0>K0[`3V`:l0g;:]0=Ra/@020=2V[P040<BL
[`00BKX004Vj04ERb`80@5o;0P1OHkl306UY`00407Ea`@26LkL0QW>g08Ic]`<0SgVf0P2GO[H309b1
]@H0XXbm0`2PRkh209b9_`<0VHNo0`2HQl0209V8_`@0XI_>0`2XWld20:nRb`@0_<7N00@0_^_c08GY
b`2MQ;L0WHBg0`2QQ[L20:F8]P@0YhJb0P2YR;400`000000ZHRa0:V8/@030:J4/0<0Xh>a0`2QPK42
09j0/@<0WX2b0P2PPK440:B3/080oooo00<000000?ooo`3oool0603oool003@0oooo00<000000?oo
o`3oool0=P3oool20;ZE/P80`9ng0P2eV[`30:NC`@<0UIWE00<0OXkI07Yja`1jN/L00P1iNLL207mm
aP80S8C50`2JRl<20:JB`0@0]jO80`39_]030=SGeP80g_7M0P2CO;H308Qd]`03085`]`1oKkL0Ofng
00<0Q7:g0P2<MkH209Im]P80Wh>d0P2WQk<20:f;/P@0[XV^0`1aP]@209NFd0<0/kKK0P33^]430<cF
h@030=c`gP3>om80c_oB0080JEV]00@0Edf[04Q5Z`18AJ/0B4F[0P1ACk4306UO]003085^]@2COkX0
Tgnj00<0X8:c0`2YQk420:n;/0<0/HV/0`2dS:/30;F;Z@@0]hbY0`2hS:P30;V?Z@80^8jZ102jTZd0
0`2eSjl0^iRd0;^H]0020;BD]P80ZHji0P2_W<@209bCb@80P8C=00H0FVg=06aZ_P1=E[/0CEJk04E8
/00^>J/3030eY@80<C>S0P0j>JD204M4ZP0406=G[P1nK;@0OVbd07i/]080Vgjb00<0/8^_0:f6[02]
QZ`00`2jSZT40<2AY@<0`i>T00D0a9>T0<JFY036UZ@0aYJT0<FEY@030<VKY`030<FHZ@3<XJ`0c:6/
00@0cjbf0P3@_LL20=kJd`040;Wjj@2lmZd0lmB_0>K0[`80g;:]0`3@YZh0103;Wj/0a9b_0<BL[`34
W:l3041Ob`0404ISc01YJL00JFW006UY`080MG710P22NL4308mi]P80Ugjf102NR[h50::<_@<0X8^n
0P2LRKl409ZGc`<0V9K?0P2KUll30:6KcP<0Z9o=0`2g_n030;kZl`0408KZc02LPkL0WHBg09f4]`<0
XHJg0`2TQ;830:N6/P80ZHRa00@000000:V8/@2XQK00Z8F`0P2VQ;030:>3/@<0XH6a0P2NP;4309j0
/P<0X86a0`2TPk020?ooo`030000003oool0oooo01P0oooo000e0?ooo`030000003oool0oooo03D0
oooo00@0^YFb0<2O]`30WkL0`9ng0P2eV[`40:bScP80UIWE0P1nS]T206j5fP0306^4f@1oOLH0Ogg6
0080S8C50`2JRl<30:bRcP80]jO80P30_ML01`39_]00dmWM0=?Ig@3CfMd0g_7M0;[lc`2PQ;D00P2C
O;H308Qd]`80PG2g00@0Ofng08Ab]`24L[L0Q7:g0P2<MkH209Im]P80Wh>d0P2WQk<30:^6[`<0[XV^
00@0/8Z]05R?jP1HSnX0F8oZ0P2D[>H30;>ff`<0c=KQ00@0cO?Z0:cidP2/nM80OFJ_0P1YFJd205M=
Z`0504i7Z@18AJ/0BdN[05YA[P1ACk400P1YGk@2085^]@80TgZd0P2PP[<30:V7/@030:n;/02]Qjd0
[HN]00<0/HV/0P2dS:/00`2bRJX0]H^Y0;F;Z@040;N<Z@80^8bX102iSjT20;R>ZP040;bC[@2jTZd0
^Y:]0;ZB[@<0^iRd0P2dU;H40:nLa080W9?90`20Q<d01@1JKLd0CEJk04eF^`0[@;@0;SV[00<0<3FU
0P0a<j<303XiY@0304M4ZP1SEjh0HeN^0080P6Z`0P2KO[830:f6[0<0^XjY00@0^8bX0<2AY@30TJD0
`96U0`33Tj@01@34Tj@0aYJT0<JFY036UZ@0aIFU00<0bI^W0`3<XJ`00`3F[[00cjbf0<n/]P020=^o
_080g][C00<0h_WD0;cf[@3ddZ`00P3V`:l20=bb[@030=BXZ`3@YZh0bin[0080bin[00<0a9b_0<2F
[030UZ`00P05E=0204ISc00405A/cP1YJL00MG7107Ea`@<0PWW10`2>PL0209R6_`<0WXZn1@2RS;d4
0:BKc@80WiW>0`2JUll309RFc`80ViO?0`2QVlh40:jkh`<0]^Of00@0Q^[<09b3]`2LPkL0W8>g0P2M
Q;L409n2/`80Y8Bb0`2WQ[820:V8/@040:R5/0000000Z8F`0:R5/0<0YXB`0P2SPk430:61/@H0WWna
0P2PPK430:B3/080oooo00<000000?ooo`3oool0603oool003H0oooo0P00000e0?ooo`@0`9ng0`2m
Z/H30:bScP80UIWE0P1nS]T206j5fP80JhCI0P1fRMT208RCe`<0W9_C0P2/X/h40<2me`<0dmWM00<0
e?GT0;[lc`2NOk400P2NOk4209=h/P80RG6b0P21L;L207m_]`80Q7:g0P2<MkH209Im]P80Wh>d00<0
YhNc0:F3[`2UPjl00P2[QZl30:j9[P040;2:[@2^Qj`0F8oZ05R?jP80U:cV102geO020<gcjP030:ci
dP2>LZl0SW:_0080OFJ_00<0JEV]05M=Z`1GCJ/00P1>AjT00`1;Aj/0FU6^05YA[P0206UO]080PFje
0P2CN[@30:22/`80ZHNa0`2]Qjd30;69[0030;B<Z`2bRJX0/XVZ0080]H^Y102gS:T20;R<Z0@0^HnY
00<0^8jZ0;bC[@2lTjd00P2jTZd20;nK/P80^iRd00<0]9Bf0;^R_`2kX[l00`2_W<@209bCb@<0P8C=
0P1JKLd0101=E[/0:d2d02hiZ`0^>J/2030eY@0302P_X`0a<j<0>SVU0080>SVU00<0CDJY06=G[P1S
Ejh00`20J[0209Yj[`<0[HJ/00<0^XjY0;R<Z02hS:P01030TJD20<>CY0@0aYJT1039VjL01@3@XjT0
c:6/0<bQ[03F[[00cjbf00<0fknl00L0jMO20>;ie02lmZd0nnJR0?CB[03W`:d0i/2_0080g;:]00<0
e:R[0=2V[P3;Wj/00P3;Wj/30<2F[0060;NA[`00:Ih01EC@00iKd`16Hl`0E6c>0`1eLL42089i`@<0
SX700`2HQ[l209j:_P<0XXbm0`2VW<`30:BKc@<0WiW>0P2JUll309RFc`<0VK7X0`2R]^H40:KRn`03
07OSc02MPkL0WH>g00<0W8>g0`2MP;<309n2/`<0Y8Bb0P2WQ[840:R5/0030000002XQK00YXB`0080
YXB`0P2SPk440:21/@D0WWna0`2PPK420:B3/080oooo00<000000?ooo`3oool0603oool003P0oooo
00<000000?ooo`3oool0<`3oool30<2O]`040<R]_`2mZ/H0_J[60;fZaP<0/KcR0`2@/^h206VRl@03
04fCk`19T>h0MXWI0080MXWI0P28TmL209bKd`<0/K_Q0P30_ML20<OKj080e?GT00<0SNc40:V6[`2Y
QZl00P2NOk4209=h/P<0RG6b0P23KK800`22KK80Q7:g08Ab]`0208ag]P80UWff0P2OPk@30:F3[`<0
ZhJ_0P2^RJh30:j7[0<06HkY0P25aod00`2Vl?H0H]Jm06;F_@0209ak[P80SW:_0P1mIZl0101YFJd0
Edf[05M=Z`1GCJ/204i7Z@0404]7Z`1JDJh0FU6^06UO]080PFje0P2CN[@30:22/`030:V7/@2WPjh0
Yh>^0080[HN]0`2aRJ`30;:9ZP<0]H^Y0`2gS:T00`2hS:P0^HnY0;V?Z@030;V?Z@<0_9>]00@0^Y:]
0;nK/P2oVk80_i^b0P2kV;@40;^R_`<0]k;E0`2LZ=h2076Ci00802i]g00YCl@0:d2d02]0]00^>J/0
72bV030eY@0X;j<2034cX`80>SVU00<0CDJY06=G[P1SEjh00`20J[0209Yj[`<0[HJ/00<0^XjY0;R<
Z02hS:P01030TJD20<>CY0050<JFY@36UZ@0aYJT0<JFY03;VjH00P39VjL20=2SZ@030<bQ[03F[[00
eZj`00<0fknl0P3Yel801@3akl40i?RY0?CB[03ddZ`0il2]0080g;:]0P3DZ:/40<^OZ`030<JJZ@30
UZ`0`9J/00<0]Hj]0P0>Fm<205A/cP80IgS@0P22NL4308j1`0<0V8Jo0P2NR[h60:JLc0<0Y9_=0`2O
VLh309V`j0<0UZoX0`2I/NP309;JoP0405_Ca`2PQKL0X8Fg0:25]`<0W82c0`2KOk<209f0/`<0Wh:c
0`2TQ;800`2WQ[80YXB`0:J4/0030:R5/0030000002XQK00YXB`0080YXB`0`2SP[030:21/@D0WWna
0`2PPK420:B3/080oooo00<000000?ooo`3oool0603oool003T0oooo00<000000?ooo`3oool0<`3o
ool00`30WkL0b:fo0<R]_`020;fZaP80a[oD102`gOH207G<o`80;:G^00<008CH04V@kP19T>h00P1L
V_0207bYl080V[CZ0`2a^n401@37fnP0_oO^0;ogkP2=k<@0]Y6`00<0ZHJ_0`2NOk4209=h/P80RG6b
0P23KK82089]/P80QFnb00@0SG>b09Ei/@2ENK40UGVa0P2NO[020:F3[`<0ZhJ_00<0[XV^0:f6[02]
QZ`0102^Qj`40:^5[080YH6]0P2LNjh208ib[`<0OFJ_00<0JEV]05M=Z`1GCJ/00P1>AjT0101@B:X0
FU6^05YA[P1^G[02085^]@80TgZd0`2PP[<30:N3[P80[HN]0P2aRJ`20:n7Z`80/XVZ0`2eRjT30;N<
Z@030;R<Z02iSjT0^HnY00<0^HnY00<0_IB/0;bC[@2lTjd0102oVk800`2kV;@0`jJk0<>V^`020;^R
_`80a[O<0P2g/]D409?8nP08042Om@0^KM`0;VgL02U?a00[@;@032^[02hiZ`0L;:H202P_X`03034c
X`0j>JD0>SVU0080CDJY0P1SEjh2081Z/080VWZ_0`2]QZ`40;R<Z0<0`96U0P33Tj@01@36UZD0aYJT
0<JFY036UZ@0bi^V0080bI^W0P3@XjT0103<XJ`0eZj`0=J^/03R_k@20=^o_0050>WG`P3akl40i?RY
0?_VXP3ddZ`00P3W`:d01@3M/Z/0g;:]0=BXZ`3DZ:/0cj6Y00<0bin[00@0aYZY0<2F[030UZ`0_I:[
0`2eSZd00`00<ZH03U_C05A/cP0306Mhd00407^4d@2>PL00SX7008j1`0@0VIG>0P2RVL`50:JLc0@0
YkKS0`2P/nH209V`j0@0Nlko0`21d_l0102TQkH0XH>b0:63/P2QPk8309n1/`80W82c0`2KOk<309f0
/`80Wh:c0`2TQ;830:J4/0@0Z8F`00<000000:J4/02VQ;000P2VQ;020:>2/0<0X86a1@2NOk430:21
/@<0YHFb00<0oooo0000003oool06@3oool003X0oooo00<000000?ooo`3oool0<P3oool30<R]_`<0
a[oD0`3?g>800`2Ak^l0ZOO:0?ooo`050?ooo`8007oD00<05YKU07bYl01lZO001029d_l01@2Ck_40
00000000003oool0]Y6`0080/hb^0P2YQZl309io/@80TgRb0P29LK8208=]/P80PVfb0P25Kk8208ec
/P80UGVa0P2NO[020:F3[`<0ZhJ_0`2]QZ`50:j7[0<0ZhF/0P2UPJd209ak[P80SW:_0`1mIZl00`1Y
FJd0Edf[05M=Z`0204i7Z@030518ZP1JDJh0FU6^0080KUj`00@0Pfba09=f/02CM[00TgJ`0`2NOZl2
0:N3[P80[HN]102_Qj/20;:9ZP<0]H^Y0`2gS:T50;V?Z@80_IB/0P2lTjd01032W;40_i^b0;nK/P2o
Vk830<>V^`@0a[O<0`2mdnX405W@k00702T00000DL8003Rm000]/`0[@;@032^[01`/YP0302P_X`80
>SVU0P1=AZT0101VEj`0HeN^081Z/020J[0209Yj[`80[HJ/0P2/Q:/30;R<Z0<0`96U00D0`i>T0<JF
Y@36UZD0aYJU0<JFY0020<^KYP040<VKY`3@XjT0d:>Y0=2SZ@<0eZj`0P3R_k@20>WG`P040?7_`@3C
iWd0nnJR0?CB[080il2]00D0gK:[0=BXZ`3DZ:/0e:R[0<nQZ@020<^OZ`80aYZY00<0`9J/0;fBZ`2m
TZ/00`2eSZd20:V5[P0402EZg01WN=00IgS@06Mhd080NhCA0`2<SM0309VEcP80XYW<0`2VW<`30:^g
hP<0YkKS102?e_l208;Ao`80XHFf0P2TQkH40:>3/P80XH>b0`2OPK<309b0/`80Vgnc0`2MP;<209n2
/`@0Xh:`0P2VQ;040:R5/0030:R5[`000000YXB`0080YXB`0P2SP[030:21/@D0WWna102QPk<20:F5
/P030?ooo`000000oooo01T0oooo000k0?ooo`800000<`3oool01038[Kl0d/380=;0b03B`<P30<oL
hP030<khj02YmlX0oooo00/0oooo0P1?^?X00`17am/0oooo0?ooo`030?ooo`<0/hb^0P2YQZl309io
/@80TgRb0P29LK8208=]/P80PVfb0P25Kk8208ec/P80UGVa0P2NO[020:F3[`@0ZHB]0P2]QZ`50:j7
[0<0ZhF/0P2UPJd309am/080SWBa0P1kIk4206UI[@80Edf[00@0CTNY0518ZP1@B:X0FU6^0P1^G[02
08=//@80TgJ`0`2NOZl20:N3[P030:f7[@2[QJ/0ZhF[00<0[hN[0P2bRJX40;F;Z@80]hbY00<0^8jZ
0;V?Z@2iSjT00P2iSjT20;fD[0030;bC[@32W;40`Yba00<0_i^b00@0b:Rh0<>V^`33Y[/0c[W50P36
]l`20=7Df`030;3dl`1Nd:/0iM?40080ekZm00@0cJZg0<^Z^03;Z[P0a9nc0P00;K<200`[Z`0501`/
YP0X;j<0:2nS034cX`0j>JD00P1=AZT206IG[080P6Z`0P2JNZl40:b4Z`<0^8bX0`30TJD01@33Tj@0
aYJU0<JFY@36UZD0aYJT0080bi^V103@XjT00`3J[jd0eZj`0>:o]0020>:o]0050>kC]`3akl40l_:S
0?_VXP3ddZ`00P3W`:d20=fbZ`030=JYZ@3DZ:/0cj6Y0080cj6Y00@0bin[0<JJZ@36VZT0`9J/0P2m
TZ/20;F>[@80/h^/0P2YQJh00`00B[T0A7oT04Aoi00307^4d@80S8g@0`2IULh20::Ic0@0Z[KR0`2[
]n8309gKo@80UGjg0`2LP[L20:65]P<0XX>b0`2SPk830:63/P80Wh6c0`2LP;<209]o/`<0WH2c0`2O
P;430:>2/080YXB`0`2XQK030:R5[`030000002VQ;00YXB`0080Xh:`0`2PPK4309n2/`<0Wh6c0`2Q
Pk<20:F5/P80oooo00<000000?ooo`3oool05`3oool003d0oooo00<000000?ooo`3oool0<03oool4
0=;0b0040=gFd@3>n>P0c_SX0=cncAH0oooo0P2cS:h20:V6[`@0WGf_0P2BM[0208U`/00308=//022
KK80PVfb0080QFnb0P2=Lk8209Ei/@80WWj`00<0YH>_0:B1[P2TPJh00`2YQ:d20:f6[0H0[XN/0P2[
QJ`30:J3[`80W7f`0P2>M;4307]W/@0406UI[@1GCJ/0Edf[04i7Z@80D4RZ00<0GU6/06iN/01^G[00
0P23K;4209=f/0<0WWj_0P2WPjh30:^5Z`<0[hN[0`2bRJX30;F;Z@030;N<Z@2hSZX0^8jZ00<0^HnY
0`2mU:`01@2lTjd0`Yba0<:L/@32W;40_i^b0080b:Rh00@0`jJk0<jia@3>^LD0c[W50P3Ae=/00`3D
m^@0[OO20>GCa0020=Nj_@80cJZg00P0bjZh0<BO/`34Wk<0`Yjd0;fG/000;K<032^[01`/YP<0:2nS
0P0j>JD01@1=AZT0IUN/06IG[01VEj`0PFV^00<0VGV]0`2/Q:/30;R<Z0030;R<Y`30TJD0`96U00@0
aYJU0`3;VjH01P3BY:P0d:>Y0=2SZ@3@XjT0fZn]0=J^/080h[nd0P3^dkL01P3gik<0dnIm0?_WY03c
djh0il2^0>O0[@80gK:[00<0eZVY0=BXZ`3?XJT00P3?XJT30<JJZ@<0_I:[00@0]Hj]0;>;[02cRj`0
/h^/0P2YQJh209in/003001^e014On@0II?X0080II?X00<0PZ;X09N]iP2G[NH00P2G[NH20:Bch`@0
Y=ck00<0GmOB08Ea]02=NKP00P2=NKP209En]`<0W8:g0`2PP[820::3/P<0Xh>b0`2QPk8209n1/`<0
W82c0`2KOK4309an/@80Wh2a0`2SP[020:J4/0H0Z8F_00<000000:J4/02VQ;000P2SP[040:63/`80
Wh:c0`2OPK<30:63/`80YHFb0P3oool00`000000oooo0?ooo`0G0?ooo`00?P3oool00`000000oooo
0?ooo`0`0?ooo`80d/3800@0gMKA0>C_eP3TkmH0g?k=5`3oool20;><[P<0Z8B^0`2MOJl2099f/080
RG2`0P23K;000`22Jk00QFnb08E_/P0208ec/P80UGVa0P2NO[030:B1[P<0ZHB]0P2]QZ`60:j7[003
0:^5[02/Qjh0[8N^0080YX>_0P2LOK0308id/@80NfNa00@0IEV_05M=Z`1GCJ/0CTNY0P1@B:X205iA
[00306iN/023K;40Pfba00<0TgJ`0P2NOZl00`2WPjh0YX6/0:J1[0020:^5Z`<0[hN[0`2bRJX30;F;
Z@<0^8jZ0P2iSjT40;fD[0@0`Yba0`38Z;P30<jia@80fm?@00<0e?KT0:gg`P3Udl@00P3G^[d30<fZ
]`<0a9nc0`2mUk000`003Yl001ZR014UXP0202P_X`80>SVU00@0CDJY06IG[01VEj`0IUN/0P21JJh2
09Ui[@<0[8B[0P2hS:P20;R<Y`80`96U00D0`Y>V0<JFY@36UZD0aYJU0<ZKYP020<^KYP030=:TZ03@
XjT0d:>Y0080fZn]0`3R_k@01`3^dkL0mnNc0?;bX`3Xj880nnNT0??C[P3W`:h00P3M/Z/20=JYZ@@0
cj6Y00@0bYbW0<JJZ@36VZT0`iJX0P2mTZ/40;>;[080ZHF^0`2NO[00102BMk40II?X06FCj01UTnP2
08:Rj0<0UjgV0`2If?d0101Oem<0OVbe07i/]@1nK;D208Ea]080SWJd0P2EO[L409ao/`80X8:b0`2R
Pk820:>3/P<0XH>b0`2NOk4309an/@80Vgfa0`2LO[4209n0/@<0Xh:`0`2VQ;060:R5[`030000002V
Q;00Y8Bb0080Y8Bb0`2QPk<309n2/`80Wh6c0`2QPk<01@2UQK80YhZg0:N:]`3oool0000001T0oooo
000o0?ooo`030000003oool0oooo0300oooo00@0gMKA0>C_eP3TkmH0g?k=603oool20;><[P030;6:
[02XQ:h0Z8B^00<0WGf_0P2BM[0208U`/080Pfb`0P22Jk0208I]/080SG:`0P2EMjl209el[`80Y86^
0`2YQ:d30:f6[0D0[XN/0`2/Qjh20:J3[`80W7f`0`2>M;4207]W/@80IEV_00@0Edf[04i7Z@1>AjT0
D4RZ0P1NDJ`00`1aGZh0Pfba08=//@0309=f/080WWj_0`2VPJ`30:^5Z`<0[hN[0P2bRJX20;F;Z@80
]hf[0P2hSZX00`2iSjT0_IB/0;fD[0030;fD[0030<BM/032W;40`Yba0080bjVg0P38Z;P00`3C^/40
c[W50=_Cd0020=_Cd0030>CaeP3Udl@0ekZm0080ekZm00@0c:Zg0<fZ]`3=Z[L0aJ2b0P34Wk<01P2o
V:l0_IN`0;fG/02mUk0001ZR014UXP<0:2nS00<0>SVU04e6Z@1VEj`00P1VEj`2085Y[P80VGV]0`2/
Q:/0102hS:P0^8bW0;R<Y`2hS:L20<2AY@060<:CYP36UZD0aYJU0<JFY@3:VjH0bi^V0`3BY:P01P3@
XjT0fZn]0=Z_[@3U_jl0h[nd0>kC]`80mnNc00<0^m1H0?_WY03cdjh00P3W`:h01@3L/Z`0gK:[0=JY
Z@3FZJT0d::X00<0cj6Y00@0bYbW0<JJZ@33UZP0`iJX0P2mTZ/0102kT:T0/h^/0;>;[02cRj`20:V5
[P@0WWj`0P2BMk401028L;80Of^b05Vho01I^?`3087=o`0304c;c`1hI[80N6Rd00<0OVbe0P25LK@3
08if]080UW^d0`2LOk<20:22/P<0XX>b0P2SPk840:61/@80WWna0`2LO[4209]m/@<0W7ja0P2OP;43
0:>2/0<0YXB`1P2XQJl00`2VQ;0000000:N6/@020:B4/P<0XH>c0`2OP[<209n1/`<0XH>c0`2WR[L0
0`3oool000000?ooo`0H0?ooo`00@03oool2000004`0oooo00<0/hb^0;6:[02aRZ`00`2XQ:h209em
[`80TWJ`0P29L;0208=//080PV^`0P26KK0208eb/080UGN_0P2MO:l30:B1[P80ZHB]0`2]QZ`40:j7
[080[hV]0P2/Qjh20:J3[`80W7f`0`2>M;4207]W/@80IEV_00@0DD^]04i7Z@1>AjT0D4RY0P1NDJ`2
075N[P0408=[[P2CM[00TgJ`09=f/0<0WWb]0P2VPJ`30:^5Z`<0[hN[0P2bRJX0102eRjT0]hf[0;N=
Z`2gSJ/20;R>ZPD0_IB/0P34WK001@32W;40bjVg0<^Y]`3;ZKL0b:Rh0080dk[10`3Kdm000`3TlMH0
/^N=0=Nj_@020=Nj_@80c:Zg00@0cJZg0<FP/P35X;80a9nc0P2oV:l30;fG/003000>W`006Z804BFR
0080:2nS00<0>SVU04e6Z@1=AZT00P1VEj`2085Y[P<0VGV]0P2/Q:/40;R<Y`030<2AY@32TjH0`Y>V
0080aYJU0P3:VjH0103;VjH0dZBX0=:TZ03BY:P30=Z_[@080>Fo[`3^dkL0mnNc0?OW/`3Sj800j>R2
0?_WY03cdjh20>O0[P050=bb[03FZJT0eZVY0=JYZ@3@XZP00P3?XJT20<ZLY`040<JJZ@33UZP0`iJX
0;fBZ`80^i2Y0`2cRj`30:V5[P<0WWj`0P2BMk4208Q`/P80Of^b0`1jIk8207QV/P0407YX/P1nK;D0
OVbe07i/]@80QG6d0`2>M[@209Ik]0<0W7nc0P2PP[830::3/P<0XX6`0`2QPK4209io/@<0W7ja0P2K
OK4309an/@80Wh2a102SP[020:J4/0H0Z8F_00<0YhJa0000002WQ[400`2TQ;820:63/`<0Wh:c0`2P
Q[P30:>8^0<0YhZg00<000000?ooo`3oool05`3oool00480oooo00<000000?ooo`3oool0B@3oool3
0;6:[0<0Z8B^0P2MOJl2099f/080RG2`0P23K;02089[/080QVf`0P2=L[0209Eg[`80WGb_0`2TPJh3
0:V4[@80[HJ/0P2^Qj`40:n9[@80[8N^0P2VPjl309j2]@<0SGRf00@0MVVg06EI[`1UFJl0DD^]0P1>
AjT00`1@B:T0GU6/05iA[002075N[P80Pf^^0`2BM:h209il[@80YX6/0`2[QJ/30:n7Z`80/XVZ102g
SJ/20;R>ZP040;bC[@2mU:`0_IB/0;fD[0<0a9f`103;ZKL30=>j`@80h=7900@0i?7F0>;m_`3Te<H0
e[Zn0P3G^[d20<bZ]`<0aJ2b102oV:l0202mUk00^I:^0;VB[P006Z80012L014UXP0X;j<0<SJV0P1=
AZT206IG[080PFV^0`2INJd30:b4Z`<0^8bW00D0`96U0<:CYP32TjH0`Y>V0<JFY@020<ZKYP060<^K
YP3BY:P0dZBX0=:TZ03K/:/0fZn]0P3U_jl01@3ad;00nN6/0?S]WP3Sj800nnNT0080lm>^00D0il2^
0=bb[03L/Z`0eJRZ0=JYZ@030=2RZ0030<nQZ@3:W:L0bYbW00<0`iJX00@0_I:[0;^@Z@2kT:T0^i2Y
0`2cRj`20:V5[P<0WWj`0P2BMk4208Q`/P<0Of^b0P1jIk8207QV/P80NVRb0P1oK;8208Ea]0<0SWJd
0P2FNk@309ao/`80X8:b1P2RPK030:61/@80WWna0`2LO[4209]m/@<0W7ja0`2OOk430:>2/0<0YXB`
0P2XQJl40:V7/@030:N6/@000000Y8Bb0080Y8Bb0P2QPk<40:67^080X8Jh0`2SR;P30:N:]`030000
003oool0oooo01L0oooo00130?ooo`030000003oool0oooo04T0oooo0P2aRZ`30:R4[P<0WGf_0P2B
M[0208U_/00308=//022Jk00PV^`0080QVf`0P2=L[0209Eg[`80WGb_0`2TPJh30:V4[@80[HJ/00<0
[XN/0:n9[@2_RJd00`2_RJd20:b7[P<0Z8Vc0P2NP[D308eh]P80MVVg00@0IEV_055;[@1ABjd0CTNY
0P1@B:T00`1NDJ`0LEj^075N[P0208=[[P<0TWB^0P2NO:d20:J1[080ZhF[0P2[Q:/20:n7Z`80/XVZ
00D0]8^[0;N=Z`2gSJ/0]hf[0;R>ZP020;bC[@<0_IB/00@0`if`0<BM/034WK00c:Vf0`3;ZKL01`3F
^[h0dk[10>3Ab@3PdLT0j^c=0>;m_`3Te<H00`3F^[h30<bZ]`<0aJ2b00@0`9V_0;nH[`2oV:l0_iR_
0`2iTZh01@0008d0012L014UXP0A9J80<SJV0080CDJY0P1VEj`2085Y[P<0VGV]0`2/Q:/30;R<Y`@0
`Y>V00<0aYJU0<ZKYP3:VjH00`3BY:P20=^`Z`090=Z_[@3U_jl0iKn_0?7@/03ihJ`0n>fN0;K;D03i
k:X0lMFd0080il2^0P3L/Z`00`3EZ:X0eZVY0=2RZ0020=2RZ0<0bYbW00<0aiRV0<>FZ033UZP0102k
T:T30;>;[080ZHF^0`2NO[02099g/@<0R72b0P1oJk8207YW/P80N6Jb0P1jJ;8307m//P0408M`/P2>
M[@0SWJd08if]080UW^d0`2LOk<309n0/0H0XX6`0P2QPK4209io/@<0W7ja0`2KOK4309an/@80Wgna
0`2SP[030:J4/0030:R5[`2YQk40ZHNa00<0ZHNa0P2WQ[400`000000Y8Bb0:B4/P030:>8]`<0XHNh
0`2PQ[P20:>8^080YhZg00<0ZiK00000003oool0603oool004@0oooo00<000000?ooo`3oool0B03o
ool20;6:[0@0Z8B^0P2MOJl2099f/080RFn`0P23K;000`22Jk00QVf`08I]/00208eb/080UGN_0P2M
O:l40:B1[P80ZHB]0P2]QZ`60:n9[@030:b7[P2_SK80[hfb0080Z8Vc0`2NP[D208eh]P80MVVg00@0
FeRd055;[@1ABjd0AdB[0P1@B:T00`1NDJ`0LEj^075N[P0208=[[P<0TWB^0P2NO:d20:J1[0@0ZhB[
0P2_Qj/00`2bRJX0]8^[0;B;Z`030;N=Z`@0_9>]00@0_IB/0<>M/033WK00a9f`0`3<ZKH00`3;ZKL0
e[Zn0=Jj_P020>3Ab@030>[/c@3RoKl0`njB00<0e[Zn0P3;Z[P0103<Z[L0aJ2b0<FP/P35X;820<2I
[`80_iR_0P2kTjd20;VB[P040;><[@0049`0012L014UXP80<SJV0P1=AZT206IG[003085Y[P2INJd0
VGV]0080VGV]0P2/Q:/30;R<Y`040;Z?Z@32TjH0`Y>V0<:CYP<0bY^V00<0dJBY0=:TZ03BY:P00P3K
/:/20>Fo[`050?7@/03ihJ`0nN6/0>?XP03ik:X00P3aeK@00`3T`;80g;:/0=bb[0020=FXZP050=JY
Z@3@XZP0d::X0=2RZ03<WJH00P3:W:L01037V:H0`iJX0<>FZ031U:L30;^@Z@<0/h^/0P2YQJh309in
/080TWNa0`28L;8207m[/P<0NVNb00@0NFNb07YX/P1jJ;80NVRb0P1oK;8208M`/P<0SWFb0P2FN[83
09]m/@80Wh2`1P2RPK020:61/@<0WWna0`2LO[4209]m/@<0W7ja0`2OOk420:>2/0<0YXB`1P2YQk42
0:N6/@040:J:]`000000YXZg0:J:]`80XhRg0`2QQkP30:26^080XhRh0`2[U/000`000000oooo0?oo
o`0G0?ooo`00A@3oool2000004P0oooo0P2aRZ`0102aRJ`0Z8B^0:R4[P2XQ:h209em[`80TWJ`0P29
Kk0208=//080PV^`0P26KK00102=LJl0U7N_09Ag[`2DMjl209el[P<0Y86^0P2YQ:d00`2]QZ`0[XR^
0:j8[P050:n9[@<0[hfb0P2XRK<309j2]@80SGRf0P1fJKL205]H]004055;[@17A:/0AdB[0518Z@80
GU6/00<0LEj^08=[[P23Jjh00`2BM:h209il[@<0YH6/0`2[Q:/20:n7Z`@0]8^[0P2gSJ/01@2jTZd0
_9>]0;bC[@2lTjd0_IB/0080`if`00@0a9f`0<bY]P3<ZKH0c:Vf0`3F^[h01`3Sd<D0j^c=0>Wk_033
kY80h]G:0=>j`@3F^[h00`3;Z[P30<FP/P<0`9V_00@0_iR_0;^C[@2kTjd0^i>]0P2iTZh00`2gSZ`0
XcD0000@W002014UXP03038fYP16A:X0CDJY0080IUN/0P21JJh309Ui[@<0[8B[00<0^8bW0;Z?Z@2j
SjT00`32TjH01@36VJP0bY^V0<ZKYP3AY:T0dZBX00<0fk2[00P0i[j]0>Fo[`3ad;00nN6/0?S]WP36
e5`0nNbZ0?7E]080i<2b00@0fK6_0=bb[03EZ:X0eJRZ0`3@XZP20<bMYP040<ZLY`37V:H0aiRV0<>F
Z080`IBW102kT:T20;>;[080ZHF^102OP;42099h/`80Qg6c0P1oJk8307YW/P80NFNb00@0NfRb07YX
/P1oK;80Ofbb0P27L;8308ie/P80UWZb0`2KOK4309n0/0D0XX6`0`2QP;0209io/@<0W7ja0`2KOK42
09an/@<0Wgna0P2SP[040:N6/@D0ZHNa0`2ZS;H00`000000YXZg0:J:]`030:>8]`80XHNh0`2PQ[P3
0:JC`@<0ZiK000<000000?ooo`3oool05P3oool004L0oooo00<000000?ooo`3oool0A@3oool00`2a
RZ`0/HV/0;69[0030:R4[P80WGf_0P2BM[0208U_/080Pfb`0P22Jk0208I]/080SG6_0P2DMjl209el
[P<0Y86^0P2YQ:d30:j8[P@0[hV]0P2bSk420:n=/P80Z8Vc102PRkd208]o`00407IY]`1KF;@0FeRd
04=7/080AdB[00@0BTJ[05iA[01NDJ`0L5j^0P23Jjh3099d[P<0WGb]0P2UPJ`30:^4Z`030:n7Z`2a
RJ`0/HV/00<0]8^[00<0]hf[0;ZB[@2jTZd00`2lTjd30<>M/0@0c:Vf00L0f;Zl0=Jj_P3Sd<D0hm35
0>gYb033kY80h]G:0080dk[1103;Z[P00`34Wk<0aJ2b0<FP/P030<2I[`@0^i>]00P0^I:^0;N>[02g
SZ`0/hb]0:<e000049`04BFR038fYP80ATBZ0P1VEj`2085Y[P<0VGV]0`2/Q:/00`2hS:L0^XnY0;Z?
Z@020<:CYP80aYVX00@0bY^V0=6TZ@3AY:T0dZBX0`3K/:/01P3V_Zd0lM2`0?7@/03ihJ`0jNR10?W/
ZP80lMFd0P3T`;801@3I/Jl0g;:/0=FXZP3EZ:X0cj6X0080d::X0P3<WJH0103:W:L0aiRV0<NHYP33
UZP30<6DY`<0^i2Y0P2cRj`00`2YQJh0ZhN_0:^7[`0309n0/@80TWRc0`27LK<0101nK;@0NVNb07YW
/P1jIk8207UW/P80NfRb0P1oK;8308M`/P80SWFb0`2FN[8209]m/@<0Wh2`1P2RPK020:60/0<0WWna
0P2LO[4309]m/@80W7ja0`2OOk430:B4/P<0YhJa102YQk420:b=]@80ZXbf00<0YXZg0000002VR[L0
0`2SR;L30:BA`P<0Xi720P2VTl430:^F`0030000003oool0oooo01H0oooo00180?ooo`030000003o
ool0oooo04@0oooo0`2aRJ`30:R4[P80WGf_0P2BM[0208U_/080Pfb`0P22Jk0208I]/080SG6_0P2D
Mjl209el[P<0Y86^00<0ZHB]0:Z6[`2ZQZl00P2^R:h30:n9[@<0/Xna0P2_SK830:fB^P<0X8^m0P2;
Ol00101]K<40FeRd05]H]013Ak0204M4Z`0304Y6Z`1NDJ`0GU6/0080L5j^0P23JZh3099d[P80WGb]
0`2UPJ`20:^4Z`<0/HV/0`2dRj/30;ZB[@80_9>]0P32W;420<>M/0<0c:Vf0P3H^[`20>?@a@030>gY
b039ki@0000000<0dk[100<0bJVi0<^Z^03;Z[P00P34Wk<00`35X;80`9V_0<2I[`020<2I[`040;bD
[@2kTjd0^i>]0;^C[@<0]hj/0P2cS:d00`0008<04BFR01h]YP0304I4ZP0406IG[021JJh0PFV^085Y
[P80VGV]0`2/Q:/30;Z?Z@050<:CYP36VJP0aYVX0<JIZ03:VjH00P3AY:T30=^`Z`80i[j]00@0l/n]
0?WQ[03jjY`0jNR10P3aeK@20>C0/P80fK6_0`3EZ:X00`3?XJP0d::X0<bMYP020<bMYP<0aiRV1031
U:L30;^@Z@80/h^/0`2[Qjl309n0/@<0TWRc0P27LK<207i/]00407QX]01jIk80NFNb07UW/P<0NfRb
00@0P6bb08M`/P27L;80Qg2b0P2>MK8309Ij/P80Vgfa0`2OP;060::1/080XH2`0`2NOk4209an/@<0
Vgfa0P2LO[440:22/P80Y8Bb0`2WQ[420:V7/@@0[8fe0`2ZS;H00`2VR[L000000:JC`@030:JC`@80
Y9720`2STL820:JC`@<0oooo00<000000?ooo`3oool05P3oool004T0oooo00<000000?ooo`3oool0
A03oool20;69[0<0Z8B^0`2NOk42099h/P0308Qa/P23K;00Pfb`0080PV^`0P26KK0208ea[`80U7N_
0P2MO:h30:B1[P<0ZXJ_0P2^R:h20:n9[@80/hna0P2bSk400`2_SK80]9Jh0;BF^0030:fB^P80X8^m
0P2;Ol0206e/`@0404MD_013Ak00@dN`04M4Z`80BTJ[00<0GU6/071N[P1`GZh00P23JZh3099d[P80
WGb]0`2UPJ`00`2[Q:/0[HN]0:f7[@020;69[080]8^[0P2hTJh20;ZB[@050;bC[@32W;40`Yba0<:L
/@33WK000`3<ZKH30=Rj_0070>C@``3]jLP0k?Vk0000003Oe/l0d;W30=>j`@030<VY^@<0a9nc1030
VJl20;bD[@<0^i>]00@0^Hn[0;N>[02gSZ`0/hb]0P2aRJ`00`0049`07RfV04I4ZP0204I4ZP0406=G
[P21JJh0PFV^085Y[P80VGV]0P2/Q:/20:f7[080^XnY1036VJP30=6TZ@030=^`[03K/:/0fk2[0080
i[j]00@0l/n]0?[OZ@3jjY`000000P3/fl401P3M`;`0i<2b0=Va[`3I/Jl0dJN]0=FXZP80cj6X103<
WJH01039VJD0aiRV0<NHYP35UZH30<6DY`<0^i2Y00<0/h^/0;B=[@2dSJd00`2[Qjl209n0/@<0TWRc
0P27LK<207i/]080N6Rd0P1iIk8307]X/P80P6bb0P27L;8208ie/P<0UWZb0P2KOK4409mo/0D0XX6`
0P2QP;0309io/@80W7ja102LOk<209f0/`<0X8:b0`2TQ;820:N6/@H0[8fe0`2ZS;H20:^E`0040000
002VTl40YY?10:JC`@80Y9720`2STL850?ooo`030000003oool0oooo01H0oooo001:0?ooo`030000
003oool0oooo04<0oooo0P2aRJ`40:V6/080WWna0P2BN;8208Qa/P80PVfb00<0PFbb08I]/026KK00
0P2=LJl209Ag[`80WGb^102UPk020:Z6[`80[XR^102cSk420;:?/@<0]9Jh0`2]T[X20:2;_@80Rgo0
0P1]K<4204MD_00504=7/00f?Zd0BTJ[04Y6Z`1ID:h00P1`GZh208=Z[P<0TWB^0P2MO:d30:F1[0<0
[HN]0P2aRJ`0102dRj/0^96^0;RA[P2hTJh20;ZB[@@0`Yba0`3<ZKH30=Rj_080i=3300<0k^S60000
003Oe/l00P3@^L<30<VY^@80`Yjd0P34Wk<00`2oV;00`9V_0<2I[`040;bD[@030;^C[@2iSj/0^Hn[
0080]hj/0`2aRJ`00`0008<07RfV01h]YP0204I4ZP80HeN^0P20J[0209Ui[@@0[HN/0P2jSjT01@2n
U:`0aYVX0<JIZ036VJP0cJ:[0080dJBY0P3K/:`01P3K/:/0i[j]0?;?[@3bcjd0n]nY0>WXP@80k=_1
0P3M`;`20=Va[`80dJN]00@0eJRZ0<nQZ03?XJP0bibW0`3<WJH01039VJD0aiRV0<NHYP35UZH30<6D
Y`030<6CY`2kT:T0^i2Y00<0]8f]0`2[Qjl209n0/@<0TWRc0P27LK<307i/]080N6Rd00@0NFNb07]X
/P1kJ;80NfRb0P20K;8308M`/P80SgFb0`2FNK4209]m/@<0Wgn`1@2RPK020:60/0@0Wh6b0P2MOk<3
09ao/`80WH2c0`2PP[830:B4/P030:N6/@2YS;H0ZHbf00D0[8fe102_Ukh00`2[UL0000000:JC`@02
0:JC`@X0oooo00<000000?ooo`3oool05P3oool004/0oooo0P0000130?ooo`80/HV/00@0/Xb^0:V6
/02YQ[00ZHJ`0P2NOk42099h/P80R76b0P22KK82085//P0308E^/P2=LJl0SG6_0080U7N_0`2MO[43
0:F3/080ZXJ_00<0[XR^0;6>/@2aS[400`2cSk400`2bSk40^9Rg0;RH]`020;BF^080[I:j0P2cXLD2
0:>Ib`80QX_@00@0F73@04MD_017E;`093fd0P0f?Zd0101:AZ/0FE2^05U@[P1`GZh308=Z[P80TWB^
0P2MO:d20:F1[080Yh>^0P2]Qjd20;69[0@0^96^0P2jTZd01@30Vk80`Yba0<:L/@32W;40bjVg0080
c:Vf0P3H^[d20>C@``030>kXaP3/nK/0f]SE0080d;W30P36Z;/01@39ZKT0`Yjd0<:N]032W[@0a9nc
0080_iR`0P30VJl0102lTjd0_9B]0;bD[@2lU:d30;V?Z`80]hj/00P0]Hb[0;69[02aRJ`0/HV/0000
P`0N;JH0=cj]04I4ZP80HeN^0`20J[0209Yk[`<0[HN/00<0^XnY0;jD[02nU:`00`36VJP00`3=XZ/0
dJBY0=^`[0020=^`[080i[j]00D0l/n]0?[OZ@3jjY`0`]=K0>cK`@030=g0_0040=6^]P3I/Jl0dJN]
0=6W[@<0cj6X00<0bibW0<bMYP3<WJH00P39VJD00`37V:H0aIJV0<FFYP020<6DY`80`I>W0P2kT:T0
0`2mTZX0]8f]0;B=[@030:^7[`<0X8Ff0`2BO;P01025M;T0OVbd07i/]01nK;@207QX]00407MW]01k
J;80NfRb07]X/P<0P6bb0P27L;8208me/P<0UWVa0P2KOK4309mo/0D0XX6`0`2QP[8309n1/P80WGnc
0`2LOk<309f0/`80X8:b0`2TQ;830:V<]P@0[8fe0P2aV;h30:nG_P80ZiG000<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`0F0?ooo`00C@3oool00`000000oooo0?ooo`100?ooo`030;69[02b
S:h0/Xb^00<0ZHJ`0P2NOk42099h/P80R76b0P22KK82085//P80QFjb0P2<Lk8209Ei/@80WGja0`2U
Pk020:Z6[`<0/Hja0`2cSk430;RH]`80]9Jh102cXLD20:>Ib`80QX_@0P1HL=001@17E;`093fd03Hn
[@0f?Zd0>T6^0080FE2^00@0KUj`08=Z[P23JZh0PfZ^0P2BM:h209el[@@0Yh>^0P2]Qjd20;69[005
0;B?[`2hTJh0^96^0;RA[P2jTZd00P30Vk820<:L/@80bjVg00P0c:Vf0=Rj_@3H^[d0f;Zm0>C@``3^
j<H0k?Vk0=[He@80c;W70`36Z;/40<:N]0040<BO/`2oV;00_iR`0<2I[`80_9>]0P2lU:d20;Z@Z`80
^Hn[00<0]hj/0;F<Z`2eS:/00`2aRJ`0100008<001bS01h]YP0g?Zd206=G[P<0P6Z`0P2JNjl30:f7
[0050;Z?Z@2nU:`0_YB/0;jD[036VJP00P3=XZ/01@3AY:T0fk2/0=^`[03K/:`0i[j^0080l/n]00<0
n]nY0?[ZW03Kh]X00`3M`;`20=6^]P<0dJN]00<0c9n[0<nQZ03;W:L00P3;W:L0103<WJH0bIVU0<VI
Y@37V:H20<FFYP050<6DY`31TjL0`I>W0<6CY`2kT:T00P2mTZX20;B=[@@0[Hbc0P2PQKH3099l^080
QGBi0P1jK[T207QX]080MfNd0P1iJK@3081//P80Qg2b0P2?MK8309Ii/@<0Vgfa0P2OOk030::1/0<0
Xh>b0P2QP[8309n1/P<0WGnc0P2LOk<309f0/`80X8:b102VRKL20:V<]P<0[8fe0`2aV;h30:nG_P<0
oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0F0?ooo`00CP3oool00`000000oooo
0?ooo`0o0?ooo`@0/Xb^0P2YQ[0209io/@80TWRb0P28LK82089]/P80PFbb0P25K[8208ac/P80UGVa
0`2MO[420:F3/0030:Z6[`2]S;80[Hbb0080/Hja0P2cSk440;RH]`<0_:C20`2cXLD30:Fah080N9gY
00H0F73@01]:a00T?K@093fd03Hn[@0j@Jh205U@[P80KUj`0P22K;42099d[P<0WWj_0`2WPjh20:f7
[@030;69[02dSjl0]8n_00<0^96^0`30Vk801032W;40bjVg0<^Y]`3;ZKL30=Rj_@80i=3300<0k^S6
0>_j^`3<^LL00P3<^LL01032Y[d0aZRk0<JX^`2oWKD30<:N]0<0_iR`0`2lTjd0102lU:d0^Y2[0;Z@
Z`2jT:/20;V?Z`<0]Hb[0`2aRJ`0102/QZd00023000LX`0g?Zd306=G[P80P6Z`0`2JNjl20:f7[0@0
_YB/00<0aYVX0<fRZ`3=XZ/00`3K/:`20>Jn[P040?7?[P3jgjT0n^ZL0>OXPP80cKg;00D0gL2l0=6^
]P3A[[H0dJjf0<VS/@020=6W[@030<bOZ`3?XJP0bibW0080bibW00<0c9fV0<VIY@39VJD00`35UZH4
0<6CY`030;^@Z@2mTZX0_I:Z0080]8f]00@0^9>`0:f</`2]S;<0[Hbc0P2PQKH3099l^080QGBi0`1j
K[T00`1hJ;@0MfNd07MW]00307UY]080Ofbd0P27L;8308me/P80UWVa0`2KOK4209mo/0H0Xh>b0`2Q
P[8209n1/P<0WGnc0P2LOk<309f0/`<0XXNg0`2VRKL20:V<]P80[8fe102aV;h20:nG_P@0oooo00<0
00000?ooo`3oool02@3oool00`000000oooo0?ooo`0F0?ooo`00C`3oool00`000000oooo0?ooo`0o
0?ooo`<0/Xb^0P2YQ[0309n4]P80TWbh0P26M;P00`1nL;P0PFbb085//P0208E^/P80S7>b0P2ENK43
09en/@80YH>`0`2]S;820;6>/@H0^9Rg00@0_jJo0;bT`P2lY<80_:C20`2k]mH20:Fah080N9gY00D0
96oO01]:a00KB/@093fd018a[`0203Y1[P0305U@[P1^G[00KUj`00<0PVba0P2BM[0209in[`<0Yh>^
0P2]Qjd40;B?[`80^96^00<0_YZc0<2K/P30Vk80103;ZKL01P3F^[h0f;Zm0>C@``3Td<<0k^S60>_j
^`80a[O<00@0c;W70<:V_@32Y[d0aZRk0`2oWKD00`32W[@0_IN`0;fG/0020;nH/0030;^C[@2lTjd0
_9>]00@0^Y2[0P2iSj/00`2gSJX0]Hb[0;F<Z`020;69[080/HV[00H0[T00000LX`0g?Zd0=cj]05UE
/`1SEjh2081Z/0<0VW^_00<0[HN/0;6</02aS;000`2nU:`30<fRZ`030=N^[`3K/:`0fk2/0080i[j^
00@0lLn^0?[PZP3ijid0`]=K0P3=_L/30=6^]P80bJ>a00@0dJN]0<bOZ`3<Wj/0cj6X0`3;W:L30<VI
Y@040<NGY@35UZH0aIJV0<FFY@<0`I>W0`2mTZX00`2dSJd0^9>`0;RC/0030:f</`80X8Ff0`2BO;P2
08Ed^@<0NVji00@0LfVi07MW]01gIk@0MfNd0P1iJK@307m/]00408Ia]02?MK80SgFb08me/P80UWVa
0`2KOK430:22/PD0Xh>b0`2QP[8209n1/P<0WGnc0`2MQ;P309j5^080XXNg0`2VRKL20:V<]PH0/IRn
1`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo01D0oooo001@0?ooo`800000?`3o
ool30;:<[P<0[8bd0P2OQ;H2099l^080QWBh0P1nL;P00`1mKkP0QFjb08E^/P0208ac/P80UGVa0`2M
O[430:N8]080[Hbb00<0/Hja0;JG^02fUkP0102hV;L20;nV_`80_:C20P36^/l00`2k]mH0`]WZ0<;I
jP0309kCnP80@j_g00<06d[4000U[`0B<Jl00P0j@Jh0101<CK80KUj`06iN/01^G[02089//@80TWJ`
0P2NOZl30:N3[P030:f7[@2`S;00/8b`00<0]8n_00<0^96^0;jJ/`2nV[<00P30Vk800`39Z;P0bjVg
0<^Y]`020=Jj_P80i=330P3^j<H00`31kI40a[O<0<Jgc0030<:V_@@0_ife0`2mUk000`2oV;00^i>]
0;^C[@020;bC[@@0^Y2[00<0^Hn[0;N=ZP2gSJX00P2eS:/40;69Z`040:b6[@0008<001bS03Ln[@80
FEFc0P20J[0309Yk[`<0/Hb`0`2nU:`01@35W[00cJ:[0<fRZ`3G[Zl0fk2/0080i[j^0P3acjh0103j
h:X0nN^M0:Nag`3=_L/20<:X`080dJjf0P39Xk400`3AYjd0c9n[0<bOZ`040<^LY`040<RIYP39VJD0
bIVU0<NGY@80aIJV00D0aIJU0<6CY`31TjL0`I>W0<>FZ0020;fBZP@0^9>`0P2]S;<30:>>_P<0THC2
00@0P7[307Y^^@1jK[T0NVji0P1cJKT2079X^@80NFVd0`1oK;@208Ia]080SWJd0P2FNK4409ao/P80
X8:b1@2SPk830:62/P<0XHJg0`2NQKP209f4^0<0WXFh0P2RQkL30:J9]`<0[iNn0`2aV;h:0?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool05@3oool00580oooo00<000000?ooo`3oool0
?03oool20;:<[P80]Y:a0P2/S;@209n4]P80TWbh0P26M;P207i`^080OFnh0P22L[P00`2;MkP0UGVa
09Ei/@0409n3]P80YhRd0P2]S;830;JG^0<0^9Rg0`2oY[l40<Jjc`040<;IjP2cn>h0/oS^063>XP80
Whg10P2ZTkh01P2aUk`002F_018a[`0B<Jl0>T6^04a=/P<0KUj`0P22K;42099f/080WWj_0`2WPjh3
0;2</0<0]8n_0`2nV[<01030Vk80bJRh0<VX^039Z;P30=Jj_P050>?Aa@3^j<H0k^S60>Wk_02l]M<0
0`2lY<400`32Y[d0^i^g0;^K]`020;nM]@80^YJa0P2mUk030;^C[@030;bC[@2jT:/0^Y2[00<0^Y2[
0`2gSJX30;F<Z`<0/HV[0P2/QZd00`007:<063>_05UE/`0205UE/`0307e]]P2KOk@0Vgnd0080Vgnd
0P2aS;020;jD[080aIj`00<0cJ:[0=N^[`3G[Zl00`3V_Zh01@3acjh0n^2Z0?W[W@3Wj880Yk7O00@0
`ZS00`39Xk430<bOZ`060<NJZ@3;W:L0bibW0<^LY`38VJH0bIVU0P37UjD01@35UZH0aIJU0<FFY@35
UZD0`I>W0080`iJX0P2mTZX01@31Uj`0^9>`0;RC/02hTk00[Hbc0080/iNj0P2SS[h30964`P80P7[3
0P1aLL<207=Y^@<0LVRi00@0NFVd07m/]01oK;@0Ofbd0P26LK@308if]080UW^c0`2LOk820:22/PD0
Xh>b102SQkL20:66]`<0WXFh0`2MQ;P209j5^080XXNg102ZU;l30:nG_P030;6H_P3oool0oooo00X0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0E0?ooo`00D`3oool00`000000oooo
0?ooo`0k0?ooo`@0]Y:a0P2/S;@209n4]P80TWbh0P26M;P207i`^080OFnh0P22L[P208]g^080UGfg
0`2OPkH20:N8]0030:f</P2bUKT0/YFi00<0]YNh00@0^9Rg0<2V_`30Y[l0_jJo0P3:^l/20<Jjc`03
0=3Hg`3@nND0d?WU0080ThK30P2OSL420:ZC_P<0[Hnf00@001:R018a[`1<CK80C4fb0P1VG[D2089/
/@80TWJ`0P2NOZl40:V8/P80/8b`0P2dSjl20;ZH]@80_YZc0`39Z;P20=Bj`0060=Jj_P3SdLD0hm75
0>gYb03Ynk`0_;GC0P2dX<@20;bT`@<0^i^g00@0_ife0;ZF/@2jU[40^YJa0P2mUk00102iTZh0^i>]
0;^C[@2lTjd50;Z@Z`030;R>ZP2gSJX0]hfZ00<0]Hb[0`2aRJ/0102/QZd0[HR^0000S`0H<jl305UE
/`80OFff0`2KOk@20;6</0050;jD[035W[00aIj`0<FN/03=XZ/00P3G[Zl01`3S_[80i[j^0>Jn[P3a
cjh0n^2Z0?W[W@1`O]400P2UVl/20<:X`080^ibi0P39Xk401034Vjh0c9n[0<bOZ`37VZT20<^LY`80
b9VV00@0bIVU0<NGY@37UjD0aIJV0`35UZD01031TjL0`iJX0<>FZ02mTZX20<6G[0<0^9>`0`2cUkX3
0:>>_P80THC20P20N/<3075a``0507=Y^@1bJ;T0LVRi079X^@1dJ[T00`1oK;@308Ia]080SWJd0P2F
Nk<309ao/P80X8:b0`2SPk830:F8]P<0XhNg0P2QQ[L309j5^0<0WHBh0P2NQKP30:FA`@<0ZYBo0`2_
Ukh=0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool05@3oool005@0oooo00<00000
0?ooo`3oool0>`3oool30;JB/@80[8bd0`2RS[l20964`P80PW_300<0N7G307e_^01mKkP00P22L[P2
08]g^080UGfg0`2OPkH20:N8]0<0/YFi0`2fUkP30<2V_`@0b[_;00@0d=SO0=3ii@2fnKl0QGo50P2C
Q/<209n=`@<0Yh^h0`2]SkH00`004Z80C4fb04a=/P0306IN]@0307m^]P2BM[00TWJ`00<0X8>d0`2Y
R;820;2</0@0^YRe00@0_YZc0<JW^P36YkX0bJRh0`3D^/020>?Aa@030>gYb03Ynk`0/nR=00<0]:34
00<0_:C10;JH^@2fV;T00P2kVkL40;ZF/@030;fG/02iTZh0^I:^0080^i>]1@2jT:/20;R>ZP80]hfZ
102eS:/20;69Z`<0[HR^0P0H<jl205UE/`80OFff0`2KOk@20;6</0@0aIj`0`3G[Zl20>>n/P80lLn^
00<0n^2Z0=_XP01`O]400P2UVl/40;^L^@040<VS/@34Vjh0a9^^0<bOZ`<0aiZY00@0bibW0<RIYP38
VJH0bIVU0P37UjD40<FFY@<0`iJX00D0_I:Z0<6G[031Uj`0`IN/0;RC/0020;nM]@80/iNj0`2SS[h2
0964`P80P7[30`1aLL<0101XK<<0LVRi079X^@1bJ;T207AZ^@80Nfji0`26LK@208if]0<0UW^c0P2L
Ok820:22/PH0YHRf0`2SQkL20:66]`<0WXFh102OS/820:2?`P<0YI710P2ZU;lA0?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool05@3oool005D0oooo0P00000k0?ooo`<0]Y:a0`2aU[/2
0::>_`80THC20P22Nl<207Qe``0307Id``22L[P0PW:h00<0RgNh0P2EOKL209n3]P<0Zi6k0P2bUKT2
0;JG^080_ZK100<0`:Jo0<^kb`3;^l/00P3:^l/01@3FemT0fOOO0000001nLkd0R7Vl0080ThK30`2N
Q[X20:N;^0<0[Hnf00@0/I6e000BXP0bA[P0C4fb0P1VG[D207m^]P80TWZe0P2PPk@30:V8/P030;2<
/02eUKL0]IFg00<0^YRe0`36YkX40=Bj`0050>7Bb03]jLP0hofn0;?XS@2VV/T00`2dX<@30;JH^@03
0;^K]`2gTk<0]i>c00<0^YJa0`2iTZh20;^C[@040;V?Z`2jT:/0^Y2[0;Z@Z`<0^8jZ0`2gSJX30;F<
Z`030;69Z`2bRj`0/X^/0080[HR^00@0002?01Pc[`17D[X0FEFc0P1mKKH309]o]0030;6</02gU[H0
]iJf00<0aIj`00<0cj^e0=N^[`3S_[800P3S_[801@3_dK@0n^2Z0?G`XP3Kj800NgS400<0XXo00`2k
W;T30<BK[P040<bOZ`37VZT0aiZY0<NJZ@<0b9VV1037UjD30<FFY@030<NHYP33UZP0`iJX00@0`IN/
0`2oWKD00`2cUkX0oooo0?ooo`080?ooo`05075a``1XK<<0J6c306EZ``1bJ;T00P1dJ[T307]^^@80
Q7Bi0P2>M[@309Ik/`80W7nb0`2RQkL60:F8]P80XhNg0`2ST<430:2?`P<0Whk20P2PSl830:FA`A@0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0E0?ooo`00E`3oool00`000000oooo
0?ooo`0i0?ooo`030;JB/@2lVkL0_9^g0080/IJk0P2RS[l20964`P80PW_30P1hML<207Id``0407ag
``2;MkP0RgNh08]g^080UGfg0`2QS;h20:^A^`80/YFi102nY/430<^kb`80e]OI00@0fOOO0;Sj_`1n
Lkd0OW>m0P28NK`209>0^`80WXJj0`2WRkP20:f?]P040:j</@2F8@0001NV0396^080IUje0P1oK[H2
099j]@<0X8>d0P2YR;830;FE]`<0^YRe00@0`ZJl0<JW^P36YkX0dK[30P3D^/020>7Bb0030>_/c02c
j8d0YY[90080YY[90`2^U;`20;JH^@<0]i>c0`2jU[40102gT:h0^I:^0;VB[P2kTjd20;V?Z`80^Y2[
102hSZX30;N=ZP<0]Hb[0`2bRj`20:f8[P040:F3[`006ZL063>_04MB^P80OFff0`2KOk@30;NF]P80
aIj`0P3?ZkD00`3G[Zl0hkjb0>>n/P020>oA]0030?ST/@3el:80B5S00080NgS40P2RSl030;^L^@03
0;JD/`34Vjh0a9^^00@0aiZY00@0a9JW0<RIYP38VJH0aYJU0`37UjD30<FFY@040<NHYP33UZP0`iJX
0<NKZ@<0`IN/00<0bJ:`0;nM]@2oWKD0303oool306Q/``0406EZ``1dJ[T0M6Zi07AZ^@80Nfji0`24
M;T208ij^@<0UWnh0P2MQ;L20::7]`H0YHRf0`2WT/020:>@`@<0X8o20`2OS/820:2?`QP0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`0E0?ooo`00F03oool00`000000oooo0?ooo`0h
0?ooo`<0_9^g0P2aU[/30:JMc@80Si;C00<0MhKE07Qe``1hML<00`1fM<<0101lMl<0R7k208Qn`P28
O/8209F5`080XHbn0P2[TK/30;VTa080_ZK10P39^ld01P3;^l/0emSH0=OHf03Kmmh0^?Zo07e^]`80
OW>m0P28NK`209>0^`80WXJj0`2WRkP30:^9/P050:j</@005jH0<TJh0396^01VG[D00P1oK[H2099j
]@<0X8>d00<0ZHRb0:jA^@2^TKT00`2eUKL0102jV;D0`ZJl0<:V_036YkX30=6j``80hM;800<0jnc<
09gMQ02@Slh0102SS[l20:jD_0030;JH^@2bTK@0/Y6d00<0]i>c00<0^YJa0;N@[P2gT:h00P2iTZh3
0;V?Z`030;Z@Z`2hSZX0^8jZ00<0^8jZ0`2gSJX20;F<Z`80]Xf/0P2bRj`20:f8[P030:N7/`006ZL0
01ZW0080Ae:j00<0Mg6o09f8_02MR;`00P2MR;`30;NF]P030<FN/03?ZkD0cj^e00<0hkjb00D0km6d
0?ST/@3hi;40fnR005UK^P0207]ha0<0XXo000<0^ibi0;JD/`2fU;<00P34Vjh01@30UZ`0aiZY0<NJ
Z@37VZT0a9JW0080b9VV00@0aYJU0<NGY@37UjD0aiNU0P35UZD20<NHYP030<>FZ037VjT0ai^Y0080
`IN/0P39X[020;nM]@l0oooo0P1UJ/<206U]``80Nfji0`24M;T208ij^@<0UWnh0P2MQ;L30::7]`80
YHRf102YTkl20:NB`0<0Xi310P2PSl8309n>`QX0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`0E0?ooo`00F@3oool00`000000oooo0?ooo`0h0?ooo`80_9^g0`2hYLH30:JMc@80Si;C
00<0MhKE06Mme@1WOMD00P1TNmD207ag``80R7k20P2EQL020:6<_P<0/J770`2iY<@30<Vkc@80emSH
00<0foON0;Sj_`1nK[L00P1mK[L00`21L;L0R7Vl08Qi_00209>0^`80WXJj102TQ[<20:^9/P80[Xba
00<001NV0396^01GG[h00P1oK[H2099j]@<0X8>d0`2^TKT30;FE]`<0`ZJl0`3A^/<20=kCc@030>_/
c03Io/00MgG30080TXG20`2SS[l20:jD_0<0/Y6d0`2gTk<30;N@[P80^I:^00<0]hj/0;V?Z`2iSj/0
1P2hSZX0102hSJT0]hfZ0;N=ZP2eS:/30;J=[080/X^/00@0[HR^0;2=/@2`SK40YhNc0P006ZL00`17
D[X0Mg6o07Ma_`0309f8_0<0]iJf0`3?ZkD01`3K_[`0hkjb0>oA]03_dK@0n>Ba0?G`XP0b@[<00P1I
FkX01020M;`0XXo00::?`02RSl030;JD/`030<BK[P30UZ`0`9J/0080aiZY0P34UZL00`38VJH0aYJU
0<JFY@040<NGY@040<FFY@37V:H0aiRV0<>FZ080ai^Y00D0`IN/0<VR/039X[00bJ:`0;nM]@0A0?oo
o`0506EZ``1YKL<0JFg306U]``1bL/@00`24M;T208ij^@<0UWnh0P2MQ;L30::7]`<0Z9>o0`2YTkl2
0:NB`0<0Xi31803oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo01@0oooo001J0?oo
o`800000>03oool20;bK]`030<BY_`2hYLH0^:G600<0YYg=0P2?T]<207N6e@80IggE0P1TNmD00`1_
PMD0R7k208Qn`P0209F5`0<0Y9_<0`2aXLL0102iY<@0`k_B0<>kdP39^ld20=CIg0040=GihP25LkL0
OVjg07i^]`80OFjg0P21L;L00`29MKL0Th2k09>0^`0309b1]@<0Y8Jc0P2[RK80102^S;40[8R_090K
0000<kP205MN_P0307Uc`02BN[D0TWZe00@0Xh^l0P2^TKT20;FE]`80_J>o0P32Y[`00`3=^/L0dK[3
0=kCc@020=kCc@030>O_dP1gML<0MgG300<0TXG20P2SS[l30:^=]P80/Y6d0P2gTk<20;>>[`80]i2^
00<0^I:^0;N>[02gSZ`00P2iSj/00`2gSJX0^8jZ0;R>ZP020;R>ZP80^8fY0P2gSJX40;J=[080/X^/
0`2`SK420:N7/`04000JY`0OBL80Mg6o07Ma_`<0WHRl0P2gU[H20;nU_`030<n[]@3K_[`0fkjl0080
km6d0P3hi;4204=8/@80FE^j0P20M;`30:27^@80]YBc1030UZ`01037VZT0a9JW0<BFY`38VJH20<JF
Y@@0aiNU00<0aIJU0<NHYP37V:H00`37VjT40<VR/1<0oooo0`1YKL<2079ba080OW[40P2>N[T309Io
^080WHBg102UTL020:RC_`<0ZI>o9P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
01@0oooo001L0?ooo`030000003oool0oooo03D0oooo00@0_9^g0<BY_`34ZKl0^:G60P31_MH30:Vh
i080Pj[^0P1GUNh00`0hPnT0I7_E06Ake@0206n1e@80PH[C0P2DU=020:BKc0<0/J770`33^m80103D
fM`0eOWR0=GihP2@Mk<208I`/`03085]/`1mK[L0OFjg0080PG2g0P29MKL209=k]P80W86e0`2TQ[<2
0:^9/P<0[8R_00<003>h05MN_P1GG[h00P1iLl0209:2_P<0Xh^l0P2^TKT40;fS_`030<:V_03=^/L0
cK[700<0g]?=00@0inoB069P^P1RH;X0OG6k0`2BQL830:67^080Zhff0P2bTK@40;>>[`80]i2^0`2g
SZ`00`2iSj/0]hfZ0;N=ZP030;R>ZP<0^8fY0P2gSJX01@2hSj/0]Xf/0;J=[02fSJ`0/X^/0080]Y2_
0P2`SK430:N7/`0401m9`P1gLKl0Mg6o07Ma_`80WHRl102oYKl0103?ZkD0fkjl0=^n_03Ye/420?ST
/@050>GhZP13B;40@dRa04=8/@1IFkX00P20M;`30:27^@030;JD/`2cS[00/hj`00<0`9J/0`34UZL3
0<JFY@@0aiNU0`37V:H0103;WJL0ai^Y0<NKZ@3?Y:d30<VR/1H0oooo0P1bL/@307ija00408^2``2F
OkP0UWnh09Io^0<0Whg10`2UTL020:RC_bT0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`0D0?ooo`00G@3oool00`000000oooo0?ooo`0d0?ooo`<0a:Vo1031_MH309oLo080Ck_i0P00
P]@01000G;@0<h3X06n1e@1_PMD2086:d`80U9C@0P2TVl`40;Rif@80cM_T0P35nnP2091g/`80QW2c
0P21KK<00`1oK;<0PG2g085`]`0208Ue]`80Tg^f0`2LPKD20:B6/`<0Z8J`0P2/R:l00`2^RJh003>h
03EJbP0207Uc`0<0TX:n0P2SRk`30;BPa0<0_J>o0P3=^/L30=[Ed`040>O_dP38oL00HV2j069P^P80
OG6k0`2BO[X20:67^080Zhff00<0/Y6d0:n</@2_S;400`2cSZl00`2gT:h0]8f/0;B=[0020;N>[003
0;V?Z`2gSJX0]hfZ00<0^8jZ0`2hSJT00`2gSJX0^8n[0;R?Z`030;J=[0<0]Y2_0P2`SK440:^@^P03
01m9`P1ZN<h0JWS>00<0X9K90`2oYKl20=^n_080jMK100@0l^k00>GhZP0j?Z/0>Sj[0P13B;400`1S
G;D0P7Bl081d_0030:27^@<0/hj`0`30UZ`0102mTZX0a9JW0<BFY`32U:L30<JFY@<0aiNU00@0b9VU
0<NHYP37V:H0bifW0P37VjT20<nT[@030<VR/03oool0oooo01H0oooo00@0LW;407ija01nN/@0OW[4
0P2;P/<309J8`P80Whg10`2UTL0/0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
503oool005h0oooo00<000000?ooo`3oool0=03oool01034ZKl0ckk:0<nnbP3?_/X20<WOj080`_^m
1`3oool01000E[00B8c/04R<k01[WNh209BDd0@0YkCR0`2mg>l00`35nnP0W7jb09an/P02091g/`80
QW2c0P21KK<207m//`0308=^/`29MKL0RGFg00<0Tg^f0P2LPKD30:>2/080Z8J`0P2/R:l01@2^RJh0
00JA03EJbP0eF/X0Jg[@00<0TX:n0`2WV/P20;BPa080_J>o0P37^L`30=[Ed`050>7cf@38oL00De6b
05=A/P1RH;X00P1mLK/3099n^P80XHNh0P2[SKH30:n</@<0/hj_0`2dSJ`20;N>[0@0]hfZ00<0^8jZ
0;R=Z@2hSJT00P2hSJT40;R?Z`80]Xf/00@0^Y:^0;J@[`2fT:l0/8fa0P2eU[L30:^@^P04000]]P1Z
N<h0JWS>06YhcP80X9K90P2oYKl20<^kb`80jMK100<0l^k00>GhZP0h>jP00P0j?Z/01@1>Bjh0@dRa
06=L]@1SG;D0Q76g00@0Wh>d0P2cS[020<2F[080_I:Z0P34UZL01032U:L0aYJU0<JFY@36UZD30<NG
Y@050<RIY@37V:H0bifW0<^MY`37VjT00`3?Y:dJ0?ooo`<0OW[40`2;P/<209J8`P80Whg1<03oool0
1@000000oooo0?ooo`3oool0000001H0oooo001O0?ooo`030000003oool0oooo03<0oooo0`3?_/X2
0=_JeP030=ogfP32nkd0oooo00T0oooo00<006o606^MkP1[WNh00P2=[>X409kHo0030:;dj`2WQK00
YhF`0080W7jb0P2@Mk<208I`/`80PFfc0P1oK;<208=^/`0408]c/`2CNkH0Tg^f09=k]P<0W7ja0P2S
P[020:R6/080[8R_0P2]Qjd010001Y40=E[:06]jd01[N]03092>cP80Yi[80P2dX<@30<Nic080dmOK
0P3QlmT01@38oL00CDV]05=A/P1CDK80JV2e00<0OG6k0P2BO[X20:67^0<0Z8Rb0`2_S;420;>>[`03
0;6;[@2dSJ`0]8f/0080]hj/00D0]Hb[0;N=ZP2gSJX0]hfZ0;R>ZP040;R=Z@050;V?Z`2hSj/0^8n[
0;R?Z`2fSJ`00P2jTZh20;J@[`<0]IJg0`2[T;X0102MR;d0T0L004Uoh`19On<20:2Fb@@0bk_;00@0
f=_J0?;^`03Un:X0>S^X0P0h>jP203XnZ`0304i;[P1SG;D0Hebe0080Q76g0`2OPk@20;>>/0050<2F
[02mTZX0_I:Z0;fBZP34UZL00P32U:L40<JFY@040<NGY@38VJD0b9VU0<NHYP80bifW00@0ai^Y0<nT
[@3?Y:d0cjB]7@3oool308^2``80UXS2<`3oool010000000oooo0?ooo`00000F0?ooo`00H03oool2
000003@0oooo0`3Kf]H00`3OmmX0`_^m0?ooo`0?0?ooo`80J<Gn00<0FmCI0;2;[`2`Rjl00P2WQK03
09]l/080T7Fa00<0Qfna085]/`21KK<00P1oK;<208=^/`80Rg>c0`2CN;8209an/@80Xh:`0P2XQ[00
0`2/R:l0ZhJ]0:^6[@020:f7[@040015aP1[N]00Jg[@06]jd080T8k>0P2WV/P40;ffd`80dmOK0P3E
n><01@2Ym;`0D4Z[04e9[@1=BJd0De6b0080JV2e0P21KkH2099n^P<0Wh:c0P2XR;830:n</@030;>>
[`2aRjd0/H^]0080]8f/00<0]hj/0;F<Z`2eS:/00`2gSJX40;R=Z@80^Hn[0`2hSj/30;ZB[P030;J@
[`2lVK@0_9Vd00<0]IJg00<0Zi2j0?ooo`3oool00P3oool204Uoh`80XjgO0P3;^l/20=SKfP080=Sk
g00k?ZX0>S^X03XkZ00h>jP0@D6Z03XnZ`1>Bjh206=L]@80Q76g0`2OPk@20;>>/0@0_I:Z00<0a9JW
0<:DY`32U:L01036UZD01037UjD0b9VU0<RIY@37V:H20<^MY`<0cjB]EP3oool010000000oooo0?oo
o`00000F0?ooo`00HP3oool00`000000oooo0?ooo`0c0?ooo`030=ogfP3oool0oooo01<0oooo0P2`
Rjl30:J3[`80Vgb`0P2@MK4208M_/@03089//@1oK;<0Ofbc00<0Pfjc00@0Rg>c09=h/P2CN;80TgRb
0P2LO[420:>2/080Z8J`0`2[QZd20:f7[@040:b7[@2/QZd0Ah;U04N2i@80T8k>0`2[/M`20;ffd`80
a]SW00D0eOSS0:Wd_02Ym;`0FE2]051:Z`0204e9[@0305]C[`1ZH;D0JV2e00<0PFnf0P2CN[D209n2
/`80Z8Rb0`2_S;430;6;[@80]8f/102eS:/30;N=ZP<0^8fY0P2iSj/20;R?Z`80_9B]0P2jTZh30;bI
]0<0]IJg1P3oool01000LMP0XjgO0:>]g`2S[Ml20=SKfP060=Skg00k?ZX0>cjZ03/nZP0j>jP0>3^X
0P11@JX204i;[P0406=L]@24LKL0Q76g08Aa]`80Wh>d00<0/hj`0;6;[P2aRjh00`2mTZX30<:DY`@0
aYJU0`38VJD30<^MY`030=>VZP3?Y:d0cjB]05L0oooo00<000000?ooo`0000005P3oool006<0oooo
00<000000?ooo`3oool0B03oool00`2`Rjl0[hV]0:n9[@020:J3[`<0Vgb`0P2@MK401027Kk40PVba
089//@21Jk4308=^/`80Rg>c0P2CN;8209an/@80Xh:`0`2WQ:h20:^6[@80[HN]0`2/QZd204N2i@80
RJCV0P2[/M`30<KHi`050;_hk@1mIk00JU^^06YK[P1ID:d00P1@BZ/00`1=BJd0Fe>_06YP]@0206YP
]@80PFnf0P2CN[D209n2/`80Z8Rb102]R:h20;6;[@030;B=[02cRZ/0/hZ[00<0]Hb[0`2gSJX20;R=
Z@<0^Hn[00@0^8n[0;bD[@2lU:d0_9B]0P2jTZh00`30Vk<0_9Vd0;bI]00;0?ooo`<0Vm3j00<0f?_L
03U1[`0i@Jl00P0k?ZX203XkZ0<0@D6Z00<0CT^^06UM/P24LKL00P24LKL209n3]0<0/H^^0`2mTZX0
102kT:T0`YBW0<:DY`32U:H30<JFY@040<RHYP38VJD0b9VU0<fNY`80bifW00<0djJZ0<nT[@3oool0
F03oool00`000000oooo0000000E0?ooo`00I03oool00`000000oooo0?ooo`170?ooo`<0[hV]0P2V
Pjl309]l/080T7Fa0P27Kk400`22K;40PF^a085[/@0208A]/@80Rg>c0P2CN;8209an/@<0XX2_0P2W
Q:h20:^6[@030:f7[@2/QZd0[8J]00<0[8J]00<006kA08VTiP29Y>H0102Ze?H00`2kn>d0OFN`07eW
/00206YK[P0405Y@[01@BZ/0D4Z[05=;[080Fe>_0P1_H;42085_]P80TgZe0P2OP[<00`2XR;80YhB_
0:N4[`030:f8[P80/H^]0`2cRZ/30;F<Z`<0]hfZ0P2hSJT30;V?Z`@0_9B]00<0^Y:^0<2K/`30Vk<0
0P2lVK@>0?ooo`80=4Nh00D0>D6_02PfZ`0k?ZX0<cRX03XkZ0030451ZP0304i;[P1YGK80JEfb0080
QG2c0`2NOk430;6;[P030;fBZP2kT:T0^i2Y0080`YBW00D0`YBV0<JFY@36UZD0aYJU0<RHYP020<RI
Y@040<fNY`3;WJL0djJZ0=>VZU/0oooo0P00000E0?ooo`00I@3oool2000004P0oooo0P2_RJd20:J3
[`<0Vgb`0P2@MK4208M_/@80PVba00@0PF^a08A]/@24KK40Q6fa0P2;LK4209=g/080Vgb`0P2RP:l2
0:N4[P80ZhJ]1P2/QZd20:V4[@<0Y8>_0P2KO;4208ed/@0307]X/@1ZFjh0JU^^0080FU2/00@0D4Z[
05=;[01KDjl0Fe>_0`1_H;400`23KK80TgZe09=j]@0209n2/`<0YhB_0`2]R:h00`2aRjd0/8R/0;28
[0020;>:Z`80]Hb[0P2eS:X20;N=ZP030;R=Z@2iSj/0^Hn[0080^Hn[00@0_IB]0;bD[@2lU:d0_9B]
0`30Vk<00`2lVK@0oooo0?ooo`0>0?ooo`0503A7^00F<k00>D6_02PfZ`0c>:P00P0j>jP20451ZP03
05==[@1YGK80JEfb00<0QG2c0P2NOk430;6;[P040;fBZP2kT:T0^i2Y0<:DY`80`YBV0P36UZD20<RH
YP040<RIY@3=WZL0cIjW0<^MY`80djJZF`3oool2000001D0oooo001W0?ooo`030000003oool0oooo
04D0oooo0P2_RJd30:J3[`<0Vgb`0P2@MK000`27Kk00PVba089//@02085[/@80Q6fa0P2;LK4209=g
/080Vgb`0P2RP:l20:N4[P030:^6[@2[QJd0ZhF]00D0[8J]0`2ZQZl20:B3[`80Vgba0P2=M;4207]X
/@0406YK[P1JD:`0FU2/055:Z`80Dd^/0P1KDjl206mP/@80Pffb0P2CN;8209io/0<0YhB_0P2]R:h3
0;28[080/hZ[00@0]Hb[0;F<ZP2eS:X0]HbZ0P2gSJX40;V?Z`80_IB]0`2lU:d00`33WK40`9^c0<2K
/`0B0?ooo`805S>`00L0:3J[03<hZ00c>:P0>S^X04=1ZP11@JX0Ddf]00<0JEfb0P25L;<209io/@<0
/H^^0`2kT:T01@32U:L0`YBV0<:DYP32U:H0aYJU0080b9RV00<0b9VU0<fNY`3=WZL00`3CYZYK0?oo
o`8000005@3oool006P0oooo00<000000?ooo`3oool0A03oool20:n9[@<0YX>_0`2KO;02091e/080
Qfn`00<0PV^`085[/@21Jk400P24KK4208]a/@80TgN`0P2KO;020::0[`80YhB^0`2[QJd40:b6[@80
[HR^0P2ZQZl20:B3[`80Vgba0P2=M;4207]X/@0406MJ/01JD:`0FU2/055:Z`80Dd^/00@0H5B^05]C
[`1_H;40Kf2a0P23KK8209=h/P80WWn`0`2WQ:l00`2]R:h0ZhJ]0:^6[@020;28[080/hZ[102eS:X2
0;N=ZP040;R?Z`2iSj/0^Hn[0;V?Z`<0_IB]00<0_9B]0<>M/@33WK400P30Vk<C0?ooo`805S>`00D0
:3J[03<hZ00c>:P0>S^X04=1ZP0205==[@0406aM/01YGK80QG2c08E`/`80WWna0P2aRjh20:n8[080
^i2Y1032U:H00`36UZD0b9RV0<RHYP030<fNY`030=BWZ@3CYZX0oooo05L0oooo1000000G0?ooo`00
J@3oool00`000000oooo0?ooo`130?ooo`030:n9[@2_R:d0[hR]00<0YX>_0P2KO;02091e/080Qfn`
0P22Jk000`21Jk00Q6fa08A]/@0208]a/@80TgN`0P2KO;020::0[`<0Yh>^0P2[QJd20:b6[@@0[HR^
0P2ZQZl20:B3[`80Vgba0P2=M;4207]X/@80IeZ`00<0FU2/055:Z`1ABZ/00P1CBj`00`1PE:h0Kf2a
06mP/@0208=]/P80TgRb0P2NOk030:N4[`<0ZhJ]0P2`R:`00`2cRZ/0/XZ[0;::Z`030;F<ZP030;N=
ZP2hSj/0^8n[0080^Hn[102mU:d0102lU:d0`ifa0<>M/@30Vk<E0?ooo`0301Hc/00X=Z/0<cRX0080
<cRX00<0@d6Z05==[@1CCJd00P1/GK0208E`/`80WWna102_R:`20;^@Z@040;^?Z@32U:H0`YBV0<:D
YP<0b9RV00D0c9fW0<fNY`3=WZL0e:NY0=>VZP1D0?ooo`@000006`3oool006X0oooo0P0000130?oo
o`<0[hR]0`2VPjl209]l/080T7F`0P27Kk02089[/080PF^`00<0Q6f`08]a/@2;LK400P2CMk0209]l
/0<0XX2^0P2WPjh20:^5[@030:b6[@2]R:h0[HR^00<0[HR^0P2ZQZl30:J7/`80W86e0P2<MkH0101k
J;40IeZ`06MJ/01ECZh2055:Z`0505A<[01CBj`0H5B^061D[P1bH:l00P23KK8209=h/P80WWn`0P2W
Q:l20:J2[P80ZhJ]0P2`R:`30;::Z`<0]HbZ0`2hSj/20;V?Z`@0_IB]0`33WK4G0?ooo`04000SZ00N
;jP0<cRX03<hZ080@d6Z00D0Ddf]06aM/01/GK00K5f`08M_/@0309im[`<0[hR/00<0^i2Y0;^?Z@2k
SjT00`32U:H01@34UZL0b9RV0<RHYP3<WJL0cIjW0080e:NYD@3oool4000001l0oooo001/0?ooo`03
0000003oool0oooo0440oooo0P2_R:d30:J3[`80Vgb`0P2@MK0208M_/080PV^`0P21Jk0208A]/080
Rg6`0P2CM[0209]k[`80XX2^0P2WPjh20:^5[@H0[HR^00<0ZXJ_0:f;/P2]Rk800P2VQk<209b1]@80
S7Nf00@0MfVf06MJ/01WF[00EDj^0P1ABZ/205A<[080H5B^0P1bH:l00`24K;00TgRb09=h/P0209io
/0@0YX:^0P2[QZd20;28[0040:n8[02bRZ/0/XZ[0;::Z`80]HbZ00@0]Xf[0;R?Z`2hSj/0^Hn[102m
U:d20<BM/@80`ifa5`3oool00`008jP07RnX03<hZ00203<hZ00304=1ZP1ECJd0K5f`0080K5f`0P27
Kk4209im[`<0[hR/00<0^i2Y0;^?Z@2kSjT00P32U:H20<BFY`040<RHYP3<WJL0c9fW0<fNY`80e:NY
C@3oool4000002<0oooo001]0?ooo`030000003oool0oooo0400oooo0P2_R:d40:J4/080Vgfa0P2@
M[800`26L;80PV^`089[/002085[/080Q6f`0P2;LK0209=f/080Vg^_0P2RP:h20:N3[P030:^5[@2/
Qjh0[8N^00D0[HR^0`2]Rk820:J7/`80W86e0P2<MkH207MY]P0306MJ/01ECZh0EDj^0080DDZ[0P1D
C:`00`1PE:h0LV2_079P[`0208A//080TgJ`0P2NOJl30:J2[P80ZhJ]00<0/8R/0:n8[02_R:`00`2b
RZ/00`2eS:X0]Xf[0;J=Z`020;R?Z`@0_IB]0`34WK400`33WK40oooo0?ooo`0G0?ooo`06000SZ00N
;jP0<cRX03<hZ013@JX0EDf]0`1/GK0208M_/@<0WWf_0P2_R:`30;^?Z@050<:DYP34UZL0a9JW0<BF
Y`38V:H00P3<WJL30=BWZDX0oooo0`00000W0?ooo`00KP3oool00`000000oooo0?ooo`0o0?ooo`03
0:n8[@2`RZh0/8Z^00<0YXB`0P2KOK42091f/P80QW2b00<0PFbb085[/021Jk000P24KK0208]a/080
TgJ`0P2KNjl20::0[P80Yh>^0`2/Qjh40:f8[P80/8fa0P2]Rk820:J7/`80W86e0P2<MkH207MY]P05
05iI]01ECZh0EDj^04a8[01ABZ/00P1DC:`00`1PE:d0LV2_079P[`0208A//080TgJ`0P2NOJl30:J2
[P80ZhJ]0`2_R:`30;::Z`<0]Xf[0P2hSj/00`2lTjd0_IB]0;fD[@040<BM/AX0oooo00D002>X000J
X`0N;jP0<cRX03`oZ`0205E=[@0406eN/01/GK00Qfna08M_/@<0WWf_0`2_R:`20;^?Z@@0a9JW00D0
b9RV0<bMY`3<WJL0e:JY0=BWZ@170?ooo`@00000:P3oool006l0oooo00<000000?ooo`3oool0?P3o
ool30;2:[P<0YXB`0P2KOK42091f/P80QW2b0P21K;800`1oJk80Q6f`08A]/00208]a/080TgJ`0P2K
Njl20::0[P<0Z8F_0P2/Qjh30:f8[P<0/8fa0P2]Rk820:J7/`<0WHRm00<0RGfo07MY]P1gJKH00P1N
FK@00`18B[40EDj^04a8[00205A<[003061D[@1bH:l0LV2_0080Q6b`0P2CM[0309im[`80YX:^00<0
ZhJ]0:^5[02[QJ`00P2_R:`20;::Z`80]8b/0P2fSJ/00`2hSj/0_9>]0;bC[@020;fD[@040<>M/@34
WK40a9fa0<BM/A/0oooo0P006Z<0100N;jP0?3n[05E=[@1ECJd206eN/080Qfna0`2NOJl30:n8[080
^hnY00@0_I6Z0<BFY`34UZL0a9JW0`3<WJL00`3DYZT0e:NY0?ooo`120?ooo`@00000;P3oool00700
oooo0P00000o0?ooo`<0/8Z^0P2VQ;0209]m/@80T7Jb0P26L;82085//P80Of^b00<0Pfjb08]a/02;
LK000P2CM[0209]k[`<0XX6`0P2XQJl20:b7[P80[HR^102`SK420:f;/P<0ZY2j0P2MR;d208Um_`03
06a[`01NFK@0GUVd0080B4Za0P1<B:`0101DC:`0H5B]061D[@1bH:l208A//080TgJ`0`2NOJl20:J2
[P<0ZhF/0P2_R:`0102bRZ/0]8b/0;B<[02dS:`20;J=Z`<0_9>]00D0_IB]0<>M/@33WK40`ifa0<BM
/@0L0?ooo`8001ZS00<07RnX03`oZ`0l?j/00P1ECJd206eN/00308M_/02NOJl0WWf_0080WWf_0P2_
R:`00`2kSjT0_I6Z0;fAZP030<BFY`050<RKZ@3<WJL0e:JY0=BVZ@3DYjT0?`3oool400000380oooo
001b0?ooo`030000003oool0oooo03`0oooo0`2`RZh20:J4/0<0W8:f00<0SgVg08I`/P26L;800P21
K;8207m[/P80Pfjb0P2:L[8209=g/@80Vgfa0P2RPK020:R5[`80[8N^1P2`SK430;6C^080ZY2j0P2M
R;d308Um_`0306a[`019EK`0GUVd0080B4Za00@0C4R/04m:[@1PE:d0H5B]0P1bH:l00`24K;00TgJ`
09=f/00309im[`<0YX:]0P2[QJ`20:n8[0@0]8b/0P2fSJ/00`2jTZh0_9>]0;bC[@040<>M/Ah0oooo
0P006Z<0100N;jP0?3n[051<[P1ECJd206eN/080Qfn`0`2NOJl20:n8[0050;^?Z@2mTJX0_I6Z0;fA
ZP34UZL00P38VjT00`3<WJL0e:JY0=BVZ@0l0?ooo`@00000=P3oool007<0oooo00<000000?ooo`3o
ool0>`3oool30;2:[P<0Z8Vd0P2LP[H208mi]`80Q7:g00<0OFjg07m[/P1oJk800P23K[8208Yb/P80
TgNa0P2KOK420::1/080Z8F_0`2^S;840;2=/@80]9Jg0P2aTkP20:Z@^P80WHRm0`29OKl206a[`004
04UE_018B[40B4Za03a2[`80CdZ]00<0H5B]079P[`1bH:l00P24K;000`2CMZl0WWf^09im[P0209im
[P80YX:]0P2[QJ`00`2_R:`0/8Z]0;2:[@030;B<[0030;J=Z`2jTZh0^Y:^0080_9>]00@0`Yba0<>M
/@33WK40`ifa7`3oool00`006Z<07RnX03`oZ`02051<[P80KEj`0P27Kk0309im[`80[hR/102mTJX0
1034UZL0b9^Y0<RKZ@3<WJL20=BVZCT0oooo0`00000j0?ooo`00M03oool00`000000oooo0?ooo`0j
0?ooo`80/8Z^0P2bSk420:R9]080W8:f0P2?NKL208Ab]`80OFjg00<0Nffg08=^/P23K[800P2:L[82
09=g/@80Vgfa0P2RPK000`2XQJl0ZXVb0:Z9/P020:j</P<0/8fa0`2dU[L20;6C^0T0oooo0P19EK`0
1@18B[40?4:_04m:[@1?BZd0G5>_0080LV2_0P24K;0209=f[`<0WWf^0P2VPZd20:^5[0<0/8Z]0`2d
S:`30;ZB[P030;bC[@32W;40`Yba0080`ifa8@3oool00`006Z<0:SR/051<[P02051<[P0406eN/027
Kk00Qfn`08M_/080WWf_0P2_R:`0102`RZd0_I6Z0;fAZP2mTJX30<RKZ@<0e:JY=@3oool4000003d0
oooo001e0?ooo`800000>P3oool40;:?/@80Z8Vd0P2LP[H208mi]`80Q7:g0P1mK[L207]]]`03081`
]`2:L[80RW:b0080TgNa0P2KOK420::1/0<0ZXVb0`2^S;800`2`SK40]IJg0;FF]`020;BF]`030;6C
^03oool0oooo00T0oooo00H0BEFl02Po]@0l@Zl0?4:_04m:[@1LDjl2079P[`80Q6b`0P2CMZl309im
[P80YX:]00<0ZhF/0:b7[P2/Qjh00`2`RZd20;B<[0030;NA[`2jTZh0^Y:^00@0`Yba00<0`ifa0?oo
o`3oool07`3oool00`006Z<0:SR/051<[P02051<[P0406YM/@27Kk00Qfn`08M_/080WWf_00<0[hR/
0;2:[@2`RZd00`2mTJX01@31Uj`0b9^Y0<RKZ@3@YJ`0e:JY0380oooo100000110?ooo`00M`3oool0
0`000000oooo0?ooo`0h0?ooo`<0/Xna0P2XRK@209b2]P80SgVg0P24L[L207e^]`80Nffg0P20L;L0
0`28MKL0TgNa09=g/@0209]m/@<0Y8Jd0P2ZRK830:j</P<0]IJg0P2dU[L=0?ooo`0402Po]@0l@Zl0
?4:_0415[`80G5>_00<0LV2_08A//024K;000`2CMZl209im[P80YX:]0`2/Qjh30;2:[@030;B<[02g
TJl0]i6_0080^Y:^00@0`9^b0<:L/@32W;40`Yba8`3oool202Xh[080D4b^0P1ZGK4208I`/P80WWf_
102`RZd00`2mTJX0`IN/0<6G[0020<RKZ@030=2U[03DYZT0oooo02d0oooo100000150?ooo`00N03o
ool00`000000oooo0?ooo`0g0?ooo`<0/Xna0`2/T[/209f:_P80SH3100<0OGO107e^]`1mK[L00P1k
KKL2081`]`80R7Fg0P2BNkH209b1]@80Y8Jd0P2ZRK820:j</P80/iFh0P2eU[L@0?ooo`0302Po]@0l
@Zl0@4F_0080G5>_00<0L62a08A//024K;000`2CMZl209im[P<0YXB_0P2/Qjh30;2:[@<0]i6_00<0
^Y:^0<2K/P30Vk800P32W;4T0?ooo`04000JX`0Z>:`0@TRa051<[P80JUfa0`26L;8209io/@<0/8Z]
00@0_I6Z0<6G[031Uj`0b9^Y0P3@YJ`[0?ooo`@00000B@3oool007T0oooo00<000000?ooo`3oool0
=`3oool00`2bSk40^9Rg0;RH]`020:bB^`80WHZn0P2=P<4207eg`@0307=a`@1kKKL0Nffg0080P72g
0P28MKL2099k]P80W86e0P2TQ[@20:Z9/P@0/iFh00<0]IJg0?ooo`3oool0403oool0100G=;00@4F_
0415[`1LDjl2071P/@0408=]/@2CMZl0TgJ_09=f[`<0WWj`0P2VQ:l20:b7[P80/8Z]0P2cSk020;NA
[`<0`9^b00<0`Yba0?ooo`3oool0903oool00`009JT0:SR/0498/@0206YM/@<0QW2b0P2NOk430;2:
[@<0`IN/00<0b9^Y0=2U[03@YJ`0:03oool3000004d0oooo001j0?ooo`800000=`3oool30;RH]`80
[9:k0P2MR[h208f0`@80OGO10P1cLL400`1bL<40P72g081`]`0208Qe]`80TW^f0P2LPKD20:B6]0<0
[Y:i0`2cUKPC0?ooo`0401Ld/010AJl0@4F_055@/P80L62a0P23KK4309=g/@80WWj`0P2VQ:l20:b7
[P@0/hn`0P2gTJl00`2mV[@0`9^b0<2K/P0W0?ooo`8002FY0P12B;40101ZGK40QW2b08I`/P26L;82
09io/@80/8Z]0P2dT;020<6G[0<0d:F/903oool400000500oooo001l0?ooo`030000003oool0oooo
03D0oooo0P2hV;L80?ooo`80Lg710P1bL<4207Qc`@0308Aj`@2BNkH0TW^f0080W86e0`2WS[/30:jB
^@030;>E^03oool0oooo01<0oooo00<05cB`0415[`1AD;800P1`H;4208=]/@<0TgNa0P2NO[020:J4
[`030:b7[P2_S;40[hba00<0/hn`00<0]i6_0;fJ]02mV[@00P30Vk8X0?ooo`8002FY00<0@TRa069M
]P26L;800P26L;8209io/@040;2:[@2dT;00]92`0;B@/080`IN/00<0b:6`0=2U[03oool0803oool4
000005@0oooo001m0?ooo`030000003oool0oooo03@0oooo00<0^9Rg0?ooo`3oool02@3oool2079`
`@80N7?10P24N/420962_`80WHVm0`2WS[/20:jB^AL0oooo00@073Na055@/P1AD;80L62a0`23KK42
09=g/@80WWj`0P2VQ:l30:n</@<0/hn`0`2mV[@00`30Vk80oooo0?ooo`0X0?ooo`04000UZ@12B;40
HUff069M]P80Q7:g0P2NOk440;B@/0040<6G[038XK00b:6`0=2U[1d0oooo1000001H0?ooo`00OP3o
ool00`000000oooo0?ooo`0c0?ooo`030000003oool0oooo00/0oooo0P1hLl4208Aj`@80TH:o0P2M
RKd30:N>^aT0oooo00@073Na055@/P1AD;80JF2e0`23KK4209=g/@80WWj`0`2YR;830:n</@030;>?
/02iV;D0^IRe0080_IZd;03oool00`0R?;@0HUff069M]P0308Ab]`80X8Be0`2dT;000`31Uj`0b:6`
0<RQ/00J0?ooo`@00000G03oool007l0oooo0P00000c0?ooo`030000003oool0oooo00d0oooo0P24
N/420962_`80WHVm7@3oool0100L=k40DE2b06UP]@1YH;D2081_]P80TgNa0`2OPk@20:V8/P<0[hba
0`2iV;D20;fJ]2`0oooo00@08Sbd069M]P1RGKH0HUff0P24L[L20:24]@<0]92`0`38XK0G0?ooo`<0
0000H03oool00840oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`0b0?ooo`0303I8
^01YH;D0JF2e00<0P6nf0P2BN[D209n3]080ZHRb0P2_S;420;BE]`80^IRe00<0_IZd0?ooo`3oool0
;03oool00`0R?;@0D5Zn069M]P0208Ab]`<0X8Be00@0]92`0;ZJ]`2jV[L0b:6`503oool4000006<0
oooo00220?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3oool0<P3oool203I8^00405UO
_P1YH;D0P6nf081_]P80TWZe0P2OPk@20:V8/P@0]9Fg0P2iV;D`0?ooo`80D5Zn0P24L[L30:24]@<0
^YZg00<0b:6`0?ooo`3oool03P3oool4000006L0oooo00230?ooo`030000003oool0oooo02d0oooo
00<000000?ooo`3oool0<`3oool00`0fB;P0FEnn05UO_P02081_]P80TWZe0P2OPk@30:fA^@<0]9Fg
00<0^IRe0?ooo`3oool0;`3oool3051J_P0307ih`@2SSKd0Xhfm0080Xhfm0P2jV[L=0?ooo`@00000
J`3oool008@0oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`0d0?ooo`0403I8^01I
Gkh0FEnn07Uc`080TWZe0`2RRk`20:fA^@<0]9Fg=03oool00`1@F[h0OWS107ih`@030:>=_@030;ZJ
]`3oool0oooo00P0oooo1000001_0?ooo`00Q@3oool2000002`0oooo00<000000?ooo`3oool0=@3o
ool205UO_P80NG?00P2AP[h20::;_0<0[I6i00<0]9Fg0?ooo`3oool0=03oool207ih`@<0Xhfm203o
ool3000007<0oooo00270?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool0=P3oool0
0`1IGkh0NG?007Uc`0020962_P80XX^l0`2]TKU00?ooo`@00000MP3oool008P0oooo00<000000?oo
o`3oool0:03oool00`000000oooo0?ooo`0g0?ooo`80NG?00P2AP[h20::;_3l0oooo1000001j0?oo
o`00R@3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo03T0oooo0P2AP[hm0?ooo`@0
0000OP3oool008X0oooo0P00000W0?ooo`030000003oool0oooo07@0oooo100000220?ooo`00S03o
ool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo0700oooo100000260?ooo`00S@3oool0
0`000000oooo0?ooo`0S0?ooo`030000003oool0oooo06d0oooo0`00002:0?ooo`00SP3oool00`00
0000oooo0?ooo`0R0?ooo`030000003oool0oooo06T0oooo1000002=0?ooo`00S`3oool200000280
oooo00<000000?ooo`3oool0I@3oool400000940oooo002A0?ooo`030000003oool0oooo01l0oooo
00<000000?ooo`3oool0H@3oool4000009D0oooo002B0?ooo`030000003oool0oooo01h0oooo00<0
00000?ooo`3oool0G@3oool4000009T0oooo002C0?ooo`030000003oool0oooo01d0oooo00<00000
0?ooo`3oool0FP3oool3000009d0oooo002D0?ooo`8000007@3oool00`000000oooo0?ooo`1F0?oo
o`@00000X03oool009H0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`1B0?ooo`@0
0000Y03oool009L0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`1>0?ooo`@00000
Z03oool009P0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`1:0?ooo`@00000[03o
ool009T0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`170?ooo`<00000/03oool0
09X0oooo0P00000G0?ooo`030000003oool0oooo04<0oooo1000002c0?ooo`00W03oool00`000000
oooo0?ooo`0D0?ooo`030000003oool0oooo03l0oooo1000002g0?ooo`00W@3oool00`000000oooo
0?ooo`0C0?ooo`030000003oool0oooo03/0oooo1000002k0?ooo`00WP3oool00`000000oooo0?oo
o`0B0?ooo`030000003oool0oooo03L0oooo1000002o0?ooo`00W`3oool200000180oooo00<00000
0?ooo`3oool0=03oool300000<<0oooo002Q0?ooo`030000003oool0oooo00l0oooo00<000000?oo
o`3oool0<03oool400000<H0oooo002R0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3o
ool0;@3oool400000<X0oooo002S0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0
:@3oool400000<h0oooo002T0?ooo`800000303oool00`000000oooo0?ooo`0U0?ooo`@00000dP3o
ool00:H0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0R0?ooo`<00000eP3oool0
0:L0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0N0?ooo`@00000f@3oool00:P0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0J0?ooo`@00000g@3oool00:T0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0F0?ooo`@00000h@3oool00:X0oooo0P00
00060?ooo`030000003oool0oooo0180oooo1000003U0?ooo`00[03oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo00l0oooo0`00003Y0?ooo`00[@3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00/0oooo1000003/0?ooo`00[P3oool01@000000oooo0?ooo`3oool00000
00T0oooo1000003`0?ooo`00[`3oool2000000030?ooo`000000oooo00@0oooo1000003d0?ooo`00
/@3oool2000000030?ooo`000000000000800000n03oool00;80oooo0P00003l0?ooo`00o`3ooona
0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona
0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00\
\>"],
  ImageRangeCache->{{{91.5625, 320.938}, {612.438, 426.625}} -> {-0.48808, \
1.97879, 0.00371489, 0.00371489}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  SurfaceGraphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output",
  CellLabel->"Out[13]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot3D[f[x, y], {x, \(-0.10\), 0.04}, {y, 0.16, 0.26}, 
      PlotPoints \[Rule] \ 40, Mesh \[Rule] False]\)], "Input",
  CellLabel->"In[119]:="],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .81114 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% SurfaceGraphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.32002e-16 1.04977 -0.0679587 1.04977 [
[.02757 .24618 -24 -8.70276 ]
[.02757 .24618 0 .29724 ]
[.24302 .1614 -28.827 -9 ]
[.24302 .1614 1.17296 0 ]
[.47788 .06904 -5.31864 -9 ]
[.47788 .06904 .68136 0 ]
[.70096 -0.00478 0 -6.26206 ]
[.70096 -0.00478 24 2.73794 ]
[.76745 .09703 0 -6.16187 ]
[.76745 .09703 24 2.83813 ]
[.82812 .18993 0 -6.07246 ]
[.82812 .18993 18 2.92754 ]
[.88369 .27502 0 -5.99218 ]
[.88369 .27502 24 3.00782 ]
[.93478 .35327 0 -5.9197 ]
[.93478 .35327 24 3.0803 ]
[.98191 .42546 0 -5.85393 ]
[.98191 .42546 24 3.14607 ]
[.0189 .29777 -12 -2.76992 ]
[.0189 .29777 0 6.23008 ]
[.01069 .34922 -6 -2.81351 ]
[.01069 .34922 0 6.18649 ]
[.00221 .4024 -6 -2.85871 ]
[.00221 .4024 0 6.14129 ]
[-0.00657 .4574 -6 -2.90563 ]
[-0.00657 .4574 0 6.09437 ]
[ 0 0 0 0 ]
[ 1 .81114 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.03716 .25514 m
.68874 0 L
s
.03716 .25514 m
.04196 .25962 L
s
[(-0.1)] .02757 .24618 1 .93395 Mshowa
.25192 .17104 m
.25637 .17587 L
s
[(-0.05)] .24302 .1614 .9218 1 Mshowa
.4859 .07942 m
.48992 .08461 L
s
[(0)] .47788 .06904 .77288 1 Mshowa
.125 Mabswid
.07869 .23888 m
.08153 .2416 L
s
.12091 .22234 m
.12371 .22511 L
s
.16384 .20553 m
.1666 .20834 L
s
.20751 .18843 m
.21022 .19129 L
s
.2971 .15335 m
.29972 .15629 L
s
.34306 .13535 m
.34564 .13834 L
s
.38984 .11704 m
.39236 .12006 L
s
.43745 .0984 m
.43991 .10147 L
s
.53524 .06011 m
.53759 .06327 L
s
.58547 .04044 m
.58776 .04364 L
s
.63663 .0204 m
.63885 .02365 L
s
.25 Mabswid
.68874 0 m
.96935 .42924 L
s
.68874 0 m
.68263 .00239 L
s
[(0.16)] .70096 -0.00478 -1 .39157 Mshowa
.75514 .10158 m
.74899 .10385 L
s
[(0.18)] .76745 .09703 -1 .3693 Mshowa
.81573 .19425 m
.80953 .19642 L
s
[(0.2)] .82812 .18993 -1 .34944 Mshowa
.87123 .27915 m
.865 .28122 L
s
[(0.22)] .88369 .27502 -1 .3316 Mshowa
.92227 .35722 m
.91601 .35919 L
s
[(0.24)] .93478 .35327 -1 .31549 Mshowa
.96935 .42924 m
.96306 .43113 L
s
[(0.26)] .98191 .42546 -1 .30087 Mshowa
.125 Mabswid
.70593 .0263 m
.70226 .02771 L
s
.72272 .05198 m
.71904 .05338 L
s
.73912 .07706 m
.73543 .07845 L
s
.7708 .12553 m
.7671 .12688 L
s
.78611 .14895 m
.78241 .15028 L
s
.80108 .17185 m
.79737 .17317 L
s
.83006 .21617 m
.82633 .21745 L
s
.84407 .23761 m
.84035 .23888 L
s
.8578 .2586 m
.85407 .25986 L
s
.88439 .29928 m
.88065 .3005 L
s
.89727 .31899 m
.89353 .3202 L
s
.9099 .3383 m
.90615 .3395 L
s
.93439 .37576 m
.93063 .37693 L
s
.94627 .39394 m
.94251 .3951 L
s
.95792 .41176 m
.95416 .41291 L
s
.25 Mabswid
.03716 .25514 m
0 .48963 L
s
.03115 .29307 m
.03727 .29071 L
s
[(-2)] .0189 .29777 1 -0.38446 Mshowa
.02298 .34462 m
.02912 .34232 L
s
[(0)] .01069 .34922 1 -0.37478 Mshowa
.01454 .39791 m
.0207 .39566 L
s
[(2)] .00221 .4024 1 -0.36473 Mshowa
.0058 .45302 m
.01199 .45083 L
s
[(4)] -0.00657 .4574 1 -0.3543 Mshowa
.125 Mabswid
.02913 .3058 m
.03281 .30439 L
s
.0271 .31863 m
.03078 .31723 L
s
.02505 .33157 m
.02873 .33018 L
s
.02089 .35778 m
.02458 .3564 L
s
.01879 .37104 m
.02248 .36968 L
s
.01667 .38442 m
.02037 .38306 L
s
.01238 .41151 m
.01608 .41017 L
s
.01021 .42523 m
.01391 .4239 L
s
.00801 .43907 m
.01172 .43774 L
s
.03315 .28044 m
.03682 .27902 L
s
.03514 .26791 m
.0388 .26649 L
s
.0371 .25549 m
.04077 .25405 L
s
.00357 .46709 m
.00728 .46579 L
s
.00132 .48129 m
.00504 .47999 L
s
.25 Mabswid
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.39787 .81114 L
s
.39787 .81114 m
.40529 .59895 L
s
.40529 .59895 m
.03716 .25514 L
s
.68874 0 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.68874 0 m
.03716 .25514 L
s
.40529 .59895 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.39787 .81114 L
s
.39787 .81114 m
.40529 .59895 L
s
0 0 m
1 0 L
1 .81114 L
0 .81114 L
closepath
clip
newpath
0 .44 .74 r
.39205 .73686 .40037 .73969 .41379 .74343 .40551 .74059 Mtetra
.027 .567 .845 r
.40551 .74059 .41379 .74343 .42737 .74582 .41913 .74296 Mtetra
.23 .702 .941 r
.41913 .74296 .42737 .74582 .44111 .74644 .43292 .74354 Mtetra
.417 .802 .99 r
.43292 .74354 .44111 .74644 .45499 .74511 .44686 .74218 Mtetra
.556 .857 .997 r
.44686 .74218 .45499 .74511 .46899 .74189 .46093 .73891 Mtetra
.647 .881 .984 r
.46093 .73891 .46899 .74189 .48309 .73697 .47509 .73393 Mtetra
.705 .89 .965 r
.47509 .73393 .48309 .73697 .49727 .7306 .48934 .72749 Mtetra
.742 .892 .947 r
.48934 .72749 .49727 .7306 .5115 .72304 .50364 .71986 Mtetra
.768 .892 .932 r
.50364 .71986 .5115 .72304 .52578 .71447 .518 .71121 Mtetra
.787 .89 .919 r
.518 .71121 .52578 .71447 .54009 .70506 .53238 .70172 Mtetra
.801 .888 .908 r
.53238 .70172 .54009 .70506 .55443 .69493 .5468 .6915 Mtetra
.811 .886 .899 r
.5468 .6915 .55443 .69493 .56878 .68421 .56123 .68069 Mtetra
.818 .885 .893 r
.56123 .68069 .56878 .68421 .58314 .67306 .57567 .66946 Mtetra
.821 .883 .889 r
.57567 .66946 .58314 .67306 .59752 .6617 .59013 .658 Mtetra
.82 .883 .89 r
.59013 .658 .59752 .6617 .61191 .65037 .60461 .64659 Mtetra
.814 .883 .895 r
.60461 .64659 .61191 .65037 .62633 .63937 .61911 .6355 Mtetra
.803 .884 .904 r
.61911 .6355 .62633 .63937 .64079 .62902 .63364 .62507 Mtetra
.783 .883 .918 r
.63364 .62507 .64079 .62902 .65531 .61963 .64824 .6156 Mtetra
.754 .881 .937 r
.64824 .6156 .65531 .61963 .66991 .61149 .66292 .60739 Mtetra
.71 .875 .958 r
.66292 .60739 .66991 .61149 .68463 .60487 .67771 .60071 Mtetra
.649 .86 .98 r
.67771 .60071 .68463 .60487 .69949 .59997 .69265 .59574 Mtetra
.565 .832 .996 r
.69265 .59574 .69949 .59997 .71453 .59691 .70776 .59264 Mtetra
.458 .786 .999 r
.70776 .59264 .71453 .59691 .72978 .59577 .72307 .59147 Mtetra
.332 .719 .983 r
.72307 .59147 .72978 .59577 .74526 .59655 .73862 .59221 Mtetra
.197 .637 .947 r
.73862 .59221 .74526 .59655 .761 .59916 .75442 .59481 Mtetra
.068 .548 .896 r
.75442 .59481 .761 .59916 .77701 .60347 .77049 .59911 Mtetra
0 .466 .841 r
.77049 .59911 .77701 .60347 .7933 .60928 .78684 .60491 Mtetra
0 .4 .793 r
.78684 .60491 .7933 .60928 .80987 .6163 .80347 .61194 Mtetra
0 .357 .76 r
.80347 .61194 .80987 .6163 .82671 .62419 .82037 .61983 Mtetra
0 .34 .747 r
.82037 .61983 .82671 .62419 .84379 .63249 .83752 .62815 Mtetra
0 .354 .758 r
.83752 .62815 .84379 .63249 .86107 .64066 .85486 .63633 Mtetra
0 .403 .796 r
.85486 .63633 .86107 .64066 .87848 .64801 .87234 .64369 Mtetra
0 .49 .858 r
.87234 .64369 .87848 .64801 .89593 .6538 .88987 .64948 Mtetra
.153 .61 .931 r
.88987 .64948 .89593 .6538 .91331 .65721 .90732 .65289 Mtetra
.351 .737 .986 r
.90732 .65289 .91331 .65721 .9305 .65754 .9246 .65319 Mtetra
.542 .838 .999 r
.9246 .65319 .9305 .65754 .9474 .65427 .94159 .64988 Mtetra
.69 .894 .971 r
.94159 .64988 .9474 .65427 .96393 .64721 .95821 .64275 Mtetra
.786 .917 .927 r
.95821 .64275 .96393 .64721 .98006 .63655 .97444 .63202 Mtetra
.842 .921 .886 r
.97444 .63202 .98006 .63655 .99582 .6229 .99029 .61828 Mtetra
.009 .521 .862 r
.38368 .73263 .39205 .73686 .40551 .74059 .39718 .73633 Mtetra
.165 .625 .934 r
.39718 .73633 .40551 .74059 .41913 .74296 .41085 .73867 Mtetra
.341 .724 .985 r
.41085 .73867 .41913 .74296 .43292 .74354 .42468 .73922 Mtetra
.491 .791 .998 r
.42468 .73922 .43292 .74354 .44686 .74218 .43867 .73781 Mtetra
.599 .827 .986 r
.43867 .73781 .44686 .74218 .46093 .73891 .45279 .73448 Mtetra
.67 .842 .966 r
.45279 .73448 .46093 .73891 .47509 .73393 .46702 .72944 Mtetra
.716 .848 .945 r
.46702 .72944 .47509 .73393 .48934 .72749 .48133 .72294 Mtetra
.747 .85 .927 r
.48133 .72294 .48934 .72749 .50364 .71986 .4957 .71523 Mtetra
.768 .85 .912 r
.4957 .71523 .50364 .71986 .518 .71121 .51013 .70651 Mtetra
.784 .849 .9 r
.51013 .70651 .518 .71121 .53238 .70172 .52459 .69694 Mtetra
.796 .847 .89 r
.52459 .69694 .53238 .70172 .5468 .6915 .53907 .68664 Mtetra
.804 .846 .882 r
.53907 .68664 .5468 .6915 .56123 .68069 .55358 .67575 Mtetra
.81 .845 .876 r
.55358 .67575 .56123 .68069 .57567 .66946 .5681 .66443 Mtetra
.813 .844 .873 r
.5681 .66443 .57567 .66946 .59013 .658 .58264 .65288 Mtetra
.812 .844 .874 r
.58264 .65288 .59013 .658 .60461 .64659 .59719 .64138 Mtetra
.807 .844 .878 r
.59719 .64138 .60461 .64659 .61911 .6355 .61176 .63021 Mtetra
.797 .843 .886 r
.61176 .63021 .61911 .6355 .63364 .62507 .62637 .6197 Mtetra
.78 .842 .899 r
.62637 .6197 .63364 .62507 .64824 .6156 .64104 .61015 Mtetra
.754 .84 .916 r
.64104 .61015 .64824 .6156 .66292 .60739 .65579 .60187 Mtetra
.718 .833 .936 r
.65579 .60187 .66292 .60739 .67771 .60071 .67065 .59512 Mtetra
.667 .821 .957 r
.67065 .59512 .67771 .60071 .69265 .59574 .68565 .5901 Mtetra
.598 .799 .976 r
.68565 .5901 .69265 .59574 .70776 .59264 .70083 .58694 Mtetra
.511 .763 .987 r
.70083 .58694 .70776 .59264 .72307 .59147 .7162 .58572 Mtetra
.408 .713 .986 r
.7162 .58572 .72307 .59147 .73862 .59221 .7318 .58644 Mtetra
.294 .65 .969 r
.7318 .58644 .73862 .59221 .75442 .59481 .74766 .589 Mtetra
.181 .58 .939 r
.74766 .589 .75442 .59481 .77049 .59911 .76378 .59328 Mtetra
.081 .512 .902 r
.76378 .59328 .77049 .59911 .78684 .60491 .78019 .59907 Mtetra
.002 .455 .866 r
.78019 .59907 .78684 .60491 .80347 .61194 .79688 .60609 Mtetra
0 .416 .84 r
.79688 .60609 .80347 .61194 .82037 .61983 .81383 .61398 Mtetra
0 .4 .829 r
.81383 .61398 .82037 .61983 .83752 .62815 .83104 .6223 Mtetra
0 .413 .838 r
.83104 .6223 .83752 .62815 .85486 .63633 .84844 .63047 Mtetra
.006 .456 .868 r
.84844 .63047 .85486 .63633 .87234 .64369 .86598 .63783 Mtetra
.11 .532 .913 r
.86598 .63783 .87234 .64369 .88987 .64948 .88357 .64361 Mtetra
.257 .63 .961 r
.88357 .64361 .88987 .64948 .90732 .65289 .9011 .647 Mtetra
.426 .729 .989 r
.9011 .647 .90732 .65289 .9246 .65319 .91845 .64728 Mtetra
.584 .806 .984 r
.91845 .64728 .9246 .65319 .94159 .64988 .93552 .64392 Mtetra
.705 .852 .952 r
.93552 .64392 .94159 .64988 .95821 .64275 .95223 .63673 Mtetra
.787 .872 .911 r
.95223 .63673 .95821 .64275 .97444 .63202 .96854 .62592 Mtetra
.836 .879 .874 r
.96854 .62592 .97444 .63202 .99029 .61828 .98449 .61209 Mtetra
.145 .568 .928 r
.37529 .7269 .38368 .73263 .39718 .73633 .38881 .73057 Mtetra
.278 .645 .967 r
.38881 .73057 .39718 .73633 .41085 .73867 .40252 .73287 Mtetra
.42 .715 .985 r
.40252 .73287 .41085 .73867 .42468 .73922 .41639 .73338 Mtetra
.539 .762 .979 r
.41639 .73338 .42468 .73922 .43867 .73781 .43043 .73192 Mtetra
.624 .787 .96 r
.43043 .73192 .43867 .73781 .45279 .73448 .4446 .72854 Mtetra
.68 .8 .939 r
.4446 .72854 .45279 .73448 .46702 .72944 .45888 .72344 Mtetra
.718 .805 .919 r
.45888 .72344 .46702 .72944 .48133 .72294 .47325 .71687 Mtetra
.744 .808 .903 r
.47325 .71687 .48133 .72294 .4957 .71523 .48769 .70908 Mtetra
.762 .808 .89 r
.48769 .70908 .4957 .71523 .51013 .70651 .50218 .70029 Mtetra
.776 .808 .879 r
.50218 .70029 .51013 .70651 .52459 .69694 .5167 .69064 Mtetra
.787 .808 .87 r
.5167 .69064 .52459 .69694 .53907 .68664 .53126 .68026 Mtetra
.794 .808 .863 r
.53126 .68026 .53907 .68664 .55358 .67575 .54584 .66928 Mtetra
.8 .807 .858 r
.54584 .66928 .55358 .67575 .5681 .66443 .56043 .65787 Mtetra
.802 .807 .855 r
.56043 .65787 .5681 .66443 .58264 .65288 .57503 .64625 Mtetra
.801 .806 .855 r
.57503 .64625 .58264 .65288 .59719 .64138 .58966 .63466 Mtetra
.797 .805 .859 r
.58966 .63466 .59719 .64138 .61176 .63021 .6043 .62341 Mtetra
.787 .804 .866 r
.6043 .62341 .61176 .63021 .62637 .6197 .61898 .61281 Mtetra
.772 .803 .878 r
.61898 .61281 .62637 .6197 .64104 .61015 .63372 .60319 Mtetra
.749 .799 .892 r
.63372 .60319 .64104 .61015 .65579 .60187 .64853 .59484 Mtetra
.717 .792 .91 r
.64853 .59484 .65579 .60187 .67065 .59512 .66346 .58802 Mtetra
.674 .78 .929 r
.66346 .58802 .67065 .59512 .68565 .5901 .67852 .58294 Mtetra
.617 .761 .948 r
.67852 .58294 .68565 .5901 .70083 .58694 .69375 .57973 Mtetra
.546 .732 .961 r
.69375 .57973 .70083 .58694 .7162 .58572 .70918 .57846 Mtetra
.46 .692 .967 r
.70918 .57846 .7162 .58572 .7318 .58644 .72483 .57913 Mtetra
.367 .643 .962 r
.72483 .57913 .7318 .58644 .74766 .589 .74073 .58166 Mtetra
.272 .588 .946 r
.74073 .58166 .74766 .589 .76378 .59328 .75691 .58591 Mtetra
.185 .534 .924 r
.75691 .58591 .76378 .59328 .78019 .59907 .77336 .59168 Mtetra
.115 .487 .9 r
.77336 .59168 .78019 .59907 .79688 .60609 .79009 .59867 Mtetra
.068 .454 .882 r
.79009 .59867 .79688 .60609 .81383 .61398 .80709 .60655 Mtetra
.049 .441 .874 r
.80709 .60655 .81383 .61398 .83104 .6223 .82435 .61484 Mtetra
.064 .451 .881 r
.82435 .61484 .83104 .6223 .84844 .63047 .8418 .623 Mtetra
.118 .488 .901 r
.8418 .623 .84844 .63047 .86598 .63783 .8594 .63035 Mtetra
.211 .55 .931 r
.8594 .63035 .86598 .63783 .88357 .64361 .87704 .6361 Mtetra
.337 .628 .959 r
.87704 .6361 .88357 .64361 .9011 .647 .89463 .63946 Mtetra
.478 .706 .969 r
.89463 .63946 .9011 .647 .91845 .64728 .91205 .6397 Mtetra
.608 .768 .956 r
.91205 .6397 .91845 .64728 .93552 .64392 .92919 .63629 Mtetra
.71 .807 .925 r
.92919 .63629 .93552 .64392 .95223 .63673 .94598 .62903 Mtetra
.78 .827 .889 r
.94598 .62903 .95223 .63673 .96854 .62592 .96238 .61815 Mtetra
.825 .836 .857 r
.96238 .61815 .96854 .62592 .98449 .61209 .97841 .60423 Mtetra
.256 .584 .945 r
.36688 .71955 .37529 .7269 .38881 .73057 .38043 .72318 Mtetra
.363 .639 .96 r
.38043 .72318 .38881 .73057 .40252 .73287 .39416 .72544 Mtetra
.475 .69 .961 r
.39416 .72544 .40252 .73287 .41639 .73338 .40807 .7259 Mtetra
.568 .725 .948 r
.40807 .7259 .41639 .73338 .43043 .73192 .42214 .72438 Mtetra
.636 .746 .928 r
.42214 .72438 .43043 .73192 .4446 .72854 .43636 .72094 Mtetra
.683 .758 .908 r
.43636 .72094 .4446 .72854 .45888 .72344 .45069 .71577 Mtetra
.715 .764 .891 r
.45069 .71577 .45888 .72344 .47325 .71687 .46512 .70913 Mtetra
.737 .767 .877 r
.46512 .70913 .47325 .71687 .48769 .70908 .47961 .70128 Mtetra
.753 .769 .865 r
.47961 .70128 .48769 .70908 .50218 .70029 .49416 .69241 Mtetra
.766 .77 .856 r
.49416 .69241 .50218 .70029 .5167 .69064 .50874 .68268 Mtetra
.775 .77 .849 r
.50874 .68268 .5167 .69064 .53126 .68026 .52336 .67222 Mtetra
.782 .771 .842 r
.52336 .67222 .53126 .68026 .54584 .66928 .538 .66116 Mtetra
.787 .771 .838 r
.538 .66116 .54584 .66928 .56043 .65787 .55266 .64968 Mtetra
.79 .77 .836 r
.55266 .64968 .56043 .65787 .57503 .64625 .56733 .63797 Mtetra
.789 .77 .836 r
.56733 .63797 .57503 .64625 .58966 .63466 .58202 .6263 Mtetra
.784 .769 .839 r
.58202 .6263 .58966 .63466 .6043 .62341 .59673 .61497 Mtetra
.776 .767 .845 r
.59673 .61497 .6043 .62341 .61898 .61281 .61147 .6043 Mtetra
.762 .765 .855 r
.61147 .6043 .61898 .61281 .63372 .60319 .62627 .5946 Mtetra
.741 .76 .868 r
.62627 .5946 .63372 .60319 .64853 .59484 .64115 .58618 Mtetra
.713 .752 .883 r
.64115 .58618 .64853 .59484 .66346 .58802 .65613 .5793 Mtetra
.675 .74 .899 r
.65613 .5793 .66346 .58802 .67852 .58294 .67124 .57415 Mtetra
.627 .723 .916 r
.67124 .57415 .67852 .58294 .69375 .57973 .68652 .57088 Mtetra
.567 .698 .929 r
.68652 .57088 .69375 .57973 .70918 .57846 .70199 .56956 Mtetra
.497 .665 .937 r
.70199 .56956 .70918 .57846 .72483 .57913 .71769 .57018 Mtetra
.42 .626 .938 r
.71769 .57018 .72483 .57913 .74073 .58166 .73364 .57266 Mtetra
.342 .582 .932 r
.73364 .57266 .74073 .58166 .75691 .58591 .74985 .57687 Mtetra
.269 .539 .92 r
.74985 .57687 .75691 .58591 .77336 .59168 .76634 .58259 Mtetra
.208 .501 .906 r
.76634 .58259 .77336 .59168 .79009 .59867 .78311 .58955 Mtetra
.167 .474 .894 r
.78311 .58955 .79009 .59867 .80709 .60655 .80015 .59739 Mtetra
.151 .463 .889 r
.80015 .59739 .80709 .60655 .82435 .61484 .81744 .60566 Mtetra
.165 .472 .893 r
.81744 .60566 .82435 .61484 .8418 .623 .83494 .61379 Mtetra
.211 .502 .906 r
.83494 .61379 .8418 .623 .8594 .63035 .85257 .6211 Mtetra
.29 .551 .924 r
.85257 .6211 .8594 .63035 .87704 .6361 .87027 .62681 Mtetra
.396 .613 .938 r
.87027 .62681 .87704 .6361 .89463 .63946 .88791 .63013 Mtetra
.512 .676 .939 r
.88791 .63013 .89463 .63946 .91205 .6397 .90539 .63032 Mtetra
.62 .728 .923 r
.90539 .63032 .91205 .6397 .92919 .63629 .92259 .62685 Mtetra
.707 .763 .896 r
.92259 .62685 .92919 .63629 .94598 .62903 .93945 .61953 Mtetra
.769 .784 .865 r
.93945 .61953 .94598 .62903 .96238 .61815 .95593 .60858 Mtetra
.81 .794 .838 r
.95593 .60858 .96238 .61815 .97841 .60423 .97204 .59458 Mtetra
.339 .578 .93 r
.35846 .71043 .36688 .71955 .38043 .72318 .37203 .71402 Mtetra
.423 .62 .933 r
.37203 .71402 .38043 .72318 .39416 .72544 .38579 .71622 Mtetra
.511 .658 .927 r
.38579 .71622 .39416 .72544 .40807 .7259 .39973 .71662 Mtetra
.585 .687 .912 r
.39973 .71662 .40807 .7259 .42214 .72438 .41384 .71504 Mtetra
.641 .706 .894 r
.41384 .71504 .42214 .72438 .43636 .72094 .42809 .71154 Mtetra
.681 .718 .877 r
.42809 .71154 .43636 .72094 .45069 .71577 .44247 .7063 Mtetra
.708 .724 .862 r
.44247 .7063 .45069 .71577 .46512 .70913 .45694 .69959 Mtetra
.728 .729 .851 r
.45694 .69959 .46512 .70913 .47961 .70128 .47148 .69167 Mtetra
.743 .732 .841 r
.47148 .69167 .47961 .70128 .49416 .69241 .48608 .68272 Mtetra
.754 .734 .834 r
.48608 .68272 .49416 .69241 .50874 .68268 .50072 .67292 Mtetra
.763 .735 .827 r
.50072 .67292 .50874 .68268 .52336 .67222 .5154 .66239 Mtetra
.769 .736 .822 r
.5154 .66239 .52336 .67222 .538 .66116 .53009 .65125 Mtetra
.774 .736 .818 r
.53009 .65125 .538 .66116 .55266 .64968 .54481 .63969 Mtetra
.776 .736 .816 r
.54481 .63969 .55266 .64968 .56733 .63797 .55954 .62791 Mtetra
.775 .736 .816 r
.55954 .62791 .56733 .63797 .58202 .6263 .57429 .61616 Mtetra
.771 .735 .819 r
.57429 .61616 .58202 .6263 .59673 .61497 .58905 .60476 Mtetra
.763 .732 .824 r
.58905 .60476 .59673 .61497 .61147 .6043 .60386 .59401 Mtetra
.75 .729 .832 r
.60386 .59401 .61147 .6043 .62627 .5946 .61871 .58424 Mtetra
.732 .723 .843 r
.61871 .58424 .62627 .5946 .64115 .58618 .63363 .57575 Mtetra
.706 .715 .856 r
.63363 .57575 .64115 .58618 .65613 .5793 .64866 .5688 Mtetra
.673 .703 .87 r
.64866 .5688 .65613 .5793 .67124 .57415 .66382 .56358 Mtetra
.631 .686 .883 r
.66382 .56358 .67124 .57415 .68652 .57088 .67914 .56025 Mtetra
.581 .664 .896 r
.67914 .56025 .68652 .57088 .70199 .56956 .69466 .55886 Mtetra
.522 .636 .904 r
.69466 .55886 .70199 .56956 .71769 .57018 .71039 .55942 Mtetra
.458 .604 .908 r
.71039 .55942 .71769 .57018 .73364 .57266 .72637 .56185 Mtetra
.394 .568 .906 r
.72637 .56185 .73364 .57266 .74985 .57687 .74261 .566 Mtetra
.333 .533 .9 r
.74261 .566 .74985 .57687 .76634 .58259 .75913 .57167 Mtetra
.283 .503 .892 r
.75913 .57167 .76634 .58259 .78311 .58955 .77593 .57858 Mtetra
.248 .481 .885 r
.77593 .57858 .78311 .58955 .80015 .59739 .793 .58637 Mtetra
.234 .472 .882 r
.793 .58637 .80015 .59739 .81744 .60566 .81032 .59459 Mtetra
.246 .479 .884 r
.81032 .59459 .81744 .60566 .83494 .61379 .82784 .60266 Mtetra
.285 .503 .892 r
.82784 .60266 .83494 .61379 .85257 .6211 .84552 .60993 Mtetra
.351 .543 .902 r
.84552 .60993 .85257 .6211 .87027 .62681 .86325 .61559 Mtetra
.439 .593 .908 r
.86325 .61559 .87027 .62681 .88791 .63013 .88093 .61886 Mtetra
.535 .645 .904 r
.88093 .61886 .88791 .63013 .90539 .63032 .89846 .61898 Mtetra
.626 .689 .889 r
.89846 .61898 .90539 .63032 .92259 .62685 .91572 .61545 Mtetra
.701 .722 .866 r
.91572 .61545 .92259 .62685 .93945 .61953 .93264 .60807 Mtetra
.757 .743 .84 r
.93264 .60807 .93945 .61953 .95593 .60858 .94918 .59705 Mtetra
.794 .755 .817 r
.94918 .59705 .95593 .60858 .97204 .59458 .96537 .58298 Mtetra
.397 .563 .901 r
.35007 .69944 .35846 .71043 .37203 .71402 .36365 .70297 Mtetra
.463 .595 .899 r
.36365 .70297 .37203 .71402 .38579 .71622 .37742 .70511 Mtetra
.533 .627 .89 r
.37742 .70511 .38579 .71622 .39973 .71662 .39138 .70544 Mtetra
.594 .652 .877 r
.39138 .70544 .39973 .71662 .41384 .71504 .40552 .7038 Mtetra
.641 .67 .862 r
.40552 .7038 .41384 .71504 .42809 .71154 .4198 .70022 Mtetra
.676 .682 .848 r
.4198 .70022 .42809 .71154 .44247 .7063 .43422 .69492 Mtetra
.701 .689 .836 r
.43422 .69492 .44247 .7063 .45694 .69959 .44873 .68814 Mtetra
.718 .694 .826 r
.44873 .68814 .45694 .69959 .47148 .69167 .46331 .68014 Mtetra
.732 .698 .819 r
.46331 .68014 .47148 .69167 .48608 .68272 .47796 .67113 Mtetra
.742 .701 .812 r
.47796 .67113 .48608 .68272 .50072 .67292 .49265 .66125 Mtetra
.75 .703 .807 r
.49265 .66125 .50072 .67292 .5154 .66239 .50737 .65064 Mtetra
.756 .704 .802 r
.50737 .65064 .5154 .66239 .53009 .65125 .52212 .63944 Mtetra
.761 .705 .799 r
.52212 .63944 .53009 .65125 .54481 .63969 .53689 .6278 Mtetra
.763 .705 .798 r
.53689 .6278 .54481 .63969 .55954 .62791 .55167 .61595 Mtetra
.762 .705 .798 r
.55167 .61595 .55954 .62791 .57429 .61616 .56647 .60413 Mtetra
.758 .703 .8 r
.56647 .60413 .57429 .61616 .58905 .60476 .58128 .59266 Mtetra
.75 .701 .804 r
.58128 .59266 .58905 .60476 .60386 .59401 .59613 .58184 Mtetra
.738 .696 .811 r
.59613 .58184 .60386 .59401 .61871 .58424 .61103 .572 Mtetra
.721 .69 .82 r
.61103 .572 .61871 .58424 .63363 .57575 .626 .56344 Mtetra
.698 .682 .83 r
.626 .56344 .63363 .57575 .64866 .5688 .64107 .55641 Mtetra
.669 .67 .842 r
.64107 .55641 .64866 .5688 .66382 .56358 .65627 .55113 Mtetra
.632 .654 .853 r
.65627 .55113 .66382 .56358 .67914 .56025 .67163 .54773 Mtetra
.588 .634 .864 r
.67163 .54773 .67914 .56025 .69466 .55886 .68717 .54628 Mtetra
.539 .609 .872 r
.68717 .54628 .69466 .55886 .71039 .55942 .70293 .54677 Mtetra
.485 .581 .876 r
.70293 .54677 .71039 .55942 .72637 .56185 .71893 .54912 Mtetra
.431 .552 .877 r
.71893 .54912 .72637 .56185 .74261 .566 .7352 .55321 Mtetra
.381 .523 .874 r
.7352 .55321 .74261 .566 .75913 .57167 .75174 .55881 Mtetra
.339 .498 .87 r
.75174 .55881 .75913 .57167 .77593 .57858 .76855 .56565 Mtetra
.31 .48 .866 r
.76855 .56565 .77593 .57858 .793 .58637 .78564 .57337 Mtetra
.298 .473 .864 r
.78564 .57337 .793 .58637 .81032 .59459 .80298 .58152 Mtetra
.308 .478 .865 r
.80298 .58152 .81032 .59459 .82784 .60266 .82052 .58953 Mtetra
.34 .498 .869 r
.82052 .58953 .82784 .60266 .84552 .60993 .83822 .59672 Mtetra
.396 .531 .874 r
.83822 .59672 .84552 .60993 .86325 .61559 .85597 .60232 Mtetra
.469 .572 .876 r
.85597 .60232 .86325 .61559 .88093 .61886 .87369 .60552 Mtetra
.55 .616 .871 r
.87369 .60552 .88093 .61886 .89846 .61898 .89125 .60558 Mtetra
.628 .655 .857 r
.89125 .60558 .89846 .61898 .91572 .61545 .90856 .60198 Mtetra
.693 .685 .838 r
.90856 .60198 .91572 .61545 .93264 .60807 .92553 .59453 Mtetra
.743 .706 .816 r
.92553 .59453 .93264 .60807 .94918 .59705 .94213 .58344 Mtetra
.778 .72 .798 r
.94213 .58344 .94918 .59705 .96537 .58298 .95838 .5693 Mtetra
.435 .546 .87 r
.3417 .68658 .35007 .69944 .36365 .70297 .35529 .69003 Mtetra
.489 .573 .866 r
.35529 .69003 .36365 .70297 .37742 .70511 .36907 .6921 Mtetra
.547 .6 .858 r
.36907 .6921 .37742 .70511 .39138 .70544 .38305 .69236 Mtetra
.599 .623 .847 r
.38305 .69236 .39138 .70544 .40552 .7038 .3972 .69065 Mtetra
.64 .64 .834 r
.3972 .69065 .40552 .7038 .4198 .70022 .41151 .687 Mtetra
.67 .652 .823 r
.41151 .687 .4198 .70022 .43422 .69492 .42595 .68162 Mtetra
.693 .66 .813 r
.42595 .68162 .43422 .69492 .44873 .68814 .4405 .67477 Mtetra
.709 .665 .805 r
.4405 .67477 .44873 .68814 .46331 .68014 .45512 .66671 Mtetra
.721 .669 .799 r
.45512 .66671 .46331 .68014 .47796 .67113 .4698 .65762 Mtetra
.731 .673 .793 r
.4698 .65762 .47796 .67113 .49265 .66125 .48453 .64767 Mtetra
.738 .675 .789 r
.48453 .64767 .49265 .66125 .50737 .65064 .4993 .637 Mtetra
.744 .677 .785 r
.4993 .637 .50737 .65064 .52212 .63944 .51409 .62573 Mtetra
.748 .678 .782 r
.51409 .62573 .52212 .63944 .53689 .6278 .5289 .61402 Mtetra
.75 .678 .781 r
.5289 .61402 .53689 .6278 .55167 .61595 .54373 .6021 Mtetra
.54373 .6021 .55167 .61595 .56647 .60413 .55857 .59022 Mtetra
.746 .676 .783 r
.55857 .59022 .56647 .60413 .58128 .59266 .57343 .57867 Mtetra
.739 .673 .787 r
.57343 .57867 .58128 .59266 .59613 .58184 .58832 .56779 Mtetra
.727 .669 .792 r
.58832 .56779 .59613 .58184 .61103 .572 .60326 .55788 Mtetra
.712 .662 .8 r
.60326 .55788 .61103 .572 .626 .56344 .61827 .54925 Mtetra
.69 .653 .808 r
.61827 .54925 .626 .56344 .64107 .55641 .63337 .54216 Mtetra
.664 .641 .818 r
.63337 .54216 .64107 .55641 .65627 .55113 .6486 .5368 Mtetra
.631 .626 .827 r
.6486 .5368 .65627 .55113 .67163 .54773 .66398 .53333 Mtetra
.592 .607 .836 r
.66398 .53333 .67163 .54773 .68717 .54628 .67954 .5318 Mtetra
.549 .585 .843 r
.67954 .5318 .68717 .54628 .70293 .54677 .69532 .53221 Mtetra
.503 .561 .847 r
.69532 .53221 .70293 .54677 .71893 .54912 .71134 .53449 Mtetra
.457 .535 .849 r
.71134 .53449 .71893 .54912 .7352 .55321 .72762 .53849 Mtetra
.415 .511 .848 r
.72762 .53849 .7352 .55321 .75174 .55881 .74416 .54401 Mtetra
.379 .49 .846 r
.74416 .54401 .75174 .55881 .76855 .56565 .76099 .55077 Mtetra
.354 .475 .843 r
.76099 .55077 .76855 .56565 .78564 .57337 .77808 .5584 Mtetra
.344 .469 .842 r
.77808 .5584 .78564 .57337 .80298 .58152 .79543 .56646 Mtetra
.352 .473 .843 r
.79543 .56646 .80298 .58152 .82052 .58953 .81298 .57439 Mtetra
.38 .49 .845 r
.81298 .57439 .82052 .58953 .83822 .59672 .83068 .58149 Mtetra
.427 .517 .848 r
.83068 .58149 .83822 .59672 .85597 .60232 .84846 .58701 Mtetra
.489 .553 .848 r
.84846 .58701 .85597 .60232 .87369 .60552 .86619 .59012 Mtetra
.559 .591 .842 r
.86619 .59012 .87369 .60552 .89125 .60558 .88378 .59011 Mtetra
.627 .626 .83 r
.88378 .59011 .89125 .60558 .90856 .60198 .90112 .58644 Mtetra
.686 .655 .814 r
.90112 .58644 .90856 .60198 .92553 .59453 .91813 .57892 Mtetra
.731 .675 .796 r
.91813 .57892 .92553 .59453 .94213 .58344 .93478 .56776 Mtetra
.764 .689 .78 r
.93478 .56776 .94213 .58344 .95838 .5693 .95109 .55356 Mtetra
.459 .531 .844 r
.33337 .67202 .3417 .68658 .35529 .69003 .34696 .67539 Mtetra
.505 .554 .84 r
.34696 .67539 .35529 .69003 .36907 .6921 .36074 .67737 Mtetra
.555 .579 .833 r
.36074 .67737 .36907 .6921 .38305 .69236 .37473 .67755 Mtetra
.601 .6 .823 r
.37473 .67755 .38305 .69236 .3972 .69065 .38889 .67576 Mtetra
.637 .617 .813 r
.38889 .67576 .3972 .69065 .41151 .687 .40322 .67204 Mtetra
.665 .628 .803 r
.40322 .67204 .41151 .687 .42595 .68162 .41769 .66659 Mtetra
.686 .637 .795 r
.41769 .66659 .42595 .68162 .4405 .67477 .43226 .65967 Mtetra
.701 .643 .788 r
.43226 .65967 .4405 .67477 .45512 .66671 .44691 .65153 Mtetra
.712 .647 .783 r
.44691 .65153 .45512 .66671 .4698 .65762 .46162 .64238 Mtetra
.722 .651 .778 r
.46162 .64238 .4698 .65762 .48453 .64767 .47638 .63236 Mtetra
.729 .653 .774 r
.47638 .63236 .48453 .64767 .4993 .637 .49119 .62162 Mtetra
.734 .655 .771 r
.49119 .62162 .4993 .637 .51409 .62573 .50601 .61028 Mtetra
.738 .656 .769 r
.50601 .61028 .51409 .62573 .5289 .61402 .52086 .59852 Mtetra
.74 .657 .768 r
.52086 .59852 .5289 .61402 .54373 .6021 .53573 .58653 Mtetra
.74 .656 .768 r
.53573 .58653 .54373 .6021 .55857 .59022 .55061 .57459 Mtetra
.736 .655 .769 r
.55061 .57459 .55857 .59022 .57343 .57867 .5655 .56298 Mtetra
.729 .652 .772 r
.5655 .56298 .57343 .57867 .58832 .56779 .58043 .55203 Mtetra
.718 .647 .777 r
.58043 .55203 .58832 .56779 .60326 .55788 .5954 .54206 Mtetra
.703 .64 .783 r
.5954 .54206 .60326 .55788 .61827 .54925 .61044 .53336 Mtetra
.684 .631 .791 r
.61044 .53336 .61827 .54925 .63337 .54216 .62557 .5262 Mtetra
.659 .62 .799 r
.62557 .5262 .63337 .54216 .6486 .5368 .64082 .52077 Mtetra
.629 .605 .807 r
.64082 .52077 .6486 .5368 .66398 .53333 .65621 .51722 Mtetra
.594 .587 .815 r
.65621 .51722 .66398 .53333 .67954 .5318 .6718 .5156 Mtetra
.556 .567 .821 r
.6718 .5156 .67954 .5318 .69532 .53221 .68759 .51593 Mtetra
.515 .545 .825 r
.68759 .51593 .69532 .53221 .71134 .53449 .70361 .51812 Mtetra
.475 .522 .826 r
.70361 .51812 .71134 .53449 .72762 .53849 .71989 .52203 Mtetra
.437 .5 .826 r
.71989 .52203 .72762 .53849 .74416 .54401 .73644 .52745 Mtetra
.406 .482 .825 r
.73644 .52745 .74416 .54401 .76099 .55077 .75326 .5341 Mtetra
.384 .469 .824 r
.75326 .5341 .76099 .55077 .77808 .5584 .77035 .54164 Mtetra
.375 .463 .823 r
.77035 .54164 .77808 .5584 .79543 .56646 .78769 .54959 Mtetra
.382 .467 .823 r
.78769 .54959 .79543 .56646 .81298 .57439 .80524 .55742 Mtetra
.407 .482 .825 r
.80524 .55742 .81298 .57439 .83068 .58149 .82295 .56442 Mtetra
.448 .506 .826 r
.82295 .56442 .83068 .58149 .84846 .58701 .84073 .56984 Mtetra
.503 .537 .825 r
.84073 .56984 .84846 .58701 .86619 .59012 .85847 .57286 Mtetra
.564 .572 .819 r
.85847 .57286 .86619 .59012 .88378 .59011 .87608 .57276 Mtetra
.625 .604 .809 r
.87608 .57276 .88378 .59011 .90112 .58644 .89344 .56901 Mtetra
.679 .631 .795 r
.89344 .56901 .90112 .58644 .91813 .57892 .91049 .56142 Mtetra
.721 .651 .779 r
.91049 .56142 .91813 .57892 .93478 .56776 .92718 .5502 Mtetra
.752 .665 .766 r
.92718 .5502 .93478 .56776 .95109 .55356 .94353 .53595 Mtetra
.473 .52 .825 r
.32506 .65611 .33337 .67202 .34696 .67539 .33865 .65939 Mtetra
.514 .541 .822 r
.33865 .65939 .34696 .67539 .36074 .67737 .35243 .66128 Mtetra
.56 .564 .815 r
.35243 .66128 .36074 .67737 .37473 .67755 .36642 .66138 Mtetra
.601 .585 .807 r
.36642 .66138 .37473 .67755 .38889 .67576 .38059 .65951 Mtetra
.635 .601 .798 r
.38059 .65951 .38889 .67576 .40322 .67204 .39494 .65571 Mtetra
.661 .613 .789 r
.39494 .65571 .40322 .67204 .41769 .66659 .40942 .65018 Mtetra
.681 .621 .782 r
.40942 .65018 .41769 .66659 .43226 .65967 .42401 .64319 Mtetra
.695 .627 .776 r
.42401 .64319 .43226 .65967 .44691 .65153 .43868 .63498 Mtetra
.706 .632 .771 r
.43868 .63498 .44691 .65153 .46162 .64238 .45342 .62576 Mtetra
.715 .635 .767 r
.45342 .62576 .46162 .64238 .47638 .63236 .46821 .61568 Mtetra
.722 .638 .764 r
.46821 .61568 .47638 .63236 .49119 .62162 .48304 .60488 Mtetra
.727 .64 .761 r
.48304 .60488 .49119 .62162 .50601 .61028 .4979 .59348 Mtetra
.731 .642 .759 r
.4979 .59348 .50601 .61028 .52086 .59852 .51278 .58165 Mtetra
.733 .642 .758 r
.51278 .58165 .52086 .59852 .53573 .58653 .52768 .56961 Mtetra
.732 .642 .758 r
.52768 .56961 .53573 .58653 .55061 .57459 .54259 .55761 Mtetra
.729 .64 .759 r
.54259 .55761 .55061 .57459 .5655 .56298 .55752 .54594 Mtetra
.722 .637 .762 r
.55752 .54594 .5655 .56298 .58043 .55203 .57248 .53493 Mtetra
.712 .632 .767 r
.57248 .53493 .58043 .55203 .5954 .54206 .58747 .52489 Mtetra
.698 .625 .772 r
.58747 .52489 .5954 .54206 .61044 .53336 .60254 .51613 Mtetra
.679 .616 .779 r
.60254 .51613 .61044 .53336 .62557 .5262 .61769 .50889 Mtetra
.655 .605 .786 r
.61769 .50889 .62557 .5262 .64082 .52077 .63295 .50339 Mtetra
.627 .59 .793 r
.63295 .50339 .64082 .52077 .65621 .51722 .64836 .49976 Mtetra
.595 .574 .8 r
.64836 .49976 .65621 .51722 .6718 .5156 .66395 .49806 Mtetra
.559 .554 .805 r
.66395 .49806 .6718 .5156 .68759 .51593 .67975 .49829 Mtetra
.522 .534 .809 r
.67975 .49829 .68759 .51593 .70361 .51812 .69577 .50038 Mtetra
.485 .512 .811 r
.69577 .50038 .70361 .51812 .71989 .52203 .71205 .50419 Mtetra
.451 .493 .811 r
.71205 .50419 .71989 .52203 .73644 .52745 .72859 .5095 Mtetra
.423 .476 .81 r
.72859 .5095 .73644 .52745 .75326 .5341 .7454 .51604 Mtetra
.403 .464 .809 r
.7454 .51604 .75326 .5341 .77035 .54164 .76248 .52346 Mtetra
.395 .459 .808 r
.76248 .52346 .77035 .54164 .78769 .54959 .77981 .5313 Mtetra
.401 .462 .809 r
.77981 .5313 .78769 .54959 .80524 .55742 .79736 .53901 Mtetra
.423 .475 .809 r
.79736 .53901 .80524 .55742 .82295 .56442 .81505 .5459 Mtetra
.461 .497 .81 r
.81505 .5459 .82295 .56442 .84073 .56984 .83283 .5512 Mtetra
.511 .526 .809 r
.83283 .5512 .84073 .56984 .85847 .57286 .85057 .55412 Mtetra
.567 .558 .804 r
.85057 .55412 .85847 .57286 .87608 .57276 .86819 .55392 Mtetra
.624 .589 .794 r
.86819 .55392 .87608 .57276 .89344 .56901 .88557 .55009 Mtetra
.674 .615 .781 r
.88557 .55009 .89344 .56901 .91049 .56142 .90264 .54243 Mtetra
.714 .635 .768 r
.90264 .54243 .91049 .56142 .92718 .5502 .91936 .53115 Mtetra
.743 .649 .756 r
.91936 .53115 .92718 .5502 .94353 .53595 .93575 .51685 Mtetra
.48 .514 .815 r
.31676 .63938 .32506 .65611 .33865 .65939 .33034 .64256 Mtetra
.519 .535 .812 r
.33034 .64256 .33865 .65939 .35243 .66128 .34412 .64436 Mtetra
.562 .557 .806 r
.34412 .64436 .35243 .66128 .36642 .66138 .3581 .64437 Mtetra
.602 .577 .798 r
.3581 .64437 .36642 .66138 .38059 .65951 .37229 .64241 Mtetra
.634 .592 .789 r
.37229 .64241 .38059 .65951 .39494 .65571 .38664 .63853 Mtetra
.659 .604 .782 r
.38664 .63853 .39494 .65571 .40942 .65018 .40113 .63293 Mtetra
.678 .612 .775 r
.40113 .63293 .40942 .65018 .42401 .64319 .41574 .62587 Mtetra
.692 .619 .77 r
.41574 .62587 .42401 .64319 .43868 .63498 .43044 .61759 Mtetra
.703 .623 .765 r
.43044 .61759 .43868 .63498 .45342 .62576 .4452 .6083 Mtetra
.711 .627 .761 r
.4452 .6083 .45342 .62576 .46821 .61568 .46002 .59816 Mtetra
.718 .63 .758 r
.46002 .59816 .46821 .61568 .48304 .60488 .47487 .5873 Mtetra
.724 .632 .755 r
.47487 .5873 .48304 .60488 .4979 .59348 .48976 .57584 Mtetra
.727 .633 .754 r
.48976 .57584 .4979 .59348 .51278 .58165 .50467 .56395 Mtetra
.729 .634 .753 r
.50467 .56395 .51278 .58165 .52768 .56961 .5196 .55185 Mtetra
.728 .634 .753 r
.5196 .55185 .52768 .56961 .54259 .55761 .53454 .53979 Mtetra
.725 .632 .754 r
.53454 .53979 .54259 .55761 .55752 .54594 .54949 .52807 Mtetra
.719 .629 .757 r
.54949 .52807 .55752 .54594 .57248 .53493 .56448 .517 Mtetra
.708 .624 .761 r
.56448 .517 .57248 .53493 .58747 .52489 .5795 .5069 Mtetra
.694 .617 .766 r
.5795 .5069 .58747 .52489 .60254 .51613 .59458 .49807 Mtetra
.676 .608 .772 r
.59458 .49807 .60254 .51613 .61769 .50889 .60975 .49076 Mtetra
.653 .597 .779 r
.60975 .49076 .61769 .50889 .63295 .50339 .62503 .48518 Mtetra
.626 .583 .785 r
.62503 .48518 .63295 .50339 .64836 .49976 .64045 .48146 Mtetra
.595 .566 .791 r
.64045 .48146 .64836 .49976 .66395 .49806 .65604 .47967 Mtetra
.561 .547 .796 r
.65604 .47967 .66395 .49806 .67975 .49829 .67183 .47981 Mtetra
.526 .527 .8 r
.67183 .47981 .67975 .49829 .69577 .50038 .68785 .4818 Mtetra
.49 .507 .802 r
.68785 .4818 .69577 .50038 .71205 .50419 .70412 .48549 Mtetra
.458 .488 .802 r
.70412 .48549 .71205 .50419 .72859 .5095 .72065 .49069 Mtetra
.431 .472 .802 r
.72065 .49069 .72859 .5095 .7454 .51604 .73745 .49711 Mtetra
.413 .461 .801 r
.73745 .49711 .7454 .51604 .76248 .52346 .75452 .50441 Mtetra
.405 .456 .8 r
.75452 .50441 .76248 .52346 .77981 .5313 .77184 .51212 Mtetra
.411 .459 .8 r
.77184 .51212 .77981 .5313 .79736 .53901 .78936 .5197 Mtetra
.432 .472 .801 r
.78936 .5197 .79736 .53901 .81505 .5459 .80705 .52647 Mtetra
.467 .493 .801 r
.80705 .52647 .81505 .5459 .83283 .5512 .82481 .53166 Mtetra
.515 .52 .8 r
.82481 .53166 .83283 .5512 .85057 .55412 .84256 .53447 Mtetra
.569 .551 .795 r
.84256 .53447 .85057 .55412 .86819 .55392 .86018 .53417 Mtetra
.623 .581 .786 r
.86018 .53417 .86819 .55392 .88557 .55009 .87757 .53025 Mtetra
.671 .606 .774 r
.87757 .53025 .88557 .55009 .90264 .54243 .89466 .52252 Mtetra
.71 .626 .761 r
.89466 .52252 .90264 .54243 .91936 .53115 .91141 .51118 Mtetra
.738 .64 .75 r
.91141 .51118 .91936 .53115 .93575 .51685 .92784 .49684 Mtetra
.482 .513 .813 r
.30844 .62239 .31676 .63938 .33034 .64256 .322 .62547 Mtetra
.52 .533 .809 r
.322 .62547 .33034 .64256 .34412 .64436 .33577 .62718 Mtetra
.563 .555 .803 r
.33577 .62718 .34412 .64436 .3581 .64437 .34976 .6271 Mtetra
.602 .575 .796 r
.34976 .6271 .3581 .64437 .37229 .64241 .36395 .62506 Mtetra
.634 .59 .787 r
.36395 .62506 .37229 .64241 .38664 .63853 .37831 .6211 Mtetra
.659 .602 .78 r
.37831 .6211 .38664 .63853 .40113 .63293 .39282 .61542 Mtetra
.678 .611 .773 r
.39282 .61542 .40113 .63293 .41574 .62587 .40744 .60829 Mtetra
.692 .617 .768 r
.40744 .60829 .41574 .62587 .43044 .61759 .42216 .59994 Mtetra
.702 .622 .764 r
.42216 .59994 .43044 .61759 .4452 .6083 .43695 .59059 Mtetra
.711 .625 .76 r
.43695 .59059 .4452 .6083 .46002 .59816 .45179 .58039 Mtetra
.717 .628 .757 r
.45179 .58039 .46002 .59816 .47487 .5873 .46667 .56946 Mtetra
.723 .63 .754 r
.46667 .56946 .47487 .5873 .48976 .57584 .48159 .55794 Mtetra
.726 .632 .752 r
.48159 .55794 .48976 .57584 .50467 .56395 .49652 .546 Mtetra
.728 .632 .751 r
.49652 .546 .50467 .56395 .5196 .55185 .51148 .53384 Mtetra
.51148 .53384 .5196 .55185 .53454 .53979 .52645 .52172 Mtetra
.724 .63 .753 r
.52645 .52172 .53454 .53979 .54949 .52807 .54143 .50994 Mtetra
.718 .627 .755 r
.54143 .50994 .54949 .52807 .56448 .517 .55644 .49881 Mtetra
.708 .622 .759 r
.55644 .49881 .56448 .517 .5795 .5069 .57148 .48865 Mtetra
.694 .615 .764 r
.57148 .48865 .5795 .5069 .59458 .49807 .58659 .47975 Mtetra
.676 .606 .77 r
.58659 .47975 .59458 .49807 .60975 .49076 .60177 .47237 Mtetra
.653 .595 .777 r
.60177 .47237 .60975 .49076 .62503 .48518 .61706 .46671 Mtetra
.626 .581 .783 r
.61706 .46671 .62503 .48518 .64045 .48146 .63249 .46291 Mtetra
.596 .565 .789 r
.63249 .46291 .64045 .48146 .65604 .47967 .64809 .46103 Mtetra
.562 .546 .794 r
.64809 .46103 .65604 .47967 .67183 .47981 .66388 .46107 Mtetra
.527 .526 .798 r
.66388 .46107 .67183 .47981 .68785 .4818 .6799 .46295 Mtetra
.492 .506 .8 r
.6799 .46295 .68785 .4818 .70412 .48549 .69616 .46654 Mtetra
.46 .487 .8 r
.69616 .46654 .70412 .48549 .72065 .49069 .71267 .47162 Mtetra
.433 .472 .8 r
.71267 .47162 .72065 .49069 .73745 .49711 .72946 .47792 Mtetra
.415 .46 .799 r
.72946 .47792 .73745 .49711 .75452 .50441 .74651 .48509 Mtetra
.408 .456 .798 r
.74651 .48509 .75452 .50441 .77184 .51212 .76381 .49267 Mtetra
.413 .459 .798 r
.76381 .49267 .77184 .51212 .78936 .5197 .78132 .50012 Mtetra
.434 .471 .799 r
.78132 .50012 .78936 .5197 .80705 .52647 .79899 .50677 Mtetra
.469 .492 .799 r
.79899 .50677 .80705 .52647 .82481 .53166 .81675 .51183 Mtetra
.516 .519 .798 r
.81675 .51183 .82481 .53166 .84256 .53447 .83449 .51453 Mtetra
.569 .549 .793 r
.83449 .51453 .84256 .53447 .86018 .53417 .85211 .51413 Mtetra
.623 .579 .784 r
.85211 .51413 .86018 .53417 .87757 .53025 .86952 .51013 Mtetra
.67 .604 .772 r
.86952 .51013 .87757 .53025 .89466 .52252 .88663 .50232 Mtetra
.709 .624 .76 r
.88663 .50232 .89466 .52252 .91141 .51118 .9034 .49092 Mtetra
.737 .638 .749 r
.9034 .49092 .91141 .51118 .92784 .49684 .91986 .47653 Mtetra
.48 .516 .817 r
.30005 .60569 .30844 .62239 .322 .62547 .31361 .60868 Mtetra
.519 .537 .814 r
.31361 .60868 .322 .62547 .33577 .62718 .32738 .6103 Mtetra
.563 .559 .808 r
.32738 .6103 .33577 .62718 .34976 .6271 .34136 .61013 Mtetra
.603 .579 .8 r
.34136 .61013 .34976 .6271 .36395 .62506 .35556 .608 Mtetra
.635 .595 .791 r
.35556 .608 .36395 .62506 .37831 .6211 .36993 .60396 Mtetra
.661 .606 .783 r
.36993 .60396 .37831 .6211 .39282 .61542 .38445 .59821 Mtetra
.679 .615 .777 r
.38445 .59821 .39282 .61542 .40744 .60829 .3991 .591 Mtetra
.693 .621 .771 r
.3991 .591 .40744 .60829 .42216 .59994 .41383 .58259 Mtetra
.704 .626 .766 r
.41383 .58259 .42216 .59994 .43695 .59059 .42865 .57317 Mtetra
.713 .629 .763 r
.42865 .57317 .43695 .59059 .45179 .58039 .44351 .5629 Mtetra
.72 .632 .759 r
.44351 .5629 .45179 .58039 .46667 .56946 .45842 .55191 Mtetra
.725 .634 .757 r
.45842 .55191 .46667 .56946 .48159 .55794 .47337 .54033 Mtetra
.729 .636 .755 r
.47337 .54033 .48159 .55794 .49652 .546 .48834 .52833 Mtetra
.73 .636 .754 r
.48834 .52833 .49652 .546 .51148 .53384 .50332 .51611 Mtetra
.50332 .51611 .51148 .53384 .52645 .52172 .51832 .50394 Mtetra
.726 .634 .755 r
.51832 .50394 .52645 .52172 .54143 .50994 .53333 .4921 Mtetra
.72 .631 .758 r
.53333 .4921 .54143 .50994 .55644 .49881 .54837 .48091 Mtetra
.71 .626 .762 r
.54837 .48091 .55644 .49881 .57148 .48865 .56344 .47068 Mtetra
.696 .619 .767 r
.56344 .47068 .57148 .48865 .58659 .47975 .57856 .46172 Mtetra
.677 .61 .773 r
.57856 .46172 .58659 .47975 .60177 .47237 .59377 .45427 Mtetra
.655 .599 .78 r
.59377 .45427 .60177 .47237 .61706 .46671 .60907 .44853 Mtetra
.627 .585 .787 r
.60907 .44853 .61706 .46671 .63249 .46291 .62451 .44464 Mtetra
.596 .568 .793 r
.62451 .44464 .63249 .46291 .64809 .46103 .64011 .44267 Mtetra
.562 .55 .798 r
.64011 .44267 .64809 .46103 .66388 .46107 .65591 .44261 Mtetra
.526 .529 .802 r
.65591 .44261 .66388 .46107 .6799 .46295 .67192 .44439 Mtetra
.49 .509 .804 r
.67192 .44439 .6799 .46295 .69616 .46654 .68817 .44787 Mtetra
.457 .49 .804 r
.68817 .44787 .69616 .46654 .71267 .47162 .70468 .45283 Mtetra
.43 .474 .804 r
.70468 .45283 .71267 .47162 .72946 .47792 .72145 .45901 Mtetra
.411 .462 .803 r
.72145 .45901 .72946 .47792 .74651 .48509 .73849 .46605 Mtetra
.404 .457 .802 r
.73849 .46605 .74651 .48509 .76381 .49267 .75577 .47351 Mtetra
.41 .461 .802 r
.75577 .47351 .76381 .49267 .78132 .50012 .77327 .48084 Mtetra
.431 .473 .803 r
.77327 .48084 .78132 .50012 .79899 .50677 .79093 .48735 Mtetra
.466 .494 .803 r
.79093 .48735 .79899 .50677 .81675 .51183 .80868 .4923 Mtetra
.514 .522 .802 r
.80868 .4923 .81675 .51183 .83449 .51453 .82642 .49489 Mtetra
.569 .553 .797 r
.82642 .49489 .83449 .51453 .85211 .51413 .84405 .49439 Mtetra
.623 .583 .788 r
.84405 .49439 .85211 .51413 .86952 .51013 .86146 .4903 Mtetra
.672 .608 .776 r
.86146 .4903 .86952 .51013 .88663 .50232 .87859 .48242 Mtetra
.711 .628 .763 r
.87859 .48242 .88663 .50232 .9034 .49092 .8954 .47096 Mtetra
.74 .642 .751 r
.8954 .47096 .9034 .49092 .91986 .47653 .91189 .45652 Mtetra
.474 .523 .828 r
.29157 .5897 .30005 .60569 .31361 .60868 .30512 .5926 Mtetra
.516 .545 .824 r
.30512 .5926 .31361 .60868 .32738 .6103 .31889 .59413 Mtetra
.562 .568 .818 r
.31889 .59413 .32738 .6103 .34136 .61013 .33288 .59387 Mtetra
.603 .588 .809 r
.33288 .59387 .34136 .61013 .35556 .608 .34708 .59166 Mtetra
.637 .604 .8 r
.34708 .59166 .35556 .608 .36993 .60396 .36147 .58754 Mtetra
.664 .616 .791 r
.36147 .58754 .36993 .60396 .38445 .59821 .37601 .58171 Mtetra
.683 .624 .784 r
.37601 .58171 .38445 .59821 .3991 .591 .39068 .57443 Mtetra
.697 .63 .778 r
.39068 .57443 .3991 .591 .41383 .58259 .40544 .56595 Mtetra
.708 .635 .773 r
.40544 .56595 .41383 .58259 .42865 .57317 .42028 .55646 Mtetra
.717 .638 .769 r
.42028 .55646 .42865 .57317 .44351 .5629 .43518 .54613 Mtetra
.724 .641 .765 r
.43518 .54613 .44351 .5629 .45842 .55191 .45012 .53507 Mtetra
.73 .643 .762 r
.45012 .53507 .45842 .55191 .47337 .54033 .4651 .52343 Mtetra
.733 .644 .76 r
.4651 .52343 .47337 .54033 .48834 .52833 .4801 .51137 Mtetra
.735 .645 .759 r
.4801 .51137 .48834 .52833 .50332 .51611 .49512 .49909 Mtetra
.734 .645 .759 r
.49512 .49909 .50332 .51611 .51832 .50394 .51015 .48685 Mtetra
.731 .643 .761 r
.51015 .48685 .51832 .50394 .53333 .4921 .5252 .47495 Mtetra
.724 .64 .764 r
.5252 .47495 .53333 .4921 .54837 .48091 .54027 .4637 Mtetra
.714 .635 .768 r
.54027 .4637 .54837 .48091 .56344 .47068 .55537 .45341 Mtetra
.7 .628 .774 r
.55537 .45341 .56344 .47068 .57856 .46172 .57052 .44437 Mtetra
.681 .619 .78 r
.57052 .44437 .57856 .46172 .59377 .45427 .58574 .43685 Mtetra
.657 .608 .788 r
.58574 .43685 .59377 .45427 .60907 .44853 .60106 .43103 Mtetra
.629 .594 .795 r
.60106 .43103 .60907 .44853 .62451 .44464 .61652 .42706 Mtetra
.597 .577 .802 r
.61652 .42706 .62451 .44464 .64011 .44267 .63213 .425 Mtetra
.561 .557 .807 r
.63213 .425 .64011 .44267 .65591 .44261 .64793 .42485 Mtetra
.523 .536 .811 r
.64793 .42485 .65591 .44261 .67192 .44439 .66394 .42653 Mtetra
.486 .515 .813 r
.66394 .42653 .67192 .44439 .68817 .44787 .68019 .42989 Mtetra
.451 .495 .813 r
.68019 .42989 .68817 .44787 .70468 .45283 .69669 .43475 Mtetra
.422 .478 .813 r
.69669 .43475 .70468 .45283 .72145 .45901 .71346 .44081 Mtetra
.403 .466 .811 r
.71346 .44081 .72145 .45901 .73849 .46605 .73048 .44773 Mtetra
.394 .461 .811 r
.73048 .44773 .73849 .46605 .75577 .47351 .74775 .45507 Mtetra
.401 .464 .811 r
.74775 .45507 .75577 .47351 .77327 .48084 .76524 .46228 Mtetra
.423 .478 .812 r
.76524 .46228 .77327 .48084 .79093 .48735 .7829 .46868 Mtetra
.461 .5 .812 r
.7829 .46868 .79093 .48735 .80868 .4923 .80064 .47351 Mtetra
.511 .529 .811 r
.80064 .47351 .80868 .4923 .82642 .49489 .81838 .47599 Mtetra
.568 .561 .806 r
.81838 .47599 .82642 .49489 .84405 .49439 .83602 .47539 Mtetra
.625 .592 .796 r
.83602 .47539 .84405 .49439 .86146 .4903 .85346 .47121 Mtetra
.675 .618 .783 r
.85346 .47121 .86146 .4903 .87859 .48242 .87061 .46326 Mtetra
.716 .638 .769 r
.87061 .46326 .87859 .48242 .8954 .47096 .88745 .45174 Mtetra
.745 .651 .757 r
.88745 .45174 .8954 .47096 .91189 .45652 .90399 .43724 Mtetra
.465 .534 .843 r
.28297 .57466 .29157 .5897 .30512 .5926 .29652 .57747 Mtetra
.51 .557 .839 r
.29652 .57747 .30512 .5926 .31889 .59413 .31029 .57892 Mtetra
.56 .581 .832 r
.31029 .57892 .31889 .59413 .33288 .59387 .32429 .57858 Mtetra
.604 .602 .822 r
.32429 .57858 .33288 .59387 .34708 .59166 .33851 .57629 Mtetra
.64 .618 .812 r
.33851 .57629 .34708 .59166 .36147 .58754 .35292 .57209 Mtetra
.668 .629 .802 r
.35292 .57209 .36147 .58754 .37601 .58171 .36748 .56619 Mtetra
.688 .638 .794 r
.36748 .56619 .37601 .58171 .39068 .57443 .38217 .55884 Mtetra
.703 .643 .787 r
.38217 .55884 .39068 .57443 .40544 .56595 .39697 .55028 Mtetra
.714 .648 .782 r
.39697 .55028 .40544 .56595 .42028 .55646 .41184 .54072 Mtetra
.723 .651 .777 r
.41184 .54072 .42028 .55646 .43518 .54613 .42677 .53032 Mtetra
.73 .654 .773 r
.42677 .53032 .43518 .54613 .45012 .53507 .44175 .5192 Mtetra
.736 .656 .77 r
.44175 .5192 .45012 .53507 .4651 .52343 .45677 .50749 Mtetra
.74 .657 .768 r
.45677 .50749 .4651 .52343 .4801 .51137 .47181 .49536 Mtetra
.741 .657 .767 r
.47181 .49536 .4801 .51137 .49512 .49909 .48687 .48302 Mtetra
.48687 .48302 .49512 .49909 .51015 .48685 .50194 .47072 Mtetra
.737 .655 .768 r
.50194 .47072 .51015 .48685 .5252 .47495 .51702 .45875 Mtetra
.731 .652 .772 r
.51702 .45875 .5252 .47495 .54027 .4637 .53213 .44743 Mtetra
.72 .648 .776 r
.53213 .44743 .54027 .4637 .55537 .45341 .54726 .43707 Mtetra
.705 .641 .783 r
.54726 .43707 .55537 .45341 .57052 .44437 .56244 .42797 Mtetra
.686 .632 .79 r
.56244 .42797 .57052 .44437 .58574 .43685 .57769 .42037 Mtetra
.661 .621 .798 r
.57769 .42037 .58574 .43685 .60106 .43103 .59304 .41448 Mtetra
.631 .606 .806 r
.59304 .41448 .60106 .43103 .61652 .42706 .60851 .41042 Mtetra
.597 .589 .814 r
.60851 .41042 .61652 .42706 .63213 .425 .62413 .40828 Mtetra
.559 .568 .82 r
.62413 .40828 .63213 .425 .64793 .42485 .63994 .40803 Mtetra
.519 .547 .824 r
.63994 .40803 .64793 .42485 .66394 .42653 .65596 .40961 Mtetra
.479 .524 .826 r
.65596 .40961 .66394 .42653 .68019 .42989 .67221 .41288 Mtetra
.442 .503 .826 r
.67221 .41288 .68019 .42989 .69669 .43475 .68871 .41762 Mtetra
.411 .484 .825 r
.68871 .41762 .69669 .43475 .71346 .44081 .70548 .42358 Mtetra
.389 .471 .824 r
.70548 .42358 .71346 .44081 .73048 .44773 .7225 .43039 Mtetra
.38 .466 .823 r
.7225 .43039 .73048 .44773 .74775 .45507 .73977 .43762 Mtetra
.387 .47 .823 r
.73977 .43762 .74775 .45507 .76524 .46228 .75725 .44471 Mtetra
.411 .484 .824 r
.75725 .44471 .76524 .46228 .7829 .46868 .7749 .451 Mtetra
.452 .507 .825 r
.7749 .451 .7829 .46868 .80064 .47351 .79265 .45572 Mtetra
.506 .538 .824 r
.79265 .45572 .80064 .47351 .81838 .47599 .8104 .4581 Mtetra
.567 .572 .818 r
.8104 .4581 .81838 .47599 .83602 .47539 .82806 .45741 Mtetra
.627 .604 .808 r
.82806 .45741 .83602 .47539 .85346 .47121 .84552 .45314 Mtetra
.68 .631 .794 r
.84552 .45314 .85346 .47121 .87061 .46326 .86271 .44511 Mtetra
.722 .651 .779 r
.86271 .44511 .87061 .46326 .88745 .45174 .87959 .43352 Mtetra
.752 .665 .765 r
.87959 .43352 .88745 .45174 .90399 .43724 .89617 .41897 Mtetra
.452 .546 .862 r
.27424 .5607 .28297 .57466 .29652 .57747 .28779 .56343 Mtetra
.502 .571 .857 r
.28779 .56343 .29652 .57747 .31029 .57892 .30157 .5648 Mtetra
.557 .597 .849 r
.30157 .5648 .31029 .57892 .32429 .57858 .31558 .56438 Mtetra
.605 .618 .838 r
.31558 .56438 .32429 .57858 .33851 .57629 .32982 .56201 Mtetra
.643 .634 .826 r
.32982 .56201 .33851 .57629 .35292 .57209 .34425 .55774 Mtetra
.672 .646 .815 r
.34425 .55774 .35292 .57209 .36748 .56619 .35884 .55176 Mtetra
.694 .654 .806 r
.35884 .55176 .36748 .56619 .38217 .55884 .37357 .54433 Mtetra
.709 .659 .799 r
.37357 .54433 .38217 .55884 .39697 .55028 .3884 .5357 Mtetra
.721 .663 .793 r
.3884 .5357 .39697 .55028 .41184 .54072 .40331 .52607 Mtetra
.73 .667 .787 r
.40331 .52607 .41184 .54072 .42677 .53032 .41828 .5156 Mtetra
.738 .669 .783 r
.41828 .5156 .42677 .53032 .44175 .5192 .4333 .5044 Mtetra
.743 .671 .78 r
.4333 .5044 .44175 .5192 .45677 .50749 .44836 .49263 Mtetra
.747 .672 .777 r
.44836 .49263 .45677 .50749 .47181 .49536 .46345 .48043 Mtetra
.749 .672 .776 r
.46345 .48043 .47181 .49536 .48687 .48302 .47855 .46802 Mtetra
.748 .672 .776 r
.47855 .46802 .48687 .48302 .50194 .47072 .49367 .45565 Mtetra
.745 .67 .778 r
.49367 .45565 .50194 .47072 .51702 .45875 .50879 .44361 Mtetra
.738 .667 .781 r
.50879 .44361 .51702 .45875 .53213 .44743 .52394 .43222 Mtetra
.727 .663 .787 r
.52394 .43222 .53213 .44743 .54726 .43707 .53911 .42179 Mtetra
.711 .656 .794 r
.53911 .42179 .54726 .43707 .56244 .42797 .55433 .41261 Mtetra
.691 .648 .802 r
.55433 .41261 .56244 .42797 .57769 .42037 .56961 .40494 Mtetra
.665 .636 .811 r
.56961 .40494 .57769 .42037 .59304 .41448 .58499 .39897 Mtetra
.634 .621 .82 r
.58499 .39897 .59304 .41448 .60851 .41042 .60048 .39484 Mtetra
.597 .603 .828 r
.60048 .39484 .60851 .41042 .62413 .40828 .61613 .39261 Mtetra
.556 .582 .835 r
.61613 .39261 .62413 .40828 .63994 .40803 .63195 .39227 Mtetra
.513 .559 .84 r
.63195 .39227 .63994 .40803 .65596 .40961 .64798 .39376 Mtetra
.469 .535 .842 r
.64798 .39376 .65596 .40961 .67221 .41288 .66424 .39693 Mtetra
.429 .511 .841 r
.66424 .39693 .67221 .41288 .68871 .41762 .68075 .40158 Mtetra
.395 .492 .84 r
.68075 .40158 .68871 .41762 .70548 .42358 .69752 .40744 Mtetra
.372 .477 .838 r
.69752 .40744 .70548 .42358 .7225 .43039 .71454 .41415 Mtetra
.362 .471 .837 r
.71454 .41415 .7225 .43039 .73977 .43762 .73181 .42127 Mtetra
.37 .475 .837 r
.73181 .42127 .73977 .43762 .75725 .44471 .7493 .42826 Mtetra
.396 .491 .839 r
.7493 .42826 .75725 .44471 .7749 .451 .76696 .43444 Mtetra
.44 .517 .841 r
.76696 .43444 .7749 .451 .79265 .45572 .78471 .43907 Mtetra
.499 .55 .84 r
.78471 .43907 .79265 .45572 .8104 .4581 .80248 .44135 Mtetra
.565 .586 .834 r
.80248 .44135 .8104 .4581 .82806 .45741 .82016 .44057 Mtetra
.629 .62 .822 r
.82016 .44057 .82806 .45741 .84552 .45314 .83765 .43621 Mtetra
.685 .647 .806 r
.83765 .43621 .84552 .45314 .86271 .44511 .85488 .42811 Mtetra
.729 .668 .79 r
.85488 .42811 .86271 .44511 .87959 .43352 .8718 .41645 Mtetra
.76 .681 .775 r
.8718 .41645 .87959 .43352 .89617 .41897 .88844 .40183 Mtetra
.436 .56 .882 r
.26536 .54785 .27424 .5607 .28779 .56343 .27892 .55051 Mtetra
.492 .587 .878 r
.27892 .55051 .28779 .56343 .30157 .5648 .29271 .5518 Mtetra
.552 .615 .869 r
.29271 .5518 .30157 .5648 .31558 .56438 .30674 .55131 Mtetra
.605 .637 .856 r
.30674 .55131 .31558 .56438 .32982 .56201 .321 .54886 Mtetra
.647 .653 .843 r
.321 .54886 .32982 .56201 .34425 .55774 .33546 .54452 Mtetra
.677 .665 .83 r
.33546 .54452 .34425 .55774 .35884 .55176 .35008 .53846 Mtetra
.7 .672 .82 r
.35008 .53846 .35884 .55176 .37357 .54433 .36485 .53096 Mtetra
.716 .677 .811 r
.36485 .53096 .37357 .54433 .3884 .5357 .37972 .52226 Mtetra
.728 .681 .805 r
.37972 .52226 .3884 .5357 .40331 .52607 .39467 .51255 Mtetra
.738 .684 .799 r
.39467 .51255 .40331 .52607 .41828 .5156 .40969 .502 Mtetra
.745 .686 .794 r
.40969 .502 .41828 .5156 .4333 .5044 .42476 .49073 Mtetra
.751 .688 .79 r
.42476 .49073 .4333 .5044 .44836 .49263 .43987 .47888 Mtetra
.755 .689 .787 r
.43987 .47888 .44836 .49263 .46345 .48043 .455 .46661 Mtetra
.757 .689 .786 r
.455 .46661 .46345 .48043 .47855 .46802 .47016 .45413 Mtetra
.47016 .45413 .47855 .46802 .49367 .45565 .48533 .44168 Mtetra
.753 .687 .788 r
.48533 .44168 .49367 .45565 .50879 .44361 .5005 .42957 Mtetra
.746 .684 .792 r
.5005 .42957 .50879 .44361 .52394 .43222 .5157 .41811 Mtetra
.734 .68 .798 r
.5157 .41811 .52394 .43222 .53911 .42179 .53091 .40761 Mtetra
.718 .674 .806 r
.53091 .40761 .53911 .42179 .55433 .41261 .54617 .39836 Mtetra
.697 .665 .815 r
.54617 .39836 .55433 .41261 .56961 .40494 .56149 .39061 Mtetra
.67 .654 .825 r
.56149 .39061 .56961 .40494 .58499 .39897 .5769 .38456 Mtetra
.637 .639 .836 r
.5769 .38456 .58499 .39897 .60048 .39484 .59243 .38034 Mtetra
.597 .62 .845 r
.59243 .38034 .60048 .39484 .61613 .39261 .6081 .37803 Mtetra
.553 .598 .852 r
.6081 .37803 .61613 .39261 .63195 .39227 .62395 .37761 Mtetra
.506 .573 .857 r
.62395 .37761 .63195 .39227 .64798 .39376 .63999 .37902 Mtetra
.458 .547 .859 r
.63999 .37902 .64798 .39376 .66424 .39693 .65627 .3821 Mtetra
.414 .521 .858 r
.65627 .3821 .66424 .39693 .68075 .40158 .67279 .38666 Mtetra
.377 .5 .856 r
.67279 .38666 .68075 .40158 .69752 .40744 .68956 .39242 Mtetra
.351 .484 .853 r
.68956 .39242 .69752 .40744 .71454 .41415 .7066 .39904 Mtetra
.34 .477 .852 r
.7066 .39904 .71454 .41415 .73181 .42127 .72388 .40607 Mtetra
.348 .482 .852 r
.72388 .40607 .73181 .42127 .7493 .42826 .74138 .41296 Mtetra
.377 .499 .855 r
.74138 .41296 .7493 .42826 .76696 .43444 .75905 .41905 Mtetra
.426 .527 .858 r
.75905 .41905 .76696 .43444 .78471 .43907 .77682 .42358 Mtetra
.49 .563 .857 r
.77682 .42358 .78471 .43907 .80248 .44135 .79461 .42577 Mtetra
.562 .602 .851 r
.79461 .42577 .80248 .44135 .82016 .44057 .81232 .4249 Mtetra
.631 .638 .838 r
.81232 .4249 .82016 .44057 .83765 .43621 .82985 .42047 Mtetra
.691 .666 .821 r
.82985 .42047 .83765 .43621 .85488 .42811 .84713 .41228 Mtetra
.737 .686 .802 r
.84713 .41228 .85488 .42811 .8718 .41645 .86411 .40055 Mtetra
.77 .7 .785 r
.86411 .40055 .8718 .41645 .88844 .40183 .8808 .38586 Mtetra
.415 .575 .903 r
.25631 .53614 .26536 .54785 .27892 .55051 .26989 .53873 Mtetra
.479 .605 .9 r
.26989 .53873 .27892 .55051 .29271 .5518 .28369 .53995 Mtetra
.546 .635 .89 r
.28369 .53995 .29271 .5518 .30674 .55131 .29775 .53939 Mtetra
.604 .658 .876 r
.29775 .53939 .30674 .55131 .321 .54886 .31203 .53687 Mtetra
.65 .675 .861 r
.31203 .53687 .321 .54886 .33546 .54452 .32652 .53245 Mtetra
.683 .686 .847 r
.32652 .53245 .33546 .54452 .35008 .53846 .34119 .52633 Mtetra
.706 .693 .835 r
.34119 .52633 .35008 .53846 .36485 .53096 .356 .51875 Mtetra
.723 .698 .825 r
.356 .51875 .36485 .53096 .37972 .52226 .37091 .50997 Mtetra
.736 .701 .818 r
.37091 .50997 .37972 .52226 .39467 .51255 .38592 .50018 Mtetra
.746 .704 .811 r
.38592 .50018 .39467 .51255 .40969 .502 .40099 .48956 Mtetra
.754 .705 .806 r
.40099 .48956 .40969 .502 .42476 .49073 .41611 .47821 Mtetra
.76 .707 .802 r
.41611 .47821 .42476 .49073 .43987 .47888 .43128 .46628 Mtetra
.764 .707 .799 r
.43128 .46628 .43987 .47888 .455 .46661 .44647 .45393 Mtetra
.766 .708 .797 r
.44647 .45393 .455 .46661 .47016 .45413 .46168 .44137 Mtetra
.765 .707 .797 r
.46168 .44137 .47016 .45413 .48533 .44168 .47691 .42885 Mtetra
.762 .706 .799 r
.47691 .42885 .48533 .44168 .5005 .42957 .49214 .41666 Mtetra
.754 .703 .804 r
.49214 .41666 .5005 .42957 .5157 .41811 .50739 .40512 Mtetra
.742 .699 .81 r
.50739 .40512 .5157 .41811 .53091 .40761 .52266 .39454 Mtetra
.726 .693 .819 r
.52266 .39454 .53091 .40761 .54617 .39836 .53796 .38521 Mtetra
.703 .685 .829 r
.53796 .38521 .54617 .39836 .56149 .39061 .55333 .37738 Mtetra
.675 .674 .841 r
.55333 .37738 .56149 .39061 .5769 .38456 .56878 .37126 Mtetra
.639 .658 .853 r
.56878 .37126 .5769 .38456 .59243 .38034 .58434 .36697 Mtetra
.597 .639 .863 r
.58434 .36697 .59243 .38034 .6081 .37803 .60004 .36457 Mtetra
.548 .615 .872 r
.60004 .36457 .6081 .37803 .62395 .37761 .61592 .36408 Mtetra
.496 .589 .877 r
.61592 .36408 .62395 .37761 .63999 .37902 .63199 .3654 Mtetra
.444 .56 .878 r
.63199 .3654 .63999 .37902 .65627 .3821 .64829 .3684 Mtetra
.395 .532 .876 r
.64829 .3684 .65627 .3821 .67279 .38666 .66483 .37287 Mtetra
.354 .508 .873 r
.66483 .37287 .67279 .38666 .68956 .39242 .68162 .37855 Mtetra
.325 .49 .869 r
.68162 .37855 .68956 .39242 .7066 .39904 .69867 .38509 Mtetra
.313 .483 .867 r
.69867 .38509 .7066 .39904 .72388 .40607 .71596 .39203 Mtetra
.322 .488 .868 r
.71596 .39203 .72388 .40607 .74138 .41296 .73348 .39884 Mtetra
.354 .507 .872 r
.73348 .39884 .74138 .41296 .75905 .41905 .75117 .40485 Mtetra
.408 .538 .876 r
.75117 .40485 .75905 .41905 .77682 .42358 .76897 .4093 Mtetra
.479 .578 .877 r
.76897 .4093 .77682 .42358 .79461 .42577 .78679 .4114 Mtetra
.558 .62 .871 r
.78679 .4114 .79461 .42577 .81232 .4249 .80454 .41045 Mtetra
.633 .658 .856 r
.80454 .41045 .81232 .4249 .82985 .42047 .82211 .40593 Mtetra
.697 .687 .837 r
.82211 .40593 .82985 .42047 .84713 .41228 .83944 .39766 Mtetra
.746 .707 .816 r
.83944 .39766 .84713 .41228 .86411 .40055 .85649 .38585 Mtetra
.78 .72 .797 r
.85649 .38585 .86411 .40055 .8808 .38586 .87325 .37109 Mtetra
.387 .591 .925 r
.24709 .52563 .25631 .53614 .26989 .53873 .26068 .52816 Mtetra
.461 .626 .924 r
.26068 .52816 .26989 .53873 .28369 .53995 .27451 .52932 Mtetra
.537 .658 .914 r
.27451 .52932 .28369 .53995 .29775 .53939 .28859 .52869 Mtetra
.602 .683 .899 r
.28859 .52869 .29775 .53939 .31203 .53687 .30291 .52611 Mtetra
.652 .7 .881 r
.30291 .52611 .31203 .53687 .32652 .53245 .31744 .52161 Mtetra
.688 .71 .865 r
.31744 .52161 .32652 .53245 .34119 .52633 .33215 .51541 Mtetra
.713 .717 .852 r
.33215 .51541 .34119 .52633 .356 .51875 .34701 .50776 Mtetra
.731 .721 .841 r
.34701 .50776 .356 .51875 .37091 .50997 .36198 .4989 Mtetra
.745 .724 .832 r
.36198 .4989 .37091 .50997 .38592 .50018 .37704 .48903 Mtetra
.755 .726 .825 r
.37704 .48903 .38592 .50018 .40099 .48956 .39217 .47833 Mtetra
.763 .727 .819 r
.39217 .47833 .40099 .48956 .41611 .47821 .40735 .4669 Mtetra
.77 .728 .814 r
.40735 .4669 .41611 .47821 .43128 .46628 .42258 .45489 Mtetra
.774 .729 .811 r
.42258 .45489 .43128 .46628 .44647 .45393 .43784 .44246 Mtetra
.776 .729 .809 r
.43784 .44246 .44647 .45393 .46168 .44137 .45311 .42981 Mtetra
.775 .728 .809 r
.45311 .42981 .46168 .44137 .47691 .42885 .4684 .41721 Mtetra
.771 .727 .812 r
.4684 .41721 .47691 .42885 .49214 .41666 .48369 .40494 Mtetra
.764 .725 .817 r
.48369 .40494 .49214 .41666 .50739 .40512 .499 .39332 Mtetra
.751 .721 .824 r
.499 .39332 .50739 .40512 .52266 .39454 .51433 .38265 Mtetra
.734 .716 .834 r
.51433 .38265 .52266 .39454 .53796 .38521 .52969 .37324 Mtetra
.71 .708 .846 r
.52969 .37324 .53796 .38521 .55333 .37738 .54511 .36534 Mtetra
.68 .697 .859 r
.54511 .36534 .55333 .37738 .56878 .37126 .56061 .35913 Mtetra
.641 .681 .872 r
.56061 .35913 .56878 .37126 .58434 .36697 .57621 .35476 Mtetra
.595 .661 .884 r
.57621 .35476 .58434 .36697 .60004 .36457 .59195 .35229 Mtetra
.542 .636 .893 r
.59195 .35229 .60004 .36457 .61592 .36408 .60786 .35172 Mtetra
.484 .607 .898 r
.60786 .35172 .61592 .36408 .63199 .3654 .62396 .35297 Mtetra
.425 .575 .899 r
.62396 .35297 .63199 .3654 .64829 .3684 .64029 .35589 Mtetra
.37 .544 .895 r
.64029 .35589 .64829 .3684 .66483 .37287 .65685 .36029 Mtetra
.324 .516 .89 r
.65685 .36029 .66483 .37287 .68162 .37855 .67367 .3659 Mtetra
.292 .497 .885 r
.67367 .3659 .68162 .37855 .69867 .38509 .69074 .37236 Mtetra
.279 .488 .882 r
.69074 .37236 .69867 .38509 .71596 .39203 .70806 .37923 Mtetra
.289 .494 .884 r
.70806 .37923 .71596 .39203 .73348 .39884 .7256 .38596 Mtetra
.325 .515 .889 r
.7256 .38596 .73348 .39884 .75117 .40485 .74332 .39189 Mtetra
.385 .551 .896 r
.74332 .39189 .75117 .40485 .76897 .4093 .76115 .39627 Mtetra
.464 .595 .898 r
.76115 .39627 .76897 .4093 .78679 .4114 .77901 .39829 Mtetra
.552 .641 .893 r
.77901 .39829 .78679 .4114 .80454 .41045 .79681 .39726 Mtetra
.634 .682 .877 r
.79681 .39726 .80454 .41045 .82211 .40593 .81444 .39266 Mtetra
.704 .712 .855 r
.81444 .39266 .82211 .40593 .83944 .39766 .83183 .38431 Mtetra
.755 .732 .831 r
.83183 .38431 .83944 .39766 .85649 .38585 .84894 .37242 Mtetra
.791 .744 .81 r
.84894 .37242 .85649 .38585 .87325 .37109 .86578 .35757 Mtetra
.347 .607 .946 r
.23766 .51644 .24709 .52563 .26068 .52816 .25128 .51892 Mtetra
.433 .648 .949 r
.25128 .51892 .26068 .52816 .27451 .52932 .26513 .52002 Mtetra
.523 .686 .941 r
.26513 .52002 .27451 .52932 .28859 .52869 .27924 .51933 Mtetra
.598 .713 .925 r
.27924 .51933 .28859 .52869 .30291 .52611 .2936 .51668 Mtetra
.654 .73 .905 r
.2936 .51668 .30291 .52611 .31744 .52161 .30818 .51212 Mtetra
.693 .74 .887 r
.30818 .51212 .31744 .52161 .33215 .51541 .32294 .50584 Mtetra
.721 .746 .872 r
.32294 .50584 .33215 .51541 .34701 .50776 .33786 .4981 Mtetra
.74 .749 .859 r
.33786 .4981 .34701 .50776 .36198 .4989 .35289 .48916 Mtetra
.755 .751 .849 r
.35289 .48916 .36198 .4989 .37704 .48903 .36801 .47922 Mtetra
.765 .752 .841 r
.36801 .47922 .37704 .48903 .39217 .47833 .38321 .46843 Mtetra
.774 .753 .834 r
.38321 .46843 .39217 .47833 .40735 .4669 .39846 .45691 Mtetra
.78 .754 .829 r
.39846 .45691 .40735 .4669 .42258 .45489 .41375 .44482 Mtetra
.785 .754 .825 r
.41375 .44482 .42258 .45489 .43784 .44246 .42908 .43229 Mtetra
.787 .754 .823 r
.42908 .43229 .43784 .44246 .45311 .42981 .44443 .41956 Mtetra
.786 .753 .823 r
.44443 .41956 .45311 .42981 .4684 .41721 .45979 .40687 Mtetra
.782 .752 .826 r
.45979 .40687 .4684 .41721 .48369 .40494 .47515 .39451 Mtetra
.774 .75 .832 r
.47515 .39451 .48369 .40494 .499 .39332 .49053 .3828 Mtetra
.761 .747 .84 r
.49053 .3828 .499 .39332 .51433 .38265 .50592 .37206 Mtetra
.743 .743 .851 r
.50592 .37206 .51433 .38265 .52969 .37324 .52135 .36256 Mtetra
.718 .735 .865 r
.52135 .36256 .52969 .37324 .54511 .36534 .53682 .35457 Mtetra
.685 .724 .88 r
.53682 .35457 .54511 .36534 .56061 .35913 .55237 .34829 Mtetra
.642 .709 .895 r
.55237 .34829 .56061 .35913 .57621 .35476 .56803 .34385 Mtetra
.591 .688 .909 r
.56803 .34385 .57621 .35476 .59195 .35229 .58381 .3413 Mtetra
.531 .66 .918 r
.58381 .3413 .59195 .35229 .60786 .35172 .59976 .34066 Mtetra
.466 .627 .923 r
.59976 .34066 .60786 .35172 .62396 .35297 .61591 .34183 Mtetra
.399 .592 .921 r
.61591 .34183 .62396 .35297 .64029 .35589 .63227 .34469 Mtetra
.337 .556 .915 r
.63227 .34469 .64029 .35589 .65685 .36029 .64886 .34903 Mtetra
.284 .524 .907 r
.64886 .34903 .65685 .36029 .67367 .3659 .66571 .35457 Mtetra
.248 .502 .9 r
.66571 .35457 .67367 .3659 .69074 .37236 .68281 .36097 Mtetra
.234 .492 .896 r
.68281 .36097 .69074 .37236 .70806 .37923 .70016 .36778 Mtetra
.245 .499 .898 r
.70016 .36778 .70806 .37923 .7256 .38596 .71774 .37445 Mtetra
.285 .523 .906 r
.71774 .37445 .7256 .38596 .74332 .39189 .7355 .38031 Mtetra
.354 .564 .916 r
.7355 .38031 .74332 .39189 .76115 .39627 .75337 .38462 Mtetra
.444 .615 .922 r
.75337 .38462 .76115 .39627 .77901 .39829 .77128 .38658 Mtetra
.542 .667 .918 r
.77128 .38658 .77901 .39829 .79681 .39726 .78913 .38547 Mtetra
.635 .71 .901 r
.78913 .38547 .79681 .39726 .81444 .39266 .80682 .38079 Mtetra
.71 .741 .876 r
.80682 .38079 .81444 .39266 .83183 .38431 .82429 .37236 Mtetra
.766 .761 .848 r
.82429 .37236 .83183 .38431 .84894 .37242 .84148 .36037 Mtetra
.803 .772 .824 r
.84148 .36037 .84894 .37242 .86578 .35757 .8584 .34543 Mtetra
.286 .62 .959 r
.22801 .50873 .23766 .51644 .25128 .51892 .24165 .51116 Mtetra
.39 .671 .971 r
.24165 .51116 .25128 .51892 .26513 .52002 .25554 .51221 Mtetra
.498 .718 .97 r
.25554 .51221 .26513 .52002 .27924 .51933 .26969 .51147 Mtetra
.588 .749 .954 r
.26969 .51147 .27924 .51933 .2936 .51668 .28409 .50876 Mtetra
.653 .767 .933 r
.28409 .50876 .2936 .51668 .30818 .51212 .29872 .50412 Mtetra
.698 .777 .912 r
.29872 .50412 .30818 .51212 .32294 .50584 .31355 .49777 Mtetra
.728 .781 .895 r
.31355 .49777 .32294 .50584 .33786 .4981 .32852 .48996 Mtetra
.75 .783 .881 r
.32852 .48996 .33786 .4981 .35289 .48916 .34362 .48093 Mtetra
.765 .784 .869 r
.34362 .48093 .35289 .48916 .36801 .47922 .35881 .4709 Mtetra
.777 .785 .86 r
.35881 .4709 .36801 .47922 .38321 .46843 .37408 .46002 Mtetra
.786 .785 .852 r
.37408 .46002 .38321 .46843 .39846 .45691 .38941 .44842 Mtetra
.793 .785 .846 r
.38941 .44842 .39846 .45691 .41375 .44482 .40479 .43622 Mtetra
.797 .785 .841 r
.40479 .43622 .41375 .44482 .42908 .43229 .42019 .42361 Mtetra
.799 .784 .839 r
.42019 .42361 .42908 .43229 .44443 .41956 .43562 .41078 Mtetra
.798 .784 .839 r
.43562 .41078 .44443 .41956 .45979 .40687 .45105 .39799 Mtetra
.794 .783 .842 r
.45105 .39799 .45979 .40687 .47515 .39451 .4665 .38554 Mtetra
.786 .782 .849 r
.4665 .38554 .47515 .39451 .49053 .3828 .48195 .37374 Mtetra
.772 .78 .859 r
.48195 .37374 .49053 .3828 .50592 .37206 .49742 .3629 Mtetra
.753 .776 .872 r
.49742 .3629 .50592 .37206 .52135 .36256 .51291 .35332 Mtetra
.725 .769 .888 r
.51291 .35332 .52135 .36256 .53682 .35457 .52845 .34525 Mtetra
.689 .759 .905 r
.52845 .34525 .53682 .35457 .55237 .34829 .54407 .33889 Mtetra
.642 .743 .922 r
.54407 .33889 .55237 .34829 .56803 .34385 .55978 .33437 Mtetra
.583 .72 .937 r
.55978 .33437 .56803 .34385 .58381 .3413 .57562 .33176 Mtetra
.515 .689 .947 r
.57562 .33176 .58381 .3413 .59976 .34066 .59162 .33105 Mtetra
.439 .651 .949 r
.59162 .33105 .59976 .34066 .61591 .34183 .60781 .33216 Mtetra
.361 .609 .944 r
.60781 .33216 .61591 .34183 .63227 .34469 .62421 .33496 Mtetra
.288 .567 .933 r
.62421 .33496 .63227 .34469 .64886 .34903 .64085 .33924 Mtetra
.228 .529 .92 r
.64085 .33924 .64886 .34903 .66571 .35457 .65774 .34473 Mtetra
.187 .503 .909 r
.65774 .34473 .66571 .35457 .68281 .36097 .67488 .35108 Mtetra
.17 .491 .903 r
.67488 .35108 .68281 .36097 .70016 .36778 .69227 .35784 Mtetra
.183 .499 .907 r
.69227 .35784 .70016 .36778 .71774 .37445 .70989 .36446 Mtetra
.229 .528 .919 r
.70989 .36446 .71774 .37445 .7355 .38031 .7277 .37027 Mtetra
.308 .577 .936 r
.7277 .37027 .7355 .38031 .75337 .38462 .74562 .37452 Mtetra
.412 .637 .948 r
.74562 .37452 .75337 .38462 .77128 .38658 .76359 .37642 Mtetra
.527 .697 .947 r
.76359 .37642 .77128 .38658 .78913 .38547 .78151 .37524 Mtetra
.632 .746 .93 r
.78151 .37524 .78913 .38547 .80682 .38079 .79928 .37049 Mtetra
.717 .778 .901 r
.79928 .37049 .80682 .38079 .82429 .37236 .81682 .36196 Mtetra
.777 .797 .869 r
.81682 .36196 .82429 .37236 .84148 .36037 .8341 .34988 Mtetra
.817 .806 .841 r
.8341 .34988 .84148 .36037 .8584 .34543 .85112 .33484 Mtetra
.196 .617 .947 r
.21809 .50266 .22801 .50873 .24165 .51116 .23176 .50505 Mtetra
.322 .687 .979 r
.23176 .50505 .24165 .51116 .25554 .51221 .24569 .50606 Mtetra
.456 .749 .992 r
.24569 .50606 .25554 .51221 .26969 .51147 .25989 .50527 Mtetra
.567 .789 .983 r
.25989 .50527 .26969 .51147 .28409 .50876 .27435 .5025 Mtetra
.646 .81 .962 r
.27435 .5025 .28409 .50876 .29872 .50412 .28904 .4978 Mtetra
.699 .82 .94 r
.28904 .4978 .29872 .50412 .31355 .49777 .30393 .49137 Mtetra
.734 .824 .92 r
.30393 .49137 .31355 .49777 .32852 .48996 .31898 .48347 Mtetra
.758 .825 .904 r
.31898 .48347 .32852 .48996 .34362 .48093 .33415 .47436 Mtetra
.775 .824 .891 r
.33415 .47436 .34362 .48093 .35881 .4709 .34943 .46424 Mtetra
.788 .824 .88 r
.34943 .46424 .35881 .4709 .37408 .46002 .36478 .45326 Mtetra
.798 .823 .871 r
.36478 .45326 .37408 .46002 .38941 .44842 .38019 .44156 Mtetra
.805 .822 .864 r
.38019 .44156 .38941 .44842 .40479 .43622 .39565 .42927 Mtetra
.81 .821 .859 r
.39565 .42927 .40479 .43622 .42019 .42361 .41114 .41656 Mtetra
.812 .821 .857 r
.41114 .41656 .42019 .42361 .43562 .41078 .42666 .40362 Mtetra
.812 .82 .857 r
.42666 .40362 .43562 .41078 .45105 .39799 .44218 .39074 Mtetra
.807 .82 .861 r
.44218 .39074 .45105 .39799 .4665 .38554 .45772 .37818 Mtetra
.798 .819 .868 r
.45772 .37818 .4665 .38554 .48195 .37374 .47325 .36629 Mtetra
.784 .818 .88 r
.47325 .36629 .48195 .37374 .49742 .3629 .4888 .35535 Mtetra
.762 .815 .895 r
.4888 .35535 .49742 .3629 .51291 .35332 .50438 .34568 Mtetra
.732 .81 .913 r
.50438 .34568 .51291 .35332 .52845 .34525 .51999 .33753 Mtetra
.691 .8 .933 r
.51999 .33753 .52845 .34525 .54407 .33889 .53568 .33109 Mtetra
.636 .783 .952 r
.53568 .33109 .54407 .33889 .55978 .33437 .55146 .3265 Mtetra
.568 .758 .967 r
.55146 .3265 .55978 .33437 .57562 .33176 .56736 .32382 Mtetra
.487 .721 .975 r
.56736 .32382 .57562 .33176 .59162 .33105 .58342 .32304 Mtetra
.396 .676 .973 r
.58342 .32304 .59162 .33105 .60781 .33216 .59967 .3241 Mtetra
.304 .624 .96 r
.59967 .3241 .60781 .33216 .62421 .33496 .61612 .32685 Mtetra
.219 .571 .94 r
.61612 .32685 .62421 .33496 .64085 .33924 .63281 .33109 Mtetra
.149 .526 .919 r
.63281 .33109 .64085 .33924 .65774 .34473 .64975 .33654 Mtetra
.102 .494 .902 r
.64975 .33654 .65774 .34473 .67488 .35108 .66694 .34285 Mtetra
.084 .48 .894 r
.66694 .34285 .67488 .35108 .69227 .35784 .68439 .34957 Mtetra
.098 .49 .9 r
.68439 .34957 .69227 .35784 .70989 .36446 .70206 .35616 Mtetra
.15 .525 .919 r
.70206 .35616 .70989 .36446 .7277 .37027 .71992 .36194 Mtetra
.241 .584 .946 r
.71992 .36194 .7277 .37027 .74562 .37452 .73791 .36614 Mtetra
.364 .658 .969 r
.73791 .36614 .74562 .37452 .76359 .37642 .75595 .36798 Mtetra
.499 .731 .976 r
.75595 .36798 .76359 .37642 .78151 .37524 .77394 .36675 Mtetra
.624 .787 .96 r
.77394 .36675 .78151 .37524 .79928 .37049 .7918 .36191 Mtetra
.721 .822 .928 r
.7918 .36191 .79928 .37049 .81682 .36196 .80944 .3533 Mtetra
.788 .84 .891 r
.80944 .3533 .81682 .36196 .8341 .34988 .82682 .34112 Mtetra
.831 .847 .859 r
.82682 .34112 .8341 .34988 .85112 .33484 .84394 .32596 Mtetra
.074 .584 .886 r
.20788 .49831 .21809 .50266 .23176 .50505 .2216 .50068 Mtetra
.222 .679 .949 r
.2216 .50068 .23176 .50505 .24569 .50606 .23557 .50166 Mtetra
.387 .767 .991 r
.23557 .50166 .24569 .50606 .25989 .50527 .24982 .50082 Mtetra
.527 .825 .999 r
.24982 .50082 .25989 .50527 .27435 .5025 .26434 .49799 Mtetra
.626 .855 .986 r
.26434 .49799 .27435 .5025 .28904 .4978 .2791 .49323 Mtetra
.692 .867 .965 r
.2791 .49323 .28904 .4978 .30393 .49137 .29407 .48672 Mtetra
.734 .87 .944 r
.29407 .48672 .30393 .49137 .31898 .48347 .3092 .47875 Mtetra
.763 .87 .927 r
.3092 .47875 .31898 .48347 .33415 .47436 .32446 .46955 Mtetra
.783 .869 .912 r
.32446 .46955 .33415 .47436 .34943 .46424 .33982 .45933 Mtetra
.797 .867 .9 r
.33982 .45933 .34943 .46424 .36478 .45326 .35527 .44825 Mtetra
.808 .866 .89 r
.35527 .44825 .36478 .45326 .38019 .44156 .37077 .43645 Mtetra
.816 .864 .883 r
.37077 .43645 .38019 .44156 .39565 .42927 .38633 .42405 Mtetra
.822 .862 .877 r
.38633 .42405 .39565 .42927 .41114 .41656 .40192 .41122 Mtetra
.824 .862 .874 r
.40192 .41122 .41114 .41656 .42666 .40362 .41753 .39818 Mtetra
.824 .861 .875 r
.41753 .39818 .42666 .40362 .44218 .39074 .43316 .38518 Mtetra
.819 .861 .879 r
.43316 .38518 .44218 .39074 .45772 .37818 .44879 .37253 Mtetra
.809 .861 .887 r
.44879 .37253 .45772 .37818 .47325 .36629 .46442 .36052 Mtetra
.793 .861 .9 r
.46442 .36052 .47325 .36629 .4888 .35535 .48006 .34949 Mtetra
.769 .86 .917 r
.48006 .34949 .4888 .35535 .50438 .34568 .49572 .33973 Mtetra
.734 .856 .938 r
.49572 .33973 .50438 .34568 .51999 .33753 .51143 .33149 Mtetra
.686 .846 .959 r
.51143 .33149 .51999 .33753 .53568 .33109 .52719 .32496 Mtetra
.622 .827 .979 r
.52719 .32496 .53568 .33109 .55146 .3265 .54305 .3203 Mtetra
.539 .796 .992 r
.54305 .3203 .55146 .3265 .56736 .32382 .55902 .31756 Mtetra
.441 .75 .994 r
.55902 .31756 .56736 .32382 .58342 .32304 .57515 .31673 Mtetra
.331 .692 .981 r
.57515 .31673 .58342 .32304 .59967 .3241 .59146 .31774 Mtetra
.222 .626 .955 r
.59146 .31774 .59967 .3241 .61612 .32685 .60798 .32046 Mtetra
.124 .561 .921 r
.60798 .32046 .61612 .32685 .63281 .33109 .62473 .32466 Mtetra
.046 .505 .888 r
.62473 .32466 .63281 .33109 .64975 .33654 .64173 .33008 Mtetra
0 .467 .863 r
.64173 .33008 .64975 .33654 .66694 .34285 .65899 .33637 Mtetra
0 .451 .853 r
.65899 .33637 .66694 .34285 .68439 .34957 .67649 .34308 Mtetra
0 .462 .861 r
.67649 .34308 .68439 .34957 .70206 .35616 .69423 .34964 Mtetra
.048 .505 .889 r
.69423 .34964 .70206 .35616 .71992 .36194 .71216 .35539 Mtetra
.15 .577 .931 r
.71216 .35539 .71992 .36194 .73791 .36614 .73023 .35957 Mtetra
.292 .669 .973 r
.73023 .35957 .73791 .36614 .75595 .36798 .74835 .36137 Mtetra
.454 .761 .995 r
.74835 .36137 .75595 .36798 .77394 .36675 .76643 .36007 Mtetra
.604 .831 .986 r
.76643 .36007 .77394 .36675 .7918 .36191 .78438 .35517 Mtetra
.718 .871 .953 r
.78438 .35517 .7918 .36191 .80944 .3533 .80213 .34646 Mtetra
.795 .888 .911 r
.80213 .34646 .80944 .3533 .82682 .34112 .81962 .33417 Mtetra
.842 .892 .875 r
.81962 .33417 .82682 .34112 .84394 .32596 .83686 .31889 Mtetra
0 .517 .771 r
.19738 .49565 .20788 .49831 .2216 .50068 .21113 .498 Mtetra
.101 .634 .864 r
.21113 .498 .2216 .50068 .23557 .50166 .22516 .49895 Mtetra
.291 .755 .946 r
.22516 .49895 .23557 .50166 .24982 .50082 .23947 .49807 Mtetra
.463 .842 .987 r
.23947 .49807 .24982 .50082 .26434 .49799 .25406 .49519 Mtetra
.589 .888 .991 r
.25406 .49519 .26434 .49799 .2791 .49323 .2689 .49036 Mtetra
.672 .907 .977 r
.2689 .49036 .2791 .49323 .29407 .48672 .28395 .48379 Mtetra
.725 .913 .959 r
.28395 .48379 .29407 .48672 .3092 .47875 .29917 .47572 Mtetra
.759 .914 .942 r
.29917 .47572 .3092 .47875 .32446 .46955 .31452 .46643 Mtetra
.783 .912 .928 r
.31452 .46643 .32446 .46955 .33982 .45933 .32999 .45611 Mtetra
.801 .91 .915 r
.32999 .45611 .33982 .45933 .35527 .44825 .34553 .44493 Mtetra
.814 .908 .905 r
.34553 .44493 .35527 .44825 .37077 .43645 .36114 .43302 Mtetra
.823 .905 .897 r
.36114 .43302 .37077 .43645 .38633 .42405 .37681 .42051 Mtetra
.829 .903 .891 r
.37681 .42051 .38633 .42405 .40192 .41122 .39251 .40757 Mtetra
.832 .902 .888 r
.39251 .40757 .40192 .41122 .41753 .39818 .40823 .39441 Mtetra
.40823 .39441 .41753 .39818 .43316 .38518 .42396 .38129 Mtetra
.826 .902 .893 r
.42396 .38129 .43316 .38518 .44879 .37253 .43969 .36852 Mtetra
.815 .903 .902 r
.43969 .36852 .44879 .37253 .46442 .36052 .45543 .3564 Mtetra
.797 .904 .916 r
.45543 .3564 .46442 .36052 .48006 .34949 .47117 .34527 Mtetra
.769 .904 .935 r
.47117 .34527 .48006 .34949 .49572 .33973 .48694 .3354 Mtetra
.729 .899 .956 r
.48694 .3354 .49572 .33973 .51143 .33149 .50273 .32707 Mtetra
.671 .888 .977 r
.50273 .32707 .51143 .33149 .52719 .32496 .51859 .32047 Mtetra
.593 .864 .994 r
.51859 .32047 .52719 .32496 .54305 .3203 .53453 .31574 Mtetra
.493 .823 .999 r
.53453 .31574 .54305 .3203 .55902 .31756 .55059 .31293 Mtetra
.374 .764 .988 r
.55059 .31293 .55902 .31756 .57515 .31673 .5668 .31206 Mtetra
.245 .688 .958 r
.5668 .31206 .57515 .31673 .59146 .31774 .58318 .31303 Mtetra
.121 .606 .913 r
.58318 .31303 .59146 .31774 .60798 .32046 .59977 .31572 Mtetra
.014 .527 .863 r
.59977 .31572 .60798 .32046 .62473 .32466 .6166 .3199 Mtetra
0 .462 .819 r
.6166 .3199 .62473 .32466 .64173 .33008 .63367 .32531 Mtetra
0 .419 .787 r
.63367 .32531 .64173 .33008 .65899 .33637 .65099 .33159 Mtetra
0 .402 .774 r
.65099 .33159 .65899 .33637 .67649 .34308 .66857 .33829 Mtetra
0 .415 .785 r
.66857 .33829 .67649 .34308 .69423 .34964 .68638 .34485 Mtetra
0 .463 .82 r
.68638 .34485 .69423 .34964 .71216 .35539 .7044 .3506 Mtetra
.042 .547 .878 r
.7044 .3506 .71216 .35539 .73023 .35957 .72255 .35475 Mtetra
.199 .659 .942 r
.72255 .35475 .73023 .35957 .74835 .36137 .74076 .35652 Mtetra
.387 .776 .989 r
.74076 .35652 .74835 .36137 .76643 .36007 .75895 .35518 Mtetra
.566 .865 .996 r
.75895 .35518 .76643 .36007 .78438 .35517 .77701 .3502 Mtetra
.704 .914 .967 r
.77701 .3502 .78438 .35517 .80213 .34646 .79487 .34139 Mtetra
.793 .932 .924 r
.79487 .34139 .80213 .34646 .81962 .33417 .81249 .32898 Mtetra
.847 .935 .884 r
.81249 .32898 .81962 .33417 .83686 .31889 .82985 .31357 Mtetra
.16 0 0 r
.18657 .49443 .19738 .49565 .21113 .498 .20038 .49678 Mtetra
0 .567 .751 r
.20038 .49678 .21113 .498 .22516 .49895 .21446 .49771 Mtetra
.189 .712 .864 r
.21446 .49771 .22516 .49895 .23947 .49807 .22884 .4968 Mtetra
.384 .83 .94 r
.22884 .4968 .23947 .49807 .25406 .49519 .24351 .49387 Mtetra
.536 .899 .97 r
.24351 .49387 .25406 .49519 .2689 .49036 .25843 .48898 Mtetra
.638 .931 .97 r
.25843 .48898 .2689 .49036 .28395 .48379 .27357 .48233 Mtetra
.704 .943 .959 r
.27357 .48233 .28395 .48379 .29917 .47572 .28889 .47418 Mtetra
.746 .946 .946 r
.28889 .47418 .29917 .47572 .31452 .46643 .30435 .46479 Mtetra
.775 .946 .933 r
.30435 .46479 .31452 .46643 .32999 .45611 .31991 .45437 Mtetra
.796 .944 .922 r
.31991 .45437 .32999 .45611 .34553 .44493 .33557 .44307 Mtetra
.812 .942 .912 r
.33557 .44307 .34553 .44493 .36114 .43302 .3513 .43104 Mtetra
.823 .939 .903 r
.3513 .43104 .36114 .43302 .37681 .42051 .36707 .41841 Mtetra
.83 .937 .898 r
.36707 .41841 .37681 .42051 .39251 .40757 .38289 .40535 Mtetra
.834 .936 .895 r
.38289 .40535 .39251 .40757 .40823 .39441 .39873 .39206 Mtetra
.833 .936 .895 r
.39873 .39206 .40823 .39441 .42396 .38129 .41458 .37882 Mtetra
.827 .936 .9 r
.41458 .37882 .42396 .38129 .43969 .36852 .43043 .36593 Mtetra
.815 .938 .91 r
.43043 .36593 .43969 .36852 .45543 .3564 .44628 .3537 Mtetra
.793 .939 .924 r
.44628 .3537 .45543 .3564 .47117 .34527 .46213 .34245 Mtetra
.761 .938 .942 r
.46213 .34245 .47117 .34527 .48694 .3354 .478 .33249 Mtetra
.713 .932 .961 r
.478 .33249 .48694 .3354 .50273 .32707 .4939 .32406 Mtetra
.645 .916 .979 r
.4939 .32406 .50273 .32707 .51859 .32047 .50986 .31738 Mtetra
.552 .884 .988 r
.50986 .31738 .51859 .32047 .53453 .31574 .52589 .31258 Mtetra
.434 .831 .981 r
.52589 .31258 .53453 .31574 .55059 .31293 .54204 .30972 Mtetra
.297 .755 .952 r
.54204 .30972 .55059 .31293 .5668 .31206 .55834 .3088 Mtetra
.154 .662 .903 r
.55834 .3088 .5668 .31206 .58318 .31303 .5748 .30974 Mtetra
.023 .565 .841 r
.5748 .30974 .58318 .31303 .59977 .31572 .59148 .31241 Mtetra
0 .478 .78 r
.59148 .31241 .59977 .31572 .6166 .3199 .60838 .31658 Mtetra
0 .409 .728 r
.60838 .31658 .6166 .3199 .63367 .32531 .62553 .32199 Mtetra
0 .363 .693 r
.62553 .32199 .63367 .32531 .65099 .33159 .64294 .32828 Mtetra
0 .345 .679 r
.64294 .32828 .65099 .33159 .66857 .33829 .6606 .33499 Mtetra
0 .359 .691 r
.6606 .33499 .66857 .33829 .68638 .34485 .6785 .34155 Mtetra
0 .409 .73 r
.6785 .34155 .68638 .34485 .7044 .3506 .6966 .3473 Mtetra
0 .499 .797 r
.6966 .3473 .7044 .3506 .72255 .35475 .71485 .35145 Mtetra
.103 .626 .88 r
.71485 .35145 .72255 .35475 .74076 .35652 .73317 .35319 Mtetra
.308 .766 .951 r
.73317 .35319 .74076 .35652 .75895 .35518 .75146 .3518 Mtetra
.514 .878 .98 r
.75146 .3518 .75895 .35518 .77701 .3502 .76965 .34675 Mtetra
.675 .942 .963 r
.76965 .34675 .77701 .3502 .79487 .34139 .78764 .33785 Mtetra
.78 .964 .923 r
.78764 .33785 .79487 .34139 .81249 .32898 .80539 .32532 Mtetra
.841 .967 .883 r
.80539 .32532 .81249 .32898 .82985 .31357 .8229 .30976 Mtetra
.224 0 0 r
.17548 .49426 .18657 .49443 .20038 .49678 .18935 .4966 Mtetra
.083 0 0 r
.18935 .4966 .20038 .49678 .21446 .49771 .2035 .49752 Mtetra
.112 .664 .784 r
.2035 .49752 .21446 .49771 .22884 .4968 .21795 .49658 Mtetra
.317 .802 .884 r
.21795 .49658 .22884 .4968 .24351 .49387 .23269 .49361 Mtetra
.486 .891 .936 r
.23269 .49361 .24351 .49387 .25843 .48898 .24771 .48866 Mtetra
.603 .936 .951 r
.24771 .48866 .25843 .48898 .27357 .48233 .26295 .48193 Mtetra
.679 .956 .949 r
.26295 .48193 .27357 .48233 .28889 .47418 .27837 .47369 Mtetra
.729 .964 .94 r
.27837 .47369 .28889 .47418 .30435 .46479 .29393 .4642 Mtetra
.763 .965 .93 r
.29393 .4642 .30435 .46479 .31991 .45437 .30962 .45367 Mtetra
.787 .965 .92 r
.30962 .45367 .31991 .45437 .33557 .44307 .32539 .44227 Mtetra
.805 .963 .911 r
.32539 .44227 .33557 .44307 .3513 .43104 .34124 .43011 Mtetra
.818 .961 .903 r
.34124 .43011 .3513 .43104 .36707 .41841 .35714 .41736 Mtetra
.827 .959 .898 r
.35714 .41736 .36707 .41841 .38289 .40535 .37307 .40416 Mtetra
.831 .958 .895 r
.37307 .40416 .38289 .40535 .39873 .39206 .38904 .39075 Mtetra
.83 .957 .896 r
.38904 .39075 .39873 .39206 .41458 .37882 .40501 .37738 Mtetra
.823 .958 .901 r
.40501 .37738 .41458 .37882 .43043 .36593 .42098 .36436 Mtetra
.809 .959 .91 r
.42098 .36436 .43043 .36593 .44628 .3537 .43695 .352 Mtetra
.785 .96 .923 r
.43695 .352 .44628 .3537 .46213 .34245 .45293 .34064 Mtetra
.749 .958 .94 r
.45293 .34064 .46213 .34245 .478 .33249 .46891 .33057 Mtetra
.694 .949 .956 r
.46891 .33057 .478 .33249 .4939 .32406 .48492 .32205 Mtetra
.616 .928 .969 r
.48492 .32205 .4939 .32406 .50986 .31738 .50098 .31529 Mtetra
.512 .888 .969 r
.50098 .31529 .50986 .31738 .52589 .31258 .51712 .31042 Mtetra
.38 .822 .949 r
.51712 .31042 .52589 .31258 .54204 .30972 .53336 .3075 Mtetra
.232 .732 .906 r
.53336 .3075 .54204 .30972 .55834 .3088 .54975 .30655 Mtetra
.084 .628 .843 r
.54975 .30655 .55834 .3088 .5748 .30974 .56631 .30746 Mtetra
0 .524 .771 r
.56631 .30746 .5748 .30974 .59148 .31241 .58307 .31011 Mtetra
0 .433 .704 r
.58307 .31011 .59148 .31241 .60838 .31658 .60006 .31429 Mtetra
.231 0 0 r
.60006 .31429 .60838 .31658 .62553 .32199 .6173 .3197 Mtetra
.278 0 0 r
.6173 .3197 .62553 .32199 .64294 .32828 .63479 .326 Mtetra
.296 0 0 r
.63479 .326 .64294 .32828 .6606 .33499 .65254 .33273 Mtetra
.282 0 0 r
.65254 .33273 .6606 .33499 .6785 .34155 .67053 .33932 Mtetra
.23 0 0 r
.67053 .33932 .6785 .34155 .6966 .3473 .68874 .34508 Mtetra
0 .456 .723 r
.68874 .34508 .6966 .3473 .71485 .35145 .70709 .34922 Mtetra
.031 .589 .814 r
.70709 .34922 .71485 .35145 .73317 .35319 .72552 .35095 Mtetra
.242 .742 .902 r
.72552 .35095 .73317 .35319 .75146 .3518 .74394 .34952 Mtetra
.464 .873 .95 r
.74394 .34952 .75146 .3518 .76965 .34675 .76225 .34439 Mtetra
.643 .951 .947 r
.76225 .34439 .76965 .34675 .78764 .33785 .78038 .33539 Mtetra
.762 .98 .913 r
.78038 .33539 .78764 .33785 .80539 .32532 .79827 .32273 Mtetra
.83 .985 .875 r
.79827 .32273 .80539 .32532 .8229 .30976 .81593 .30701 Mtetra
.25 0 0 r
.16416 .49461 .17548 .49426 .18935 .4966 .17809 .49696 Mtetra
.115 0 0 r
.17809 .49696 .18935 .4966 .2035 .49752 .1923 .49786 Mtetra
.076 .638 .741 r
.1923 .49786 .2035 .49752 .21795 .49658 .20683 .49689 Mtetra
.283 .783 .851 r
.20683 .49689 .21795 .49658 .23269 .49361 .22166 .49388 Mtetra
.458 .882 .913 r
.22166 .49388 .23269 .49361 .24771 .48866 .23676 .48886 Mtetra
.582 .935 .937 r
.23676 .48886 .24771 .48866 .26295 .48193 .25211 .48206 Mtetra
.664 .959 .939 r
.25211 .48206 .26295 .48193 .27837 .47369 .26764 .47373 Mtetra
.718 .969 .933 r
.26764 .47373 .27837 .47369 .29393 .4642 .28332 .46414 Mtetra
.755 .973 .925 r
.28332 .46414 .29393 .4642 .30962 .45367 .29912 .4535 Mtetra
.781 .973 .916 r
.29912 .4535 .30962 .45367 .32539 .44227 .31501 .44198 Mtetra
.8 .972 .908 r
.31501 .44198 .32539 .44227 .34124 .43011 .33098 .4297 Mtetra
.814 .97 .901 r
.33098 .4297 .34124 .43011 .35714 .41736 .34701 .41682 Mtetra
.823 .968 .896 r
.34701 .41682 .35714 .41736 .37307 .40416 .36307 .40349 Mtetra
.828 .967 .893 r
.36307 .40349 .37307 .40416 .38904 .39075 .37916 .38994 Mtetra
.827 .967 .894 r
.37916 .38994 .38904 .39075 .40501 .37738 .39527 .37644 Mtetra
.82 .967 .899 r
.39527 .37644 .40501 .37738 .42098 .36436 .41137 .36329 Mtetra
.805 .969 .908 r
.41137 .36329 .42098 .36436 .43695 .352 .42746 .3508 Mtetra
.779 .969 .92 r
.42746 .3508 .43695 .352 .45293 .34064 .44356 .33932 Mtetra
.74 .966 .936 r
.44356 .33932 .45293 .34064 .46891 .33057 .45966 .32914 Mtetra
.682 .955 .95 r
.45966 .32914 .46891 .33057 .48492 .32205 .47579 .32053 Mtetra
.6 .931 .959 r
.47579 .32053 .48492 .32205 .50098 .31529 .49195 .31368 Mtetra
.489 .885 .954 r
.49195 .31368 .50098 .31529 .51712 .31042 .5082 .30874 Mtetra
.352 .813 .927 r
.5082 .30874 .51712 .31042 .53336 .3075 .52454 .30578 Mtetra
.199 .717 .877 r
.52454 .30578 .53336 .3075 .54975 .30655 .54103 .30478 Mtetra
.05 .608 .808 r
.54103 .30478 .54975 .30655 .56631 .30746 .55768 .30567 Mtetra
0 .502 .733 r
.55768 .30567 .56631 .30746 .58307 .31011 .57453 .30831 Mtetra
.185 0 0 r
.57453 .30831 .58307 .31011 .60006 .31429 .59161 .31249 Mtetra
.259 0 0 r
.59161 .31249 .60006 .31429 .6173 .3197 .60894 .31792 Mtetra
.305 0 0 r
.60894 .31792 .6173 .3197 .63479 .326 .62652 .32423 Mtetra
.322 0 0 r
.62652 .32423 .63479 .326 .65254 .33273 .64437 .33098 Mtetra
.309 0 0 r
.64437 .33098 .65254 .33273 .67053 .33932 .66246 .33759 Mtetra
.258 0 0 r
.66246 .33759 .67053 .33932 .68874 .34508 .68076 .34337 Mtetra
.16 0 0 r
.68076 .34337 .68874 .34508 .70709 .34922 .69923 .34752 Mtetra
0 .567 .777 r
.69923 .34752 .70709 .34922 .72552 .35095 .71777 .34923 Mtetra
.208 .726 .872 r
.71777 .34923 .72552 .35095 .74394 .34952 .73632 .34775 Mtetra
.436 .866 .929 r
.73632 .34775 .74394 .34952 .76225 .34439 .75477 .34256 Mtetra
.624 .951 .934 r
.75477 .34256 .76225 .34439 .78038 .33539 .77304 .33345 Mtetra
.749 .985 .904 r
.77304 .33345 .78038 .33539 .79827 .32273 .79108 .32066 Mtetra
.822 .991 .868 r
.79108 .32066 .79827 .32273 .81593 .30701 .80889 .30479 Mtetra
.248 0 0 r
.15266 .49495 .16416 .49461 .17809 .49696 .16665 .49729 Mtetra
.112 0 0 r
.16665 .49729 .17809 .49696 .1923 .49786 .18092 .49819 Mtetra
.079 .64 .744 r
.18092 .49819 .1923 .49786 .20683 .49689 .19552 .4972 Mtetra
.286 .785 .853 r
.19552 .4972 .20683 .49689 .22166 .49388 .21044 .49413 Mtetra
.461 .883 .915 r
.21044 .49413 .22166 .49388 .23676 .48886 .22564 .48906 Mtetra
.585 .936 .937 r
.22564 .48906 .23676 .48886 .25211 .48206 .24109 .48217 Mtetra
.666 .96 .939 r
.24109 .48217 .25211 .48206 .26764 .47373 .25673 .47375 Mtetra
.719 .969 .933 r
.25673 .47375 .26764 .47373 .28332 .46414 .27252 .46406 Mtetra
.756 .972 .925 r
.27252 .46406 .28332 .46414 .29912 .4535 .28844 .45331 Mtetra
.782 .973 .916 r
.28844 .45331 .29912 .4535 .31501 .44198 .30446 .44167 Mtetra
.801 .971 .908 r
.30446 .44167 .31501 .44198 .33098 .4297 .32055 .42927 Mtetra
.815 .969 .901 r
.32055 .42927 .33098 .4297 .34701 .41682 .33671 .41625 Mtetra
.824 .968 .896 r
.33671 .41625 .34701 .41682 .36307 .40349 .35291 .40279 Mtetra
.828 .967 .893 r
.35291 .40279 .36307 .40349 .37916 .38994 .36913 .38911 Mtetra
.827 .966 .894 r
.36913 .38911 .37916 .38994 .39527 .37644 .38536 .37547 Mtetra
.82 .967 .899 r
.38536 .37547 .39527 .37644 .41137 .36329 .40159 .36218 Mtetra
.805 .968 .907 r
.40159 .36218 .41137 .36329 .42746 .3508 .41782 .34957 Mtetra
.78 .969 .92 r
.41782 .34957 .42746 .3508 .44356 .33932 .43404 .33797 Mtetra
.741 .966 .935 r
.43404 .33797 .44356 .33932 .45966 .32914 .45026 .32768 Mtetra
.683 .955 .95 r
.45026 .32768 .45966 .32914 .47579 .32053 .4665 .31897 Mtetra
.601 .931 .959 r
.4665 .31897 .47579 .32053 .49195 .31368 .48278 .31203 Mtetra
.491 .886 .955 r
.48278 .31203 .49195 .31368 .5082 .30874 .49913 .30702 Mtetra
.354 .815 .929 r
.49913 .30702 .5082 .30874 .52454 .30578 .51558 .304 Mtetra
.202 .719 .878 r
.51558 .304 .52454 .30578 .54103 .30478 .53216 .30297 Mtetra
.053 .61 .81 r
.53216 .30297 .54103 .30478 .55768 .30567 .54891 .30383 Mtetra
0 .504 .735 r
.54891 .30383 .55768 .30567 .57453 .30831 .56585 .30646 Mtetra
.183 0 0 r
.56585 .30646 .57453 .30831 .59161 .31249 .58302 .31064 Mtetra
.257 0 0 r
.58302 .31064 .59161 .31249 .60894 .31792 .60044 .31608 Mtetra
.303 0 0 r
.60044 .31608 .60894 .31792 .62652 .32423 .61812 .32242 Mtetra
.32 0 0 r
.61812 .32242 .62652 .32423 .64437 .33098 .63605 .32919 Mtetra
.306 0 0 r
.63605 .32919 .64437 .33098 .66246 .33759 .65424 .33582 Mtetra
.256 0 0 r
.65424 .33582 .66246 .33759 .68076 .34337 .67265 .34161 Mtetra
.158 0 0 r
.67265 .34161 .68076 .34337 .69923 .34752 .69122 .34577 Mtetra
0 .569 .779 r
.69122 .34577 .69923 .34752 .71777 .34923 .70989 .34746 Mtetra
.211 .727 .873 r
.70989 .34746 .71777 .34923 .73632 .34775 .72856 .34594 Mtetra
.438 .867 .93 r
.72856 .34594 .73632 .34775 .75477 .34256 .74714 .34067 Mtetra
.626 .951 .934 r
.74714 .34067 .75477 .34256 .77304 .33345 .76556 .33146 Mtetra
.751 .985 .904 r
.76556 .33146 .77304 .33345 .79108 .32066 .78376 .31853 Mtetra
.823 .991 .868 r
.78376 .31853 .79108 .32066 .80889 .30479 .80172 .30249 Mtetra
.222 0 0 r
.14103 .49481 .15266 .49495 .16665 .49729 .15507 .49716 Mtetra
.08 0 0 r
.15507 .49716 .16665 .49729 .18092 .49819 .16941 .49804 Mtetra
.115 .666 .784 r
.16941 .49804 .18092 .49819 .19552 .4972 .18408 .49702 Mtetra
.32 .804 .884 r
.18408 .49702 .19552 .4972 .21044 .49413 .19908 .49391 Mtetra
.488 .892 .935 r
.19908 .49391 .21044 .49413 .22564 .48906 .21438 .48877 Mtetra
.605 .938 .95 r
.21438 .48877 .22564 .48906 .24109 .48217 .22992 .48181 Mtetra
.681 .957 .947 r
.22992 .48181 .24109 .48217 .25673 .47375 .24567 .4733 Mtetra
.73 .964 .939 r
.24567 .4733 .25673 .47375 .27252 .46406 .26158 .4635 Mtetra
.764 .966 .928 r
.26158 .4635 .27252 .46406 .28844 .45331 .27762 .45264 Mtetra
.788 .965 .919 r
.27762 .45264 .28844 .45331 .30446 .44167 .29376 .44088 Mtetra
.806 .963 .91 r
.29376 .44088 .30446 .44167 .32055 .42927 .30999 .42835 Mtetra
.819 .961 .902 r
.30999 .42835 .32055 .42927 .33671 .41625 .32627 .4152 Mtetra
.828 .959 .897 r
.32627 .4152 .33671 .41625 .35291 .40279 .3426 .4016 Mtetra
.832 .958 .894 r
.3426 .4016 .35291 .40279 .36913 .38911 .35895 .38778 Mtetra
.831 .958 .895 r
.35895 .38778 .36913 .38911 .38536 .37547 .37531 .37401 Mtetra
.824 .959 .9 r
.37531 .37401 .38536 .37547 .40159 .36218 .39167 .36058 Mtetra
.81 .96 .909 r
.39167 .36058 .40159 .36218 .41782 .34957 .40803 .34785 Mtetra
.786 .961 .922 r
.40803 .34785 .41782 .34957 .43404 .33797 .42437 .33612 Mtetra
.75 .959 .938 r
.42437 .33612 .43404 .33797 .45026 .32768 .44071 .32572 Mtetra
.695 .95 .955 r
.44071 .32572 .45026 .32768 .4665 .31897 .45707 .31691 Mtetra
.618 .93 .968 r
.45707 .31691 .4665 .31897 .48278 .31203 .47346 .30989 Mtetra
.513 .889 .968 r
.47346 .30989 .48278 .31203 .49913 .30702 .48991 .30481 Mtetra
.382 .824 .948 r
.48991 .30481 .49913 .30702 .51558 .304 .50646 .30173 Mtetra
.234 .734 .905 r
.50646 .30173 .51558 .304 .53216 .30297 .52314 .30065 Mtetra
.085 .63 .842 r
.52314 .30065 .53216 .30297 .54891 .30383 .53998 .30149 Mtetra
0 .526 .77 r
.53998 .30149 .54891 .30383 .56585 .30646 .55702 .30411 Mtetra
0 .435 .703 r
.55702 .30411 .56585 .30646 .58302 .31064 .57428 .30828 Mtetra
.23 0 0 r
.57428 .30828 .58302 .31064 .60044 .31608 .59178 .31373 Mtetra
.277 0 0 r
.59178 .31373 .60044 .31608 .61812 .32242 .60955 .32008 Mtetra
.295 0 0 r
.60955 .32008 .61812 .32242 .63605 .32919 .62758 .32687 Mtetra
.281 0 0 r
.62758 .32687 .63605 .32919 .65424 .33582 .64586 .33352 Mtetra
.229 0 0 r
.64586 .33352 .65424 .33582 .67265 .34161 .66437 .33932 Mtetra
0 .457 .722 r
.66437 .33932 .67265 .34161 .69122 .34577 .68305 .34348 Mtetra
.032 .59 .813 r
.68305 .34348 .69122 .34577 .70989 .34746 .70183 .34515 Mtetra
.243 .743 .901 r
.70183 .34515 .70989 .34746 .72856 .34594 .72063 .34358 Mtetra
.464 .874 .949 r
.72063 .34358 .72856 .34594 .74714 .34067 .73935 .33824 Mtetra
.644 .952 .945 r
.73935 .33824 .74714 .34067 .76556 .33146 .75791 .32892 Mtetra
.762 .981 .911 r
.75791 .32892 .76556 .33146 .78376 .31853 .77626 .31584 Mtetra
.831 .986 .873 r
.77626 .31584 .78376 .31853 .80172 .30249 .79438 .29965 Mtetra
.177 0 0 r
.1293 .49389 .14103 .49481 .15507 .49716 .14339 .49623 Mtetra
0 .553 .724 r
.14339 .49623 .15507 .49716 .16941 .49804 .1578 .4971 Mtetra
.171 .703 .842 r
.1578 .4971 .16941 .49804 .18408 .49702 .17254 .49604 Mtetra
.369 .826 .925 r
.17254 .49604 .18408 .49702 .19908 .49391 .18762 .49288 Mtetra
.526 .9 .961 r
.18762 .49288 .19908 .49391 .21438 .48877 .20301 .48768 Mtetra
.632 .935 .965 r
.20301 .48768 .21438 .48877 .22992 .48181 .21865 .48063 Mtetra
.7 .949 .956 r
.21865 .48063 .22992 .48181 .24567 .4733 .23451 .47203 Mtetra
.744 .953 .944 r
.23451 .47203 .24567 .4733 .26158 .4635 .25053 .46213 Mtetra
.774 .953 .931 r
.25053 .46213 .26158 .4635 .27762 .45264 .26669 .45116 Mtetra
.796 .952 .92 r
.26669 .45116 .27762 .45264 .29376 .44088 .28295 .43927 Mtetra
.812 .949 .911 r
.28295 .43927 .29376 .44088 .30999 .42835 .2993 .42662 Mtetra
.824 .947 .903 r
.2993 .42662 .30999 .42835 .32627 .4152 .31571 .41334 Mtetra
.832 .945 .897 r
.31571 .41334 .32627 .4152 .3426 .4016 .33216 .39961 Mtetra
.835 .943 .894 r
.33216 .39961 .3426 .4016 .35895 .38778 .34865 .38566 Mtetra
.834 .943 .895 r
.34865 .38566 .35895 .38778 .37531 .37401 .36514 .37174 Mtetra
.828 .944 .899 r
.36514 .37174 .37531 .37401 .39167 .36058 .38163 .35819 Mtetra
.815 .945 .909 r
.38163 .35819 .39167 .36058 .40803 .34785 .3981 .34532 Mtetra
.794 .947 .923 r
.3981 .34532 .40803 .34785 .42437 .33612 .41457 .33348 Mtetra
.76 .946 .94 r
.41457 .33348 .42437 .33612 .44071 .32572 .43103 .32297 Mtetra
.711 .939 .959 r
.43103 .32297 .44071 .32572 .45707 .31691 .4475 .31405 Mtetra
.64 .923 .976 r
.4475 .31405 .45707 .31691 .47346 .30989 .464 .30695 Mtetra
.544 .889 .983 r
.464 .30695 .47346 .30989 .48991 .30481 .48055 .30179 Mtetra
.422 .832 .973 r
.48055 .30179 .48991 .30481 .50646 .30173 .4972 .29865 Mtetra
.281 .752 .94 r
.4972 .29865 .50646 .30173 .52314 .30065 .51397 .29752 Mtetra
.136 .656 .886 r
.51397 .29752 .52314 .30065 .53998 .30149 .5309 .29833 Mtetra
.004 .557 .822 r
.5309 .29833 .53998 .30149 .55702 .30411 .54803 .30092 Mtetra
0 .468 .758 r
.54803 .30092 .55702 .30411 .57428 .30828 .56537 .30509 Mtetra
0 .398 .705 r
.56537 .30509 .57428 .30828 .59178 .31373 .58296 .31053 Mtetra
0 .352 .669 r
.58296 .31053 .59178 .31373 .60955 .32008 .60081 .31689 Mtetra
.253 0 0 r
.60081 .31689 .60955 .32008 .62758 .32687 .61893 .32369 Mtetra
0 .348 .667 r
.61893 .32369 .62758 .32687 .64586 .33352 .6373 .33035 Mtetra
0 .398 .707 r
.6373 .33035 .64586 .33352 .66437 .33932 .65591 .33616 Mtetra
0 .489 .775 r
.65591 .33616 .66437 .33932 .68305 .34348 .6747 .34031 Mtetra
.083 .618 .861 r
.6747 .34031 .68305 .34348 .70183 .34515 .69359 .34195 Mtetra
.291 .762 .938 r
.69359 .34195 .70183 .34515 .72063 .34358 .71251 .34034 Mtetra
.502 .88 .972 r
.71251 .34034 .72063 .34358 .73935 .33824 .73136 .33491 Mtetra
.668 .947 .958 r
.73136 .33491 .73935 .33824 .75791 .32892 .75007 .32548 Mtetra
.777 .971 .919 r
.75007 .32548 .75791 .32892 .77626 .31584 .76856 .31227 Mtetra
.84 .974 .88 r
.76856 .31227 .77626 .31584 .79438 .29965 .78684 .29591 Mtetra
.118 0 0 r
.1175 .492 .1293 .49389 .14339 .49623 .13164 .49433 Mtetra
.037 .599 .798 r
.13164 .49433 .14339 .49623 .1578 .4971 .1461 .49518 Mtetra
.234 .736 .901 r
.1461 .49518 .1578 .4971 .17254 .49604 .16092 .49409 Mtetra
.421 .841 .962 r
.16092 .49409 .17254 .49604 .18762 .49288 .17607 .49088 Mtetra
.563 .9 .98 r
.17607 .49088 .18762 .49288 .20301 .48768 .19155 .4856 Mtetra
.657 .926 .974 r
.19155 .4856 .20301 .48768 .21865 .48063 .20729 .47848 Mtetra
.717 .935 .96 r
.20729 .47848 .21865 .48063 .23451 .47203 .22325 .46978 Mtetra
.756 .936 .944 r
.22325 .46978 .23451 .47203 .25053 .46213 .23938 .45978 Mtetra
.782 .935 .931 r
.23938 .45978 .25053 .46213 .26669 .45116 .25565 .44869 Mtetra
.801 .933 .919 r
.25565 .44869 .26669 .45116 .28295 .43927 .27203 .43669 Mtetra
.816 .93 .908 r
.27203 .43669 .28295 .43927 .2993 .42662 .2885 .42391 Mtetra
.826 .928 .9 r
.2885 .42391 .2993 .42662 .31571 .41334 .30504 .4105 Mtetra
.833 .926 .894 r
.30504 .4105 .31571 .41334 .33216 .39961 .32162 .39664 Mtetra
.836 .925 .891 r
.32162 .39664 .33216 .39961 .34865 .38566 .33823 .38255 Mtetra
.836 .924 .892 r
.33823 .38255 .34865 .38566 .36514 .37174 .35485 .3685 Mtetra
.83 .925 .897 r
.35485 .3685 .36514 .37174 .38163 .35819 .37146 .35482 Mtetra
.818 .926 .906 r
.37146 .35482 .38163 .35819 .3981 .34532 .38806 .34182 Mtetra
.798 .928 .92 r
.38806 .34182 .3981 .34532 .41457 .33348 .40464 .32986 Mtetra
.768 .927 .939 r
.40464 .32986 .41457 .33348 .43103 .32297 .42122 .31924 Mtetra
.724 .923 .959 r
.42122 .31924 .43103 .32297 .4475 .31405 .4378 .31022 Mtetra
.66 .909 .979 r
.4378 .31022 .4475 .31405 .464 .30695 .4544 .30302 Mtetra
.574 .882 .992 r
.4544 .30302 .464 .30695 .48055 .30179 .47106 .29779 Mtetra
.463 .834 .991 r
.47106 .29779 .48055 .30179 .4972 .29865 .4878 .29459 Mtetra
.332 .765 .97 r
.4878 .29459 .4972 .29865 .51397 .29752 .50466 .29341 Mtetra
.193 .678 .928 r
.50466 .29341 .51397 .29752 .5309 .29833 .52168 .29418 Mtetra
.063 .586 .872 r
.52168 .29418 .5309 .29833 .54803 .30092 .53888 .29674 Mtetra
0 .501 .814 r
.53888 .29674 .54803 .30092 .56537 .30509 .55631 .30089 Mtetra
0 .433 .764 r
.55631 .30089 .56537 .30509 .58296 .31053 .57397 .30632 Mtetra
0 .387 .73 r
.57397 .30632 .58296 .31053 .60081 .31689 .59191 .31268 Mtetra
0 .369 .716 r
.59191 .31268 .60081 .31689 .61893 .32369 .61011 .31948 Mtetra
0 .383 .728 r
.61011 .31948 .61893 .32369 .6373 .33035 .62857 .32614 Mtetra
0 .432 .766 r
.62857 .32614 .6373 .33035 .65591 .33616 .64726 .33194 Mtetra
0 .521 .83 r
.64726 .33194 .65591 .33616 .6747 .34031 .66615 .33607 Mtetra
.142 .644 .907 r
.66615 .33607 .6747 .34031 .69359 .34195 .68515 .33769 Mtetra
.342 .775 .969 r
.68515 .33769 .69359 .34195 .71251 .34034 .70419 .33601 Mtetra
.538 .878 .989 r
.70419 .33601 .71251 .34034 .73136 .33491 .72317 .3305 Mtetra
.69 .935 .966 r
.72317 .3305 .73136 .33491 .75007 .32548 .74201 .32096 Mtetra
.789 .955 .923 r
.74201 .32096 .75007 .32548 .76856 .31227 .76065 .30761 Mtetra
.846 .957 .883 r
.76065 .30761 .76856 .31227 .78684 .29591 .77908 .29109 Mtetra
0 .52 .771 r
.10565 .48907 .1175 .492 .13164 .49433 .11983 .49138 Mtetra
.105 .638 .865 r
.11983 .49138 .13164 .49433 .1461 .49518 .13435 .4922 Mtetra
.296 .759 .946 r
.13435 .4922 .1461 .49518 .16092 .49409 .14923 .49107 Mtetra
.468 .845 .986 r
.14923 .49107 .16092 .49409 .17607 .49088 .16446 .4878 Mtetra
.593 .891 .99 r
.16446 .4878 .17607 .49088 .19155 .4856 .18002 .48246 Mtetra
.676 .91 .976 r
.18002 .48246 .19155 .4856 .20729 .47848 .19585 .47525 Mtetra
.728 .915 .958 r
.19585 .47525 .20729 .47848 .22325 .46978 .21191 .46646 Mtetra
.763 .916 .941 r
.21191 .46646 .22325 .46978 .23938 .45978 .22815 .45635 Mtetra
.787 .914 .926 r
.22815 .45635 .23938 .45978 .25565 .44869 .24453 .44516 Mtetra
.804 .912 .914 r
.24453 .44516 .25565 .44869 .27203 .43669 .26103 .43304 Mtetra
.817 .909 .903 r
.26103 .43304 .27203 .43669 .2885 .42391 .27762 .42014 Mtetra
.826 .907 .895 r
.27762 .42014 .2885 .42391 .30504 .4105 .29427 .4066 Mtetra
.832 .905 .889 r
.29427 .4066 .30504 .4105 .32162 .39664 .31098 .39261 Mtetra
.835 .904 .886 r
.31098 .39261 .32162 .39664 .33823 .38255 .32771 .37839 Mtetra
.834 .903 .887 r
.32771 .37839 .33823 .38255 .35485 .3685 .34445 .36421 Mtetra
.829 .904 .891 r
.34445 .36421 .35485 .3685 .37146 .35482 .36118 .35039 Mtetra
.818 .905 .901 r
.36118 .35039 .37146 .35482 .38806 .34182 .3779 .33727 Mtetra
.8 .906 .915 r
.3779 .33727 .38806 .34182 .40464 .32986 .3946 .32519 Mtetra
.773 .906 .933 r
.3946 .32519 .40464 .32986 .42122 .31924 .41129 .31445 Mtetra
.732 .902 .954 r
.41129 .31445 .42122 .31924 .4378 .31022 .42797 .30533 Mtetra
.675 .891 .976 r
.42797 .30533 .4378 .31022 .4544 .30302 .44468 .29805 Mtetra
.597 .868 .993 r
.44468 .29805 .4544 .30302 .47106 .29779 .46143 .29273 Mtetra
.497 .828 .999 r
.46143 .29273 .47106 .29779 .4878 .29459 .47826 .28946 Mtetra
.377 .768 .988 r
.47826 .28946 .4878 .29459 .50466 .29341 .49521 .28822 Mtetra
.248 .692 .958 r
.49521 .28822 .50466 .29341 .52168 .29418 .51231 .28895 Mtetra
.122 .609 .913 r
.51231 .28895 .52168 .29418 .53888 .29674 .52959 .29148 Mtetra
.014 .529 .862 r
.52959 .29148 .53888 .29674 .55631 .30089 .54709 .2956 Mtetra
0 .464 .817 r
.54709 .2956 .55631 .30089 .57397 .30632 .56483 .30101 Mtetra
0 .42 .785 r
.56483 .30101 .57397 .30632 .59191 .31268 .58284 .30736 Mtetra
0 .402 .772 r
.58284 .30736 .59191 .31268 .61011 .31948 .60111 .31415 Mtetra
0 .415 .783 r
.60111 .31415 .61011 .31948 .62857 .32614 .61965 .3208 Mtetra
0 .463 .818 r
.61965 .3208 .62857 .32614 .64726 .33194 .63844 .32658 Mtetra
.041 .548 .876 r
.63844 .32658 .64726 .33194 .66615 .33607 .65741 .33069 Mtetra
.199 .661 .942 r
.65741 .33069 .66615 .33607 .68515 .33769 .67652 .33226 Mtetra
.388 .779 .989 r
.67652 .33226 .68515 .33769 .70419 .33601 .69567 .33052 Mtetra
.568 .868 .995 r
.69567 .33052 .70419 .33601 .72317 .3305 .71477 .32492 Mtetra
.706 .917 .966 r
.71477 .32492 .72317 .3305 .74201 .32096 .73375 .31527 Mtetra
.796 .934 .922 r
.73375 .31527 .74201 .32096 .76065 .30761 .75253 .30178 Mtetra
.849 .937 .882 r
.75253 .30178 .76065 .30761 .77908 .29109 .77111 .28511 Mtetra
.016 .559 .838 r
.09375 .48504 .10565 .48907 .11983 .49138 .10798 .48733 Mtetra
.171 .666 .917 r
.10798 .48733 .11983 .49138 .13435 .4922 .12255 .48811 Mtetra
.35 .77 .977 r
.12255 .48811 .13435 .4922 .14923 .49107 .13748 .48694 Mtetra
.505 .84 .998 r
.13748 .48694 .14923 .49107 .16446 .4878 .15279 .48361 Mtetra
.616 .875 .99 r
.15279 .48361 .16446 .4878 .18002 .48246 .16843 .4782 Mtetra
.689 .889 .971 r
.16843 .4782 .18002 .48246 .19585 .47525 .18435 .4709 Mtetra
.735 .893 .951 r
.18435 .4709 .19585 .47525 .21191 .46646 .20051 .46202 Mtetra
.766 .893 .933 r
.20051 .46202 .21191 .46646 .22815 .45635 .21685 .45181 Mtetra
.788 .891 .919 r
.21685 .45181 .22815 .45635 .24453 .44516 .23334 .4405 Mtetra
.803 .889 .906 r
.23334 .4405 .24453 .44516 .26103 .43304 .24995 .42827 Mtetra
.815 .887 .896 r
.24995 .42827 .26103 .43304 .27762 .42014 .26665 .41524 Mtetra
.824 .885 .888 r
.26665 .41524 .27762 .42014 .29427 .4066 .28342 .40158 Mtetra
.829 .883 .882 r
.28342 .40158 .29427 .4066 .31098 .39261 .30024 .38746 Mtetra
.832 .882 .879 r
.30024 .38746 .31098 .39261 .32771 .37839 .3171 .37311 Mtetra
.831 .882 .88 r
.3171 .37311 .32771 .37839 .34445 .36421 .33396 .3588 Mtetra
.826 .882 .884 r
.33396 .3588 .34445 .36421 .36118 .35039 .35081 .34486 Mtetra
.816 .883 .893 r
.35081 .34486 .36118 .35039 .3779 .33727 .36764 .33162 Mtetra
.799 .883 .907 r
.36764 .33162 .3779 .33727 .3946 .32519 .38446 .31941 Mtetra
.774 .883 .925 r
.38446 .31941 .3946 .32519 .41129 .31445 .40125 .30857 Mtetra
.737 .879 .946 r
.40125 .30857 .41129 .31445 .42797 .30533 .41804 .29935 Mtetra
.685 .869 .968 r
.41804 .29935 .42797 .30533 .44468 .29805 .43484 .29197 Mtetra
.615 .849 .988 r
.43484 .29197 .44468 .29805 .46143 .29273 .45168 .28657 Mtetra
.525 .815 .999 r
.45168 .28657 .46143 .29273 .47826 .28946 .4686 .28322 Mtetra
.416 .763 .995 r
.4686 .28322 .47826 .28946 .49521 .28822 .48562 .28192 Mtetra
.296 .697 .975 r
.48562 .28192 .49521 .28822 .51231 .28895 .5028 .28259 Mtetra
.178 .623 .941 r
.5028 .28259 .51231 .28895 .52959 .29148 .52015 .28508 Mtetra
.074 .55 .899 r
.52015 .28508 .52959 .29148 .54709 .2956 .53772 .28916 Mtetra
0 .489 .859 r
.53772 .28916 .54709 .2956 .56483 .30101 .55553 .29455 Mtetra
0 .447 .831 r
.55553 .29455 .56483 .30101 .58284 .30736 .57361 .30087 Mtetra
0 .43 .819 r
.57361 .30087 .58284 .30736 .60111 .31415 .59195 .30764 Mtetra
0 .442 .828 r
.59195 .30764 .60111 .31415 .61965 .3208 .61057 .31427 Mtetra
0 .488 .86 r
.61057 .31427 .61965 .3208 .63844 .32658 .62943 .32003 Mtetra
.099 .567 .91 r
.62943 .32003 .63844 .32658 .65741 .33069 .64849 .3241 Mtetra
.251 .67 .964 r
.64849 .3241 .65741 .33069 .67652 .33226 .6677 .32562 Mtetra
.427 .774 .997 r
.6677 .32562 .67652 .33226 .69567 .33052 .68695 .32381 Mtetra
.591 .852 .993 r
.68695 .32381 .69567 .33052 .71477 .32492 .70617 .31812 Mtetra
.716 .895 .961 r
.70617 .31812 .71477 .32492 .73375 .31527 .72527 .30835 Mtetra
.799 .911 .917 r
.72527 .30835 .73375 .31527 .75253 .30178 .74419 .29473 Mtetra
.848 .914 .878 r
.74419 .29473 .75253 .30178 .77111 .28511 .76291 .2779 Mtetra
.086 .59 .893 r
.08184 .47982 .09375 .48504 .10798 .48733 .0961 .48209 Mtetra
.234 .683 .954 r
.0961 .48209 .10798 .48733 .12255 .48811 .11071 .48283 Mtetra
.398 .77 .993 r
.11071 .48283 .12255 .48811 .13748 .48694 .12571 .4816 Mtetra
.536 .826 .999 r
.12571 .4816 .13748 .48694 .15279 .48361 .14108 .47822 Mtetra
.633 .854 .983 r
.14108 .47822 .15279 .48361 .16843 .4782 .15679 .47273 Mtetra
.697 .865 .961 r
.15679 .47273 .16843 .4782 .18435 .4709 .1728 .46535 Mtetra
.739 .868 .941 r
.1728 .46535 .18435 .4709 .20051 .46202 .18905 .45637 Mtetra
.767 .868 .923 r
.18905 .45637 .20051 .46202 .21685 .45181 .20549 .44606 Mtetra
.786 .867 .908 r
.20549 .44606 .21685 .45181 .23334 .4405 .22208 .43464 Mtetra
.8 .865 .897 r
.22208 .43464 .23334 .4405 .24995 .42827 .2388 .42229 Mtetra
.811 .863 .887 r
.2388 .42229 .24995 .42827 .26665 .41524 .25561 .40915 Mtetra
.819 .861 .879 r
.25561 .40915 .26665 .41524 .28342 .40158 .2725 .39537 Mtetra
.825 .86 .873 r
.2725 .39537 .28342 .40158 .30024 .38746 .28944 .38112 Mtetra
.827 .859 .87 r
.28944 .38112 .30024 .38746 .3171 .37311 .3064 .36664 Mtetra
.826 .859 .871 r
.3064 .36664 .3171 .37311 .33396 .3588 .32338 .35221 Mtetra
.822 .859 .875 r
.32338 .35221 .33396 .3588 .35081 .34486 .34035 .33814 Mtetra
.812 .859 .884 r
.34035 .33814 .35081 .34486 .36764 .33162 .35729 .32478 Mtetra
.796 .859 .897 r
.35729 .32478 .36764 .33162 .38446 .31941 .37421 .31246 Mtetra
.773 .858 .914 r
.37421 .31246 .38446 .31941 .40125 .30857 .39111 .3015 Mtetra
.739 .854 .934 r
.39111 .3015 .40125 .30857 .41804 .29935 .40799 .29218 Mtetra
.692 .845 .956 r
.40799 .29218 .41804 .29935 .43484 .29197 .42489 .2847 Mtetra
.628 .827 .977 r
.42489 .2847 .43484 .29197 .45168 .28657 .44182 .27921 Mtetra
.547 .797 .991 r
.44182 .27921 .45168 .28657 .4686 .28322 .45881 .27579 Mtetra
.448 .752 .994 r
.45881 .27579 .4686 .28322 .48562 .28192 .47591 .27442 Mtetra
.34 .694 .982 r
.47591 .27442 .48562 .28192 .5028 .28259 .49316 .27503 Mtetra
.23 .629 .957 r
.49316 .27503 .5028 .28259 .52015 .28508 .51058 .27747 Mtetra
.131 .563 .924 r
.51058 .27747 .52015 .28508 .53772 .28916 .52821 .28151 Mtetra
.052 .507 .891 r
.52821 .28151 .53772 .28916 .55553 .29455 .54608 .28686 Mtetra
0 .468 .866 r
.54608 .28686 .55553 .29455 .57361 .30087 .56422 .29314 Mtetra
0 .452 .855 r
.56422 .29314 .57361 .30087 .59195 .30764 .58263 .29988 Mtetra
0 .464 .864 r
.58263 .29988 .59195 .30764 .61057 .31427 .60131 .30647 Mtetra
.053 .506 .891 r
.60131 .30647 .61057 .31427 .62943 .32003 .62025 .31219 Mtetra
.155 .578 .932 r
.62025 .31219 .62943 .32003 .64849 .3241 .63939 .31621 Mtetra
.298 .67 .974 r
.63939 .31621 .64849 .3241 .6677 .32562 .65868 .31767 Mtetra
.46 .762 .995 r
.65868 .31767 .6677 .32562 .68695 .32381 .67804 .31579 Mtetra
.609 .83 .985 r
.67804 .31579 .68695 .32381 .70617 .31812 .69737 .31 Mtetra
.722 .869 .95 r
.69737 .31 .70617 .31812 .72527 .30835 .71659 .30011 Mtetra
.798 .885 .908 r
.71659 .30011 .72527 .30835 .74419 .29473 .73564 .28636 Mtetra
.844 .89 .872 r
.73564 .28636 .74419 .29473 .76291 .2779 .7545 .26938 Mtetra
.157 .61 .933 r
.06993 .47328 .08184 .47982 .0961 .48209 .08423 .4755 Mtetra
.294 .689 .975 r
.08423 .4755 .0961 .48209 .11071 .48283 .09888 .4762 Mtetra
.44 .759 .996 r
.09888 .4762 .11071 .48283 .12571 .4816 .11392 .47492 Mtetra
.56 .804 .99 r
.11392 .47492 .12571 .4816 .14108 .47822 .12936 .47147 Mtetra
.645 .827 .97 r
.12936 .47147 .14108 .47822 .15679 .47273 .14514 .4659 Mtetra
.702 .837 .947 r
.14514 .4659 .15679 .47273 .1728 .46535 .16123 .45844 Mtetra
.739 .84 .927 r
.16123 .45844 .1728 .46535 .18905 .45637 .17757 .44936 Mtetra
.764 .84 .91 r
.17757 .44936 .18905 .45637 .20549 .44606 .1941 .43895 Mtetra
.782 .84 .896 r
.1941 .43895 .20549 .44606 .22208 .43464 .21079 .42742 Mtetra
.795 .839 .885 r
.21079 .42742 .22208 .43464 .2388 .42229 .22761 .41496 Mtetra
.805 .837 .875 r
.22761 .41496 .2388 .42229 .25561 .40915 .24453 .40171 Mtetra
.813 .836 .868 r
.24453 .40171 .25561 .40915 .2725 .39537 .26152 .3878 Mtetra
.818 .835 .863 r
.26152 .3878 .2725 .39537 .28944 .38112 .27857 .37344 Mtetra
.82 .835 .86 r
.27857 .37344 .28944 .38112 .3064 .36664 .29565 .35883 Mtetra
.819 .834 .86 r
.29565 .35883 .3064 .36664 .32338 .35221 .31274 .34428 Mtetra
.815 .834 .864 r
.31274 .34428 .32338 .35221 .34035 .33814 .32981 .33009 Mtetra
.806 .834 .872 r
.32981 .33009 .34035 .33814 .35729 .32478 .34687 .3166 Mtetra
.791 .833 .884 r
.34687 .3166 .35729 .32478 .37421 .31246 .36389 .30417 Mtetra
.769 .831 .9 r
.36389 .30417 .37421 .31246 .39111 .3015 .38088 .2931 Mtetra
.738 .827 .92 r
.38088 .2931 .39111 .3015 .40799 .29218 .39786 .28368 Mtetra
.695 .817 .941 r
.39786 .28368 .40799 .29218 .42489 .2847 .41484 .2761 Mtetra
.637 .8 .961 r
.41484 .2761 .42489 .2847 .44182 .27921 .43185 .27053 Mtetra
.564 .773 .977 r
.43185 .27053 .44182 .27921 .45881 .27579 .44892 .26702 Mtetra
.476 .735 .983 r
.44892 .26702 .45881 .27579 .47591 .27442 .46609 .26558 Mtetra
.378 .684 .978 r
.46609 .26558 .47591 .27442 .49316 .27503 .4834 .26612 Mtetra
.278 .627 .962 r
.4834 .26612 .49316 .27503 .51058 .27747 .50088 .26849 Mtetra
.187 .569 .937 r
.50088 .26849 .51058 .27747 .52821 .28151 .51857 .27247 Mtetra
.112 .519 .911 r
.51857 .27247 .52821 .28151 .54608 .28686 .53649 .27777 Mtetra
.062 .484 .891 r
.53649 .27777 .54608 .28686 .56422 .29314 .55468 .28401 Mtetra
.043 .469 .882 r
.55468 .28401 .56422 .29314 .58263 .29988 .57315 .2907 Mtetra
.058 .479 .888 r
.57315 .2907 .58263 .29988 .60131 .30647 .59189 .29724 Mtetra
.113 .518 .911 r
.59189 .29724 .60131 .30647 .62025 .31219 .61089 .30291 Mtetra
.209 .582 .943 r
.61089 .30291 .62025 .31219 .63939 .31621 .63011 .30687 Mtetra
.341 .663 .973 r
.63011 .30687 .63939 .31621 .65868 .31767 .64948 .30826 Mtetra
.487 .743 .985 r
.64948 .30826 .65868 .31767 .67804 .31579 .66892 .3063 Mtetra
.621 .804 .97 r
.66892 .3063 .67804 .31579 .69737 .31 .68836 .30041 Mtetra
.724 .84 .936 r
.68836 .30041 .69737 .31 .71659 .30011 .7077 .2904 Mtetra
.795 .857 .896 r
.7077 .2904 .71659 .30011 .73564 .28636 .72687 .27651 Mtetra
.838 .863 .862 r
.72687 .27651 .73564 .28636 .7545 .26938 .74587 .25939 Mtetra
.227 .617 .954 r
.05808 .46519 .06993 .47328 .08423 .4755 .0724 .46737 Mtetra
.348 .682 .979 r
.0724 .46737 .08423 .4755 .09888 .4762 .08709 .46802 Mtetra
.475 .738 .985 r
.08709 .46802 .09888 .4762 .11392 .47492 .10218 .46668 Mtetra
.578 .775 .973 r
.10218 .46668 .11392 .47492 .12936 .47147 .11766 .46315 Mtetra
.652 .795 .951 r
.11766 .46315 .12936 .47147 .14514 .4659 .13351 .4575 Mtetra
.702 .804 .928 r
.13351 .4575 .14514 .4659 .16123 .45844 .14968 .44995 Mtetra
.736 .808 .909 r
.14968 .44995 .16123 .45844 .17757 .44936 .1661 .44078 Mtetra
.759 .81 .893 r
.1661 .44078 .17757 .44936 .1941 .43895 .18272 .43027 Mtetra
.775 .81 .88 r
.18272 .43027 .1941 .43895 .21079 .42742 .1995 .41864 Mtetra
.788 .81 .87 r
.1995 .41864 .21079 .42742 .22761 .41496 .21641 .40607 Mtetra
.797 .809 .861 r
.21641 .40607 .22761 .41496 .24453 .40171 .23343 .3927 Mtetra
.804 .809 .855 r
.23343 .3927 .24453 .40171 .26152 .3878 .25053 .37868 Mtetra
.809 .808 .85 r
.25053 .37868 .26152 .3878 .27857 .37344 .26768 .3642 Mtetra
.811 .808 .847 r
.26768 .3642 .27857 .37344 .29565 .35883 .28486 .34948 Mtetra
.811 .807 .848 r
.28486 .34948 .29565 .35883 .31274 .34428 .30205 .3348 Mtetra
.806 .807 .851 r
.30205 .3348 .31274 .34428 .32981 .33009 .31923 .3205 Mtetra
.798 .806 .858 r
.31923 .3205 .32981 .33009 .34687 .3166 .33639 .3069 Mtetra
.784 .805 .869 r
.33639 .3069 .34687 .3166 .36389 .30417 .3535 .29435 Mtetra
.763 .802 .884 r
.3535 .29435 .36389 .30417 .38088 .2931 .37059 .28318 Mtetra
.734 .796 .902 r
.37059 .28318 .38088 .2931 .39786 .28368 .38765 .27365 Mtetra
.695 .786 .921 r
.38765 .27365 .39786 .28368 .41484 .2761 .40471 .26597 Mtetra
.643 .77 .941 r
.40471 .26597 .41484 .2761 .43185 .27053 .42179 .26031 Mtetra
.577 .746 .957 r
.42179 .26031 .43185 .27053 .44892 .26702 .43893 .25671 Mtetra
.499 .711 .966 r
.43893 .25671 .44892 .26702 .46609 .26558 .45616 .25519 Mtetra
.412 .668 .966 r
.45616 .25519 .46609 .26558 .4834 .26612 .47353 .25565 Mtetra
.323 .618 .956 r
.47353 .25565 .4834 .26612 .50088 .26849 .49106 .25795 Mtetra
.24 .568 .939 r
.49106 .25795 .50088 .26849 .51857 .27247 .5088 .26186 Mtetra
.172 .524 .919 r
.5088 .26186 .51857 .27247 .53649 .27777 .52677 .26709 Mtetra
.126 .493 .904 r
.52677 .26709 .53649 .27777 .55468 .28401 .54501 .27326 Mtetra
.107 .479 .897 r
.54501 .27326 .55468 .28401 .57315 .2907 .56352 .27989 Mtetra
.121 .488 .902 r
.56352 .27989 .57315 .2907 .59189 .29724 .58231 .28637 Mtetra
.172 .522 .919 r
.58231 .28637 .59189 .29724 .61089 .30291 .60136 .29197 Mtetra
.261 .579 .943 r
.60136 .29197 .61089 .30291 .63011 .30687 .62064 .29586 Mtetra
.379 .649 .963 r
.62064 .29586 .63011 .30687 .64948 .30826 .64008 .29717 Mtetra
.51 .719 .967 r
.64008 .29717 .64948 .30826 .66892 .3063 .65961 .29511 Mtetra
.629 .773 .949 r
.65961 .29511 .66892 .3063 .68836 .30041 .67914 .28912 Mtetra
.723 .807 .917 r
.67914 .28912 .68836 .30041 .7077 .2904 .69859 .27899 Mtetra
.788 .825 .881 r
.69859 .27899 .7077 .2904 .72687 .27651 .71788 .26497 Mtetra
.829 .832 .85 r
.71788 .26497 .72687 .27651 .74587 .25939 .737 .24771 Mtetra
.29 .611 .956 r
.04632 .45534 .05808 .46519 .0724 .46737 .06066 .45746 Mtetra
.394 .663 .967 r
.06066 .45746 .0724 .46737 .08709 .46802 .07538 .45805 Mtetra
.502 .71 .964 r
.07538 .45805 .08709 .46802 .10218 .46668 .0905 .45663 Mtetra
.591 .741 .948 r
.0905 .45663 .10218 .46668 .11766 .46315 .10604 .45303 Mtetra
.655 .76 .927 r
.10604 .45303 .11766 .46315 .13351 .4575 .12195 .4473 Mtetra
.7 .769 .906 r
.12195 .4473 .13351 .4575 .14968 .44995 .13818 .43966 Mtetra
.73 .774 .888 r
.13818 .43966 .14968 .44995 .1661 .44078 .15467 .4304 Mtetra
.751 .777 .874 r
.15467 .4304 .1661 .44078 .18272 .43027 .17137 .41978 Mtetra
.766 .778 .862 r
.17137 .41978 .18272 .43027 .1995 .41864 .18824 .40805 Mtetra
.778 .779 .853 r
.18824 .40805 .1995 .41864 .21641 .40607 .20524 .39538 Mtetra
.787 .779 .845 r
.20524 .39538 .21641 .40607 .23343 .3927 .22235 .3819 Mtetra
.794 .779 .839 r
.22235 .3819 .23343 .3927 .25053 .37868 .23954 .36778 Mtetra
.798 .779 .835 r
.23954 .36778 .25053 .37868 .26768 .3642 .25679 .35318 Mtetra
.801 .778 .833 r
.25679 .35318 .26768 .3642 .28486 .34948 .27407 .33835 Mtetra
.8 .778 .833 r
.27407 .33835 .28486 .34948 .30205 .3348 .29136 .32356 Mtetra
.796 .777 .836 r
.29136 .32356 .30205 .3348 .31923 .3205 .30863 .30914 Mtetra
.787 .776 .843 r
.30863 .30914 .31923 .3205 .33639 .3069 .32588 .29544 Mtetra
.774 .774 .852 r
.32588 .29544 .33639 .3069 .3535 .29435 .34309 .28278 Mtetra
.755 .77 .865 r
.34309 .28278 .3535 .29435 .37059 .28318 .36025 .2715 Mtetra
.728 .763 .881 r
.36025 .2715 .37059 .28318 .38765 .27365 .3774 .26187 Mtetra
.691 .753 .899 r
.3774 .26187 .38765 .27365 .40471 .26597 .39453 .25409 Mtetra
.645 .737 .916 r
.39453 .25409 .40471 .26597 .42179 .26031 .41167 .24833 Mtetra
.586 .714 .931 r
.41167 .24833 .42179 .26031 .43893 .25671 .42887 .24464 Mtetra
.517 .683 .941 r
.42887 .24464 .43893 .25671 .45616 .25519 .44616 .24302 Mtetra
.441 .645 .944 r
.44616 .24302 .45616 .25519 .47353 .25565 .46357 .2434 Mtetra
.363 .602 .94 r
.46357 .2434 .47353 .25565 .49106 .25795 .48114 .24561 Mtetra
.289 .559 .929 r
.48114 .24561 .49106 .25795 .5088 .26186 .49892 .24944 Mtetra
.228 .521 .915 r
.49892 .24944 .5088 .26186 .52677 .26709 .51693 .25459 Mtetra
.186 .494 .904 r
.51693 .25459 .52677 .26709 .54501 .27326 .5352 .26068 Mtetra
.169 .482 .899 r
.5352 .26068 .54501 .27326 .56352 .27989 .55375 .26722 Mtetra
.181 .49 .902 r
.55375 .26722 .56352 .27989 .58231 .28637 .57258 .27362 Mtetra
.228 .519 .914 r
.57258 .27362 .58231 .28637 .60136 .29197 .59167 .27913 Mtetra
.307 .568 .931 r
.59167 .27913 .60136 .29197 .62064 .29586 .611 .28293 Mtetra
.412 .629 .943 r
.611 .28293 .62064 .29586 .64008 .29717 .6305 .28415 Mtetra
.527 .689 .942 r
.6305 .28415 .64008 .29717 .65961 .29511 .65011 .28198 Mtetra
.633 .738 .924 r
.65011 .28198 .65961 .29511 .67914 .28912 .66972 .27588 Mtetra
.718 .771 .895 r
.66972 .27588 .67914 .28912 .69859 .27899 .68926 .26564 Mtetra
.778 .79 .863 r
.68926 .26564 .69859 .27899 .71788 .26497 .70866 .25149 Mtetra
.817 .8 .835 r
.70866 .25149 .71788 .26497 .737 .24771 .7279 .2341 Mtetra
.341 .595 .94 r
.0347 .44354 .04632 .45534 .06066 .45746 .04906 .4456 Mtetra
.43 .638 .943 r
.04906 .4456 .06066 .45746 .07538 .45805 .06379 .44611 Mtetra
.521 .677 .936 r
.06379 .44611 .07538 .45805 .0905 .45663 .07895 .44462 Mtetra
.597 .705 .919 r
.07895 .44462 .0905 .45663 .10604 .45303 .09453 .44094 Mtetra
.654 .723 .9 r
.09453 .44094 .10604 .45303 .12195 .4473 .11049 .43512 Mtetra
.694 .734 .881 r
.11049 .43512 .12195 .4473 .13818 .43966 .12677 .42739 Mtetra
.722 .74 .866 r
.12677 .42739 .13818 .43966 .15467 .4304 .14333 .41803 Mtetra
.741 .743 .853 r
.14333 .41803 .15467 .4304 .17137 .41978 .1601 .40732 Mtetra
.756 .746 .843 r
.1601 .40732 .17137 .41978 .18824 .40805 .17705 .39549 Mtetra
.767 .747 .835 r
.17705 .39549 .18824 .40805 .20524 .39538 .19413 .38272 Mtetra
.775 .748 .828 r
.19413 .38272 .20524 .39538 .22235 .3819 .21132 .36914 Mtetra
.782 .749 .823 r
.21132 .36914 .22235 .3819 .23954 .36778 .2286 .35491 Mtetra
.786 .749 .819 r
.2286 .35491 .23954 .36778 .25679 .35318 .24594 .34021 Mtetra
.788 .749 .817 r
.24594 .34021 .25679 .35318 .27407 .33835 .2633 .32527 Mtetra
.2633 .32527 .27407 .33835 .29136 .32356 .28068 .31038 Mtetra
.784 .748 .82 r
.28068 .31038 .29136 .32356 .30863 .30914 .29804 .29586 Mtetra
.776 .746 .826 r
.29804 .29586 .30863 .30914 .32588 .29544 .31537 .28205 Mtetra
.763 .743 .834 r
.31537 .28205 .32588 .29544 .34309 .28278 .33266 .26929 Mtetra
.745 .738 .846 r
.33266 .26929 .34309 .28278 .36025 .2715 .3499 .2579 Mtetra
.719 .731 .859 r
.3499 .2579 .36025 .2715 .3774 .26187 .36711 .24817 Mtetra
.686 .719 .875 r
.36711 .24817 .3774 .26187 .39453 .25409 .3843 .24029 Mtetra
.643 .703 .89 r
.3843 .24029 .39453 .25409 .41167 .24833 .40151 .23443 Mtetra
.591 .682 .904 r
.40151 .23443 .41167 .24833 .42887 .24464 .41876 .23064 Mtetra
.53 .653 .914 r
.41876 .23064 .42887 .24464 .44616 .24302 .43608 .22892 Mtetra
.463 .62 .918 r
.43608 .22892 .44616 .24302 .46357 .2434 .45353 .22919 Mtetra
.394 .582 .916 r
.45353 .22919 .46357 .2434 .48114 .24561 .47114 .2313 Mtetra
.33 .545 .91 r
.47114 .2313 .48114 .24561 .49892 .24944 .48894 .23503 Mtetra
.276 .512 .901 r
.48894 .23503 .49892 .24944 .51693 .25459 .50698 .24008 Mtetra
.238 .489 .893 r
.50698 .24008 .51693 .25459 .5352 .26068 .52527 .24607 Mtetra
.223 .478 .889 r
.52527 .24607 .5352 .26068 .55375 .26722 .54384 .25251 Mtetra
.234 .485 .891 r
.54384 .25251 .55375 .26722 .57258 .27362 .5627 .25881 Mtetra
.275 .51 .9 r
.5627 .25881 .57258 .27362 .59167 .27913 .58183 .26422 Mtetra
.345 .552 .91 r
.58183 .26422 .59167 .27913 .611 .28293 .60119 .26791 Mtetra
.438 .605 .917 r
.60119 .26791 .611 .28293 .6305 .28415 .62075 .26901 Mtetra
.539 .659 .913 r
.62075 .26901 .6305 .28415 .65011 .28198 .64041 .26674 Mtetra
.634 .703 .896 r
.64041 .26674 .65011 .28198 .66972 .27588 .66009 .26052 Mtetra
.71 .735 .871 r
.66009 .26052 .66972 .27588 .68926 .26564 .67972 .25016 Mtetra
.767 .755 .843 r
.67972 .25016 .68926 .26564 .70866 .25149 .69922 .23589 Mtetra
.804 .767 .819 r
.69922 .23589 .70866 .25149 .7279 .2341 .71855 .21838 Mtetra
.379 .574 .916 r
.02325 .42976 .0347 .44354 .04906 .4456 .03761 .43174 Mtetra
.454 .611 .915 r
.03761 .43174 .04906 .4456 .06379 .44611 .05236 .43216 Mtetra
.533 .645 .906 r
.05236 .43216 .06379 .44611 .07895 .44462 .06754 .43059 Mtetra
.6 .672 .891 r
.06754 .43059 .07895 .44462 .09453 .44094 .08315 .42682 Mtetra
.651 .69 .873 r
.08315 .42682 .09453 .44094 .11049 .43512 .09915 .42092 Mtetra
.687 .701 .858 r
.09915 .42092 .11049 .43512 .12677 .42739 .11549 .41309 Mtetra
.713 .708 .844 r
.11549 .41309 .12677 .42739 .14333 .41803 .1321 .40364 Mtetra
.731 .713 .833 r
.1321 .40364 .14333 .41803 .1601 .40732 .14894 .39284 Mtetra
.745 .716 .825 r
.14894 .39284 .1601 .40732 .17705 .39549 .16595 .38092 Mtetra
.755 .718 .818 r
.16595 .38092 .17705 .39549 .19413 .38272 .1831 .36805 Mtetra
.764 .72 .812 r
.1831 .36805 .19413 .38272 .21132 .36914 .20037 .35437 Mtetra
.77 .721 .807 r
.20037 .35437 .21132 .36914 .2286 .35491 .21772 .34005 Mtetra
.774 .722 .803 r
.21772 .34005 .2286 .35491 .24594 .34021 .23514 .32525 Mtetra
.776 .722 .802 r
.23514 .32525 .24594 .34021 .2633 .32527 .25259 .31022 Mtetra
.776 .721 .802 r
.25259 .31022 .2633 .32527 .28068 .31038 .27004 .29523 Mtetra
.772 .72 .804 r
.27004 .29523 .28068 .31038 .29804 .29586 .28748 .2806 Mtetra
.764 .718 .809 r
.28748 .2806 .29804 .29586 .31537 .28205 .30488 .26669 Mtetra
.752 .714 .817 r
.30488 .26669 .31537 .28205 .33266 .26929 .32224 .25384 Mtetra
.734 .709 .827 r
.32224 .25384 .33266 .26929 .3499 .2579 .33955 .24235 Mtetra
.711 .7 .839 r
.33955 .24235 .3499 .2579 .36711 .24817 .35682 .23252 Mtetra
.679 .689 .852 r
.35682 .23252 .36711 .24817 .3843 .24029 .37407 .22454 Mtetra
.64 .673 .865 r
.37407 .22454 .3843 .24029 .40151 .23443 .39132 .21857 Mtetra
.593 .652 .877 r
.39132 .21857 .40151 .23443 .41876 .23064 .4086 .21467 Mtetra
.538 .625 .886 r
.4086 .21467 .41876 .23064 .43608 .22892 .42596 .21284 Mtetra
.479 .595 .891 r
.42596 .21284 .43608 .22892 .45353 .22919 .44344 .213 Mtetra
.418 .562 .891 r
.44344 .213 .45353 .22919 .47114 .2313 .46106 .215 Mtetra
.361 .529 .887 r
.46106 .215 .47114 .2313 .48894 .23503 .47888 .21861 Mtetra
.313 .5 .881 r
.47888 .21861 .48894 .23503 .50698 .24008 .49693 .22354 Mtetra
.28 .479 .875 r
.49693 .22354 .50698 .24008 .52527 .24607 .51524 .22941 Mtetra
.266 .47 .872 r
.51524 .22941 .52527 .24607 .54384 .25251 .53383 .23573 Mtetra
.276 .476 .874 r
.53383 .23573 .54384 .25251 .5627 .25881 .5527 .2419 Mtetra
.313 .498 .88 r
.5527 .2419 .5627 .25881 .58183 .26422 .57184 .24719 Mtetra
.375 .535 .887 r
.57184 .24719 .58183 .26422 .60119 .26791 .59124 .25075 Mtetra
.456 .581 .89 r
.59124 .25075 .60119 .26791 .62075 .26901 .61082 .25173 Mtetra
.546 .629 .885 r
.61082 .25173 .62075 .26901 .64041 .26674 .63053 .24933 Mtetra
.631 .671 .87 r
.63053 .24933 .64041 .26674 .66009 .26052 .65028 .243 Mtetra
.702 .703 .848 r
.65028 .243 .66009 .26052 .67972 .25016 .66997 .23252 Mtetra
.754 .723 .823 r
.66997 .23252 .67972 .25016 .69922 .23589 .68956 .21814 Mtetra
.79 .736 .802 r
.68956 .21814 .69922 .23589 .71855 .21838 .70899 .20051 Mtetra
.404 .554 .891 r
.01196 .41416 .02325 .42976 .03761 .43174 .02633 .41604 Mtetra
.47 .587 .888 r
.02633 .41604 .03761 .43174 .05236 .43216 .04108 .41637 Mtetra
.539 .619 .88 r
.04108 .41637 .05236 .43216 .06754 .43059 .05628 .41471 Mtetra
.6 .644 .866 r
.05628 .41471 .06754 .43059 .08315 .42682 .07191 .41085 Mtetra
.646 .662 .851 r
.07191 .41085 .08315 .42682 .09915 .42092 .08795 .40485 Mtetra
.68 .674 .837 r
.08795 .40485 .09915 .42092 .11549 .41309 .10433 .39694 Mtetra
.704 .682 .826 r
.10433 .39694 .11549 .41309 .1321 .40364 .12099 .38739 Mtetra
.722 .687 .816 r
.12099 .38739 .1321 .40364 .14894 .39284 .13788 .3765 Mtetra
.735 .691 .809 r
.13788 .3765 .14894 .39284 .16595 .38092 .15495 .36449 Mtetra
.745 .694 .802 r
.15495 .36449 .16595 .38092 .1831 .36805 .17216 .35153 Mtetra
.753 .696 .797 r
.17216 .35153 .1831 .36805 .20037 .35437 .1895 .33776 Mtetra
.76 .698 .793 r
.1895 .33776 .20037 .35437 .21772 .34005 .20692 .32334 Mtetra
.764 .699 .79 r
.20692 .32334 .21772 .34005 .23514 .32525 .2244 .30846 Mtetra
.766 .699 .788 r
.2244 .30846 .23514 .32525 .25259 .31022 .24192 .29333 Mtetra
.765 .699 .788 r
.24192 .29333 .25259 .31022 .27004 .29523 .25945 .27825 Mtetra
.761 .697 .791 r
.25945 .27825 .27004 .29523 .28748 .2806 .27695 .26354 Mtetra
.754 .695 .795 r
.27695 .26354 .28748 .2806 .30488 .26669 .29442 .24954 Mtetra
.742 .69 .802 r
.29442 .24954 .30488 .26669 .32224 .25384 .31184 .23659 Mtetra
.725 .684 .81 r
.31184 .23659 .32224 .25384 .33955 .24235 .32921 .22501 Mtetra
.702 .675 .821 r
.32921 .22501 .33955 .24235 .35682 .23252 .34653 .21507 Mtetra
.673 .663 .832 r
.34653 .21507 .35682 .23252 .37407 .22454 .36382 .20699 Mtetra
.636 .647 .844 r
.36382 .20699 .37407 .22454 .39132 .21857 .38111 .20091 Mtetra
.593 .627 .855 r
.38111 .20091 .39132 .21857 .4086 .21467 .39842 .1969 Mtetra
.543 .602 .863 r
.39842 .1969 .4086 .21467 .42596 .21284 .41581 .19495 Mtetra
.489 .574 .867 r
.41581 .19495 .42596 .21284 .44344 .213 .4333 .19499 Mtetra
.434 .543 .868 r
.4333 .19499 .44344 .213 .46106 .215 .45094 .19686 Mtetra
.383 .514 .866 r
.45094 .19686 .46106 .215 .47888 .21861 .46877 .20034 Mtetra
.34 .488 .861 r
.46877 .20034 .47888 .21861 .49693 .22354 .48682 .20513 Mtetra
.31 .47 .857 r
.48682 .20513 .49693 .22354 .51524 .22941 .50513 .21086 Mtetra
.297 .461 .855 r
.50513 .21086 .51524 .22941 .53383 .23573 .52372 .21704 Mtetra
.306 .467 .856 r
.52372 .21704 .53383 .23573 .5527 .2419 .54259 .22307 Mtetra
.339 .486 .86 r
.54259 .22307 .5527 .2419 .57184 .24719 .56174 .22821 Mtetra
.395 .519 .865 r
.56174 .22821 .57184 .24719 .59124 .25075 .58115 .23164 Mtetra
.469 .561 .867 r
.58115 .23164 .59124 .25075 .61082 .25173 .60076 .23248 Mtetra
.55 .605 .861 r
.60076 .23248 .61082 .25173 .63053 .24933 .6205 .22995 Mtetra
.628 .645 .848 r
.6205 .22995 .63053 .24933 .65028 .243 .6403 .22348 Mtetra
.694 .676 .828 r
.6403 .22348 .65028 .243 .66997 .23252 .66005 .21289 Mtetra
.744 .697 .807 r
.66005 .21289 .66997 .23252 .68956 .21814 .67971 .19839 Mtetra
.778 .71 .788 r
.67971 .19839 .68956 .21814 .70899 .20051 .69922 .18067 Mtetra
0 g
.68874 0 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.68874 0 m
.03716 .25514 L
s
.03716 .25514 m
.68874 0 L
s
.03716 .25514 m
.04196 .25962 L
s
[(-0.1)] .02757 .24618 1 .93395 Mshowa
.25192 .17104 m
.25637 .17587 L
s
[(-0.05)] .24302 .1614 .9218 1 Mshowa
.4859 .07942 m
.48992 .08461 L
s
[(0)] .47788 .06904 .77288 1 Mshowa
.125 Mabswid
.07869 .23888 m
.08153 .2416 L
s
.12091 .22234 m
.12371 .22511 L
s
.16384 .20553 m
.1666 .20834 L
s
.20751 .18843 m
.21022 .19129 L
s
.2971 .15335 m
.29972 .15629 L
s
.34306 .13535 m
.34564 .13834 L
s
.38984 .11704 m
.39236 .12006 L
s
.43745 .0984 m
.43991 .10147 L
s
.53524 .06011 m
.53759 .06327 L
s
.58547 .04044 m
.58776 .04364 L
s
.63663 .0204 m
.63885 .02365 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[119]:=",
  ImageSize->{288, 233.562},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006`0001GR000`400?l00000o`00003oo`3ooona
0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona
0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona
0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona
0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooolU
0?ooo`@000001`3oool2000000D0oooo1`0000060?ooo`<00000JP3oool00?l0oooo9@3oool01000
0000oooo0?ooo`0000070?ooo`800000203oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo00800000J@3oool00?l0oooo903oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
00h0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
06L0oooo003o0?ooob@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0>0?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`1W0?ooo`00
o`3ooolT0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool03P3oool00`000000oooo
0?ooo`050?ooo`8000000P3oool2000006T0oooo003o0?ooob@0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`0000000P00
001Z0?ooo`00o`3ooolT0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool03P3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo06`0oooo003o0?ooob@0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool0J`3oool00?l0oooo703oool2000000L0oooo00@000000?ooo`3oool000003P3oool20000
00030?ooo`000000oooo00L0oooo0P00001/0?ooo`00o`3ooolJ0?ooo`80000000<0oooo00000000
00001P3oool400000100oooo0P00000:0?ooo`<00000J@3oool00?l0oooo5`3oool3000000<0oooo
0P00002B0?ooo`00o`3ooolE0?ooo`8000001P3oool00`000000oooo0000002A0?ooo`00o`3ooolB
0?ooo`<00000203oool010000000oooo0?ooo`00002@0?ooo`00o`3oool?0?ooo`<000002`3oool0
10000000oooo0?ooo`00002@0?ooo`00o`3oool=0?ooo`8000003P3oool01@000000oooo0?ooo`3o
ool0000008l0oooo003o0?ooo`X0oooo0`00000@0?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool0S03oool00?l0oooo203oool3000001<0oooo00D000000?ooo`3oool0oooo0000002>
0?ooo`00o`3oool50?ooo`<000000P3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool0R`3oool00?l0oooo0`3oool2000001T0oooo00@000000?ooo`3o
ool0oooo0`00002<0?ooo`00o`3oool3000001/0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`2:0?ooo`00o@3oool2000001h0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`290?ooo`00nP3oool300000200oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`280?ooo`00a`3oool4000002`0oooo0`00000S0?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool0R03oool00<L0oooo00@000000?ooo`3oool00000:P3oool2000002H0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`270?ooo`00aP3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo02@0oooo0`0000000`3oool000000?ooo`0U0?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool0QP3oool00<H0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`0R0?ooo`800000:`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo08H0
oooo00360?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool07`3oool3000002d0oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`250?ooo`00aP3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo01d0oooo0P00000`0?ooo`030000003oool0oooo00T0oooo00<0
00000?ooo`3oool0Q03oool00<H0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0J
0?ooo`<00000<P3oool00`000000oooo0?ooo`080?ooo`800000QP3oool00<H0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`0H0?ooo`800000=@3oool00`000000oooo0?ooo`0:0?oo
o`030000003oool0oooo08<0oooo00370?ooo`040000003oool0oooo000001L0oooo1000000g0?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool0P`3oool00<L0oooo1000000F0?ooo`80
0000>P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0880oooo003N0?ooo`<00000
0P3oool00`000000oooo0?ooo`0h0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0
P@3oool00=/0oooo0`0000100?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0P@3o
ool00=T0oooo0P0000130?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0P03oool0
0=H0oooo0`0000150?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0O`3oool00=@0
oooo0P0000180?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0O`3oool00=40oooo
0`00001:0?ooo`030000003oool0oooo00d0oooo0P0000200?ooo`00c`3oool2000004d0oooo00<0
00000?ooo`3oool03`3oool00`000000oooo0?ooo`0:0?ooo`@000001`3oool2000000D0oooo1`00
00050?ooo`@00000D@3oool00<`0oooo0`0000000`3oool000000?ooo`1<0?ooo`030000003oool0
oooo00l0oooo00<000000?ooo`3oool02P3oool010000000oooo0?ooo`0000070?ooo`800000203o
ool00`000000oooo0?ooo`050?ooo`8000000`3oool00`000000oooo0?ooo`1>0?ooo`00bP3oool2
000000D0oooo00<000000?ooo`3oool0BP3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`1>0?ooo`00a`3oool30000
05@0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`050?ooo`8000000P3oool20000
0500oooo00340?ooo`<00000E`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00L0
oooo0P00001B0?ooo`00`P3oool2000005X0oooo00<000000?ooo`3oool04P3oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool03P3oool00`000000oooo
0?ooo`050?ooo`8000000P3oool200000500oooo002o0?ooo`<00000G03oool00`000000oooo0?oo
o`0C0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`0>0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`1>0?ooo`00_@3oool2000005l0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0CP3oool00;X0oooo0`0000020?oo
o`030000003oool0oooo05`0oooo00<000000?ooo`3oool04`3oool2000000L0oooo00@000000?oo
o`3oool000003P3oool2000000030?ooo`000000oooo00H0oooo0P0000020?ooo`800000D03oool0
0;P0oooo0P00001U0?ooo`030000003oool0oooo0140oooo00@000000?ooo`3oool000001P3oool4
00000100oooo0P0000080?ooo`@00000D@3oool00;D0oooo0`00001W0?ooo`030000003oool0oooo
01@0oooo00<000000?ooo`3oool0M`3oool00;<0oooo0P00001Z0?ooo`030000003oool0oooo01D0
oooo00<000000?ooo`3oool0MP3oool00;00oooo0`00001/0?ooo`030000003oool0oooo01H0oooo
00<000000?ooo`3oool0M@3oool00:d0oooo0`00001_0?ooo`030000003oool0oooo01H0oooo00<0
00000?ooo`3oool0M@3oool00:/0oooo0P00001b0?ooo`030000003oool0oooo01L0oooo00<00000
0?ooo`3oool0M03oool00:P0oooo0`0000020?ooo`030000003oool0oooo06l0oooo00<000000?oo
o`3oool0603oool00`000000oooo0?ooo`1c0?ooo`00YP3oool2000007L0oooo00<000000?ooo`3o
ool0603oool00`000000oooo0?ooo`1c0?ooo`00X`3oool3000007T0oooo00<000000?ooo`3oool0
6@3oool00`000000oooo0?ooo`1b0?ooo`00X@3oool2000007`0oooo00<000000?ooo`3oool0603o
ool00`000000oooo0000001c0?ooo`00D@3oool4000000L0oooo0P0000070?ooo`@000001@3oool5
000002/0oooo0`00001n0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0L@3oool0
0540oooo00@000000?ooo`3oool000001`3oool2000000L0oooo00@000000?ooo`3oool000002@3o
ool2000002P0oooo0P0000210?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0L03o
ool00500oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0S0?ooo`<00000P`3oool0
0`000000oooo0?ooo`0L0?ooo`030000003oool0oooo06l0oooo001@0?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool08@3oool200000080oooo00<000000?ooo`3oool0P@3oool00`00
0000oooo0?ooo`0L0?ooo`030000003oool0oooo06l0oooo00170?ooo`<000001P3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`020?ooo`040000003oool0oooo0?ooo`800000803oool3000008P0oooo00<000000?oo
o`3oool07@3oool00`000000oooo0?ooo`1^0?ooo`00D03oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo00`0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`D0
00007P3oool3000008`0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`1]0?ooo`00
D03oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo01h0oooo0P00002?0?ooo`030000
003oool0oooo01d0oooo00<000000?ooo`3oool0K@3oool00500oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`0K0?ooo`<00000T@3oool00`000000oooo0?ooo`0L0?ooo`<00000KP3o
ool00540oooo00@000000?ooo`3oool00000403oool010000000oooo0?ooo`0000050?ooo`030000
003oool0oooo01T0oooo0P00002D0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0
J`3oool00540oooo1000000@0?ooo`@000001@3oool5000001@0oooo0`00002F0?ooo`030000003o
ool0oooo01l0oooo00<000000?ooo`3oool0J`3oool008D0oooo0P0000030?ooo`030000003oool0
oooo09<0oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`1Z0?ooo`00PP3oool30000
09/0oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`1Y0?ooo`00P03oool2000009h0
oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`1Y0?ooo`00O@3oool300000:00oooo
00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`1X0?ooo`00NP3oool300000:<0oooo00<0
00000?ooo`3oool08P3oool00`000000oooo0?ooo`1X0?ooo`00N03oool200000:H0oooo00<00000
0?ooo`3oool08`3oool00`000000oooo0?ooo`1W0?ooo`00M@3oool3000000030?ooo`000000oooo
0:D0oooo00<000000?ooo`3oool08P3oool3000000`0oooo100000070?ooo`8000001@3oool70000
04<0oooo001c0?ooo`8000001@3oool00`000000oooo0?ooo`2S0?ooo`030000003oool0oooo02@0
oooo00<000000?ooo`3oool02P3oool010000000oooo0?ooo`0000070?ooo`8000001P3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo0440oooo001`0?ooo`<00000[@3oool00`000000
oooo0?ooo`0U0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`0=0?ooo`050000003oool0oooo0?ooo`000000@`3oool006h0oooo0P00002`0?ooo`03
0000003oool0oooo02H0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo00h0oooo00<000000?ooo`3oool0A03oool006/0oooo0`00002a0?ooo`030<Ne
b@000000oooo02L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo00l0oooo0P0000140?ooo`00J@3oool200000;<0oooo0`37]LT00`000000oooo0?oo
o`0V0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`0@0?ooo`030000003oool0oooo0480oooo001V0?ooo`<00000]03oool40<Neb@030000003oool0
oooo02L0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo0140oooo00<000000?ooo`3oool0@@3oool006<0oooo0`0000020?ooo`030000003oool0oooo
0;40oooo1@37]LT00`000000akG90?ooo`0W0?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool0@@3oool00640oooo0P00002h0?ooo`H0akG900<000000<Neb@3oool09`3oool2000000L0
oooo00@000000?ooo`3oool000003P3oool2000000<0oooo0P0000130?ooo`00GP3oool3000004h0
oooo202;V]`607fBg@H0Kh_NE`3oool70<Neb@0300000037]LT0akG902H0oooo00@000000?ooo`3o
ool000001P3oool400000100oooo0`0000150?ooo`00G03oool2000004X0oooo202GX=X708^Jg0L0
OI;M1P1_Rmh506:3gE00oooo2037]LT00`000000akG90<Neb@0Y0?ooo`030000003oool0oooo0600
oooo001I0?ooo`<00000BP3oool30::Uf0P0Uj3J1`2;V]`607fBg@L0Kh_N1@1RPmd305Mlg4/0oooo
0P2n//h70<Neb@0400000037]LT0b[c=0<ZlcBT0oooo00<000000?ooo`3oool0G`3oool005L0oooo
0P00001;0?ooo`H0XZGH1`2GX=X708^Jg0L0OI;M1P1_Rmh606:3g@D0EgcLAP3oool50;jbcPH0akG9
00@000000<Zlc@3:_<d0b[c=:P3oool00`000000oooo0?ooo`1N0?ooo`00E03oool3000000030?oo
o`000000oooo04P0oooo202RYMP809NPfPL0Ri[L1P1mT]d706n;gPD0HX?M1P1GO=`304mhfd40oooo
1P2n//h60<Neb@030000003:_<d0b[c=0080b[c=:@3oool00`000000oooo0?ooo`1N0?ooo`00DP3o
ool2000004`0oooo0`2/ZM@80::Uf0L0Uj3J1`2;V]`707fBg@H0Kh_N1P1RPmd605Mlg0D0CgSK?03o
ool90;jbcP@0akG900<0b[c=0000003:_<d00`3:_<dZ0?ooo`030000003oool0oooo05d0oooo001?
0?ooo`<00000C03oool60:bYe0L0XZGH202GX=X608^Jg0L0OI;M1`1_Rmh506:3g@H0EgcL1P1?N=/2
04affSL0oooo2`2n//h30<Neb@80b[c=00<000000<Zlc@3:_<d00`3:_<dZ0?ooo`030000003oool0
oooo05`0oooo00090?ooo`@000001`3oool2000000D0oooo1`00000[0?ooo`800000C03oool90:bY
e0P0XZGH1`2GX=X708VOhPL0NYST1P1[Sn@606:3g@H0EgcL1P1?N=/304affS@0oooo0P2a[M<;0;jb
cP050<Neb@3:_<d0b[c=0<Zlc@0000001@3:_<dZ0?ooo`030000003oool0oooo05`0oooo00090?oo
o`040000003oool0oooo000000L0oooo0P0000080?ooo`030000003oool0oooo02T0oooo0`00001=
0?ooo`80/jcB2@2/ZM@70::Uf0P0UjKP1`29Wn8707ZHi0H0JhoT1@1LQn<605Mlg0H0CgSK1@1<M]X`
0?ooo`D0/JgC2P2n//h40<Zlc@030000003:_<d0b[c=00<0b[c=:@3oool00`000000oooo0000001M
0?ooo`00203oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00h0oooo00<000000?oo
o`3oool09P3oool3000004h0oooo1@2c[=890:bYe0<0XZGH102S[=d809NVh0H0RIoR1`1jV>@606^?
i0H0G8OS0`1@On4305Mlg0H0CgSK1@1<M]X304igfbX0oooo1`2a[M<90;jbcP80`KWB0`3:_<d00`00
0000b[c=0<Zlc@020<Zlc@80cLCA:`3oool00`000000oooo0?ooo`1J0?ooo`00203oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0903oool3000004l0
oooo1P2c[=890:bYe0P0XjcM1`2GY^0708VOhPL0NYST1P1[Sn@605b7h`D0D7oQ1P1?N=/604affPD0
CWOK9@3oool:0;6]d`H0_[;>1031^M830<Zlc@040000003:_<d0b[c=0<Zlc@@0cLCA:P3oool00`00
0000oooo0?ooo`1J0?ooo`000P0000060?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool03P3oool00`000000oooo0?ooo`0Q0?ooo`<000000`3oool00`000000oooo0?ooo`1:0?ooo`T0
/jcB1P2/ZM@30:f`fPL0XjcM202GY^0708VOhPL0NYST1@1[Sn@605b7h`H0D7oQ0`17N]l304mhf`D0
C7KJ1P1>Mm/305Ilg1h0oooo102PYMT90;6]d`D0_[;>1P31^M830<Zlc@030000003:_<d0cLCA00@0
cLCA:`3oool00`000000oooo0?ooo`1I0?ooo`00203oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo00h0oooo00<000000?ooo`3oool07`3oool200000580oooo0P2i[ll90;>/dP<0[:WD
1P2]/=X70:>/g@P0UjKP1P29Wn8707ZHi0H0JhoT1P1LQn<6051oh@D0Ag[O1P1<M]X604igf`D0EWcL
5`3oool90:2Uf@T0/JgC0P2n//h80<6idP<0b[c=00<000000<g4d@3=a=401@3=a=4[0?ooo`030000
003oool0oooo05P0oooo00080?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool03P3o
ool00`000000oooo0?ooo`0L0?ooo`<00000DP3oool50;V_c`P0/jcB2@2]/=X80:>/g@L0UjKP1`27
YnT707JNj`D0I9CZ1`1LQn<5051oh@H0Ag[O0P14N=l304affPH0CWOK1P1FO=`706F4g@L0oooo2@2<
V]`80:2Uf@T0/JgC2`31^M820<Zlc@030000003=a=40cLCA00H0cLCA:P3oool00`000000oooo0?oo
o`1H0?ooo`00203oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00h0oooo00<00000
0?ooo`3oool06P3oool2000005<0oooo1`2i[ll70;>/dP80][?F2@2]/=X70:>/g@P0UjkW1`27YnT7
07JNj`D0I9CZ1P1DRnP6051oh@H0Ag[O0`14N=l204affPH0CWOK1P1FO=`706F4g@L0N8oM202<V]`9
0:2Uf@L0/JgC0P2c/mT:0<6idP030<Zlc@3=a=40000000P0cLCA:`3oool00`000000oooo0?ooo`1G
0?ooo`002@3oool010000000oooo0?ooo`00000>0?ooo`80000000<0oooo0000003oool0603oool3
000005<0oooo2P2i[ll40;>/dPD0][?F2@2]/=X30:>/g@@0Y;?S202G[^L708NWj@L0MYk[1@1TU>X6
05B;j0<0AX?V0`1@On4504Mjg`D0A7SO1P1>Mm/605Ilg0P0IHCM1P1hSmd908bJg0P0X:GI1@2a[M<5
0;>cf@T0`KWB0P3=a=400`000000cLCA0<g4d@050<g4d@80dLcE:P3oool2000005P0oooo00090?oo
o`@00000403oool2000001L0oooo0P00001E0?ooo`80_K3=2P2i[ll20;>/dPH0][?F2@2]/=X80:Bc
h`L0UjkW2027YnT707JNj`D0I9CZ1P1DRnP504J3iPH0Ag[O1@14N=l304Iig`<0CWOK1P1FO=`706F4
g@L0N8oM202<V]`90:2Uf@80/JgC1`2c/mT80<6idP80a<7G00<0cLCA0000003=a=401@3=a=440=7<
eBP0oooo00<000000?ooo`000000F03oool003<0oooo0`0000020?ooo`030000003oool0oooo0540
oooo102m/<d90;V_c`T0][?F1P2]/=X30:nhg`P0Y;?S1`2G[^L708NWj@L0MYk[1P1TU>X505B;j0H0
AX?V0`0lON@304Mjg`D0A7SO1@16NMl605Ilg0P0IHCM1P1hSmd808bJg0T0X:GI2P2c/mT60<6idP@0
a<7G00<000000<g4d@3=a=400`3=a=450=7<eB/0oooo00<000000?ooo`3oool0E@3oool00300oooo
0`00001H0?ooo`D0_K3=202i[ll20;^ed`T0][?F0`2]/=X60:nhg`P0Y;?S1P2G[^L808B^l0L0L:Ga
1@1LV_0605B;j0H0AX?V1@0lON@504Ahg`H0AWWO0`1@On4305Ilg0L0IHCM1`1hSmd808bJg0H0X:GI
0`2QZmh90;>cf@@0`KWB1@34`ML2000000@0cLCA1`3Ac=D[0?ooo`030000003oool0oooo05@0oooo
000^0?ooo`800000FP3oool70;f`c@D0^Jo?1@2k]M<80;JcePX0[kSO1`2T/n<709JfkPP0Q:k`1`1`
YO4505bJl0<0BHo]0`1DRnP504J3iPH0?7gT0P0iN^<304Ahg`H0AWWO1@1@On4806F4g@H0N8oM202<
V]`30:2Uf@H0XJ_N2P2c/mT20<6idP<0a<7G0`0000020<C1e`030000003=a=40cLCA00P0dLcE:`3o
ool00`000000oooo0?ooo`1D0?ooo`00:`3oool3000005X0oooo2P2m/<d20;V_c`L0^kGC1`2f/mH2
0;Rkf`X0[kSO0`2T/n<40:FljPL0U[K^2024[_06072Ul@H0G9[`1@19Snd604J3iPD0?7gT100iN^<2
04Ahg`D0AWWO1P1@On4705n8h`L0N8oM1`2<V]`:0:6[gPT0/k?I0P34`ML3000000D0a<7G00<00000
0=7<e@3Ac=D01`3Ac=D20=CDfB/0oooo00<000000?ooo`3oool0D`3oool002P0oooo0`00001L0?oo
o`80`K7;2@2m/<d:0;^ed`@0][?F1@2h^m/90:nhg`P0YKcZ1`2F]^h808B^l0H0L:Ga1P1LV_0504V?
k@<0>XGZ0`16PnH503ami0D0>G[S1P16NMl6051oh@L0GhSS1P1dU><808^QhPT0XJ_N1`2c/mT0102e
_=h000000000000000080<C1e`030<O:g0000000dLcE00H0dLcE103De=T[0?ooo`030000003oool0
oooo0580oooo000W0?ooo`800000G@3oool40<6ab`L0_K3=0P30]]4:0;^ed`80][?F1`2h^m/60:nh
g`<0/<3V202U_>X709JfkPL0Q:k`1P1`YO4705bJl0D0BHo]1@0jQNX503ami0H0>G[S0`0kO>@304Ii
g`D0D7oQ1`1OR><707BDh`P0Rj7R2@2QZmh40;>cf@030;FlgP00000000000080]KcN2034`ML30<O:
g0030000003Ac=D0dLcE00<0dLcE1P3De=TZ0?ooo`030000003oool0oooo0580oooo000W0?ooo`80
0000F`3oool60<6ab`H0_K3=1030]]490;^ed`X0^;_K0`2_^=l60;30iPP0YKcZ0`2F]^h409>nm0L0
OkKg1P1YZoL605:Nm0H0BHo]1@0jQNX202mni`<0?7gT1P0iN^<503]li0H0D7oQ1`1OR><707BDh`L0
Rj7R2@2QZmh20;>cf@<000001@2e_=h50<C1e`H0al[L00@000000=7<e@3Ac=D0dLcE203De=TY0?oo
o`800000303oool4000000L0oooo0P0000050?ooo`L000000`3oool7000002@0oooo000W0?ooo`03
0000003oool0000005T0oooo2031/L/40;f`c@D0`;KA202k]M<20;jlf0T0^;_K2@2``>H80:FljPP0
Tkkd1`1o]_L606V[m`H0DYkd1P0mTO0503Z5jP@0;gkW1P0iN^<603]li0<0AX;V0`1@On4605n8h`L0
M9CS202;XN870:6[gP<00000202e_=h40<C1e`L0al[L00<000000=7<e@3Ac=D0203De=T20=KLg2L0
oooo00@000000?ooo`3oool000002`3oool010000000oooo0?ooo`0000070?ooo`8000001P3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`0R0?ooo`009`3oool010000000oooo0?ooo`00001F0?ooo`/0`K7;0P2m/<d7
0<2fd@D0^kGC1@2n_=P70;Rkf`80^/?Q2@2``>H40:FljP@0Y<G`202C__@707nfm`H0JJ_g1P1BW_@6
03fAl080;8K[0`0jQNX402mni`<0:g_V0`0iN^<603]li0D0AX;V1`1OR><707BDh`P0Rj7R0`2QZmh3
00000080X[?U2P2e_=h20<C1e`T0al[L00<000000=CDf@3De=T01P3De=T40=KLg2T0oooo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00d0oooo00D00000
0?ooo`3oool0oooo000000050?ooo`050000003oool0oooo0?ooo`000000903oool002H0oooo0`00
00020?ooo`030000003oool0oooo0580oooo0P32//X:0<6ab`X0`;KA0P2k]M<80;jlf0@0^;_K1@2j
`n480;30iPT0Y<G`202C__@607nfm`L0JJ_g1P1BW_@603fAl0@0;8K[1@0_O^L502]kiPH0>gcT1P16
P^H305R=j0<0GhSS201dU><708^QhP<000001P2R/nD90;FlgP/0al[L00<0e=CI0000003De=T01@3D
e=T60=KLg2T0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo00h0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0U0?ooo`009P3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo0500oooo1032//X80<6ab`80`kO?2@30]]4;
0;jlf080^;_K1`2j`n450;30iP<0/LW[2@2TaO0409>nm0@0T<Gj1`1i_?/7062_nPD0Aj3f1P0mTO04
02b6j`8087kW0`0_O^L502]kiP80;WgV100kO>@604J2iPD0F8gX201dU><408VXj@<0000000<0RJSY
0::ci@2R/nD01P2R/nD80;FlgP80]lGU2@37b]`20<WCh@030000003De=T0e=CI00<0e=CI1`3Fg=`Y
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0?
0?ooo`800000203oool2000002D0oooo000V0?ooo`030000003oool0oooo00@0oooo0P00001?0?oo
o`D0`[;:1`31/L/40<>gc`L0`;KA0P33_]D:0;jlf0X0^/?Q0P2``>H60;79j`T0Y<G`202@aOX707Vl
n`L0H:oj1@17X?H502nAk`D0;8K[0`0PO^L202mni`D0:g_V100^ONH203]li0D0AX;V1P1HSNP8072J
jP<000001@29Z>T80::ci@D0]KcN1@2gaND70<O:g0@0bM?Q00@000000=CDf@3De=T0e=CI1`3Fg=`2
0=SSgbT0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo0100oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0S0?ooo`009P3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo04/0oooo1`32//X40<6ab`H0`kO?1P30]]440<>n
e@P0_[cH0P31aMd90;[3h@T0/LW[1@2TaO040:?<mPP0T<Gj1`1i_?/7062_nPD0Aj3f1@0_TNl301b4
j@80;8K[100PO^L602]kiPD0;WgV1P16P^H605R=j0@0L9[Z0`00000808VXj@T0X[?U0P2e_=h80;O5
i@@0al[L1`39dn400`000000e=CI0=KLg0060=KLg0@0f>?O:@3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo0280oooo000V0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool0B@3oool90<:bbP80`K7;2033]ll40<2fd@H0`kkE1@2n_=P50<75g@H0^/?Q0`2kbnH90;79j`T0
Xlcf202@aOX807;0oPH0Ek7k1@0jXO@502nAk`D078CY100PO^L301]ji@<0:g_V1@0^ONH303Z4j@<0
AX;V1P1HSNP3000000@0L9[Z2029Z>T80::ci@/0]lGU0P37b]`90<WCh@030000003Fg=`0e]cL00@0
e]cL1P3HhmlX0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`0;0?ooo`030000003oool0oooo00<0oooo00D000000?ooo`3oool0oooo000000050?oo
o`030000003oool0oooo0280oooo000V0?ooo`8000002@3oool00`000000oooo0?ooo`170?ooo`X0
`[;:2`33]ll20<2fd@P0`kkE0P2n_=P80<75g@<0^/?Q1P2kbnH60;79j`@0/M7`202Sc?H908c<o@L0
L/3n1P1G/O/603ZQm0808I3/0P0_TNl501b4j@803g_T0P0PO^L501]ji@H0;WgV1@0jQ>T405R=j080
000000<0F8gX072JjP1`V^X0101`V^X908VXj@@0X[?U102R_>`:0;O5i@X0bM?Q00<0bm_U0000003F
g=`0103Fg=`60=SSg`80fNWP9`3oool2000000L0oooo00@000000?ooo`3oool000003P3oool20000
00<0oooo0P0000030?ooo`8000000`3oool2000002@0oooo000U0?ooo`030000003oool0oooo00X0
oooo00<000000?ooo`3oool0A@3oool20<>bb@P0`[;:0P35^<d:0<>gc`X0`kkE2`31aMd90;_;iP<0
/LW[1`2adO040:?<mPD0X=?j202<c?d707;0oPH0Ek7k1P0jXO@4026@k0D078CY0`0?Nn@00`0PO^L0
6g[U01]ji@0301]ji@807WcV0`0^ONH603Z4j@<000000`1>TNh7072JjPP0RJSY2@2R_>`80;O5i@80
^LkZ1`39dn440<_Ki@040000003Fg=`0e]cL0=KLg0H0f>?O103IjN0U0?ooo`040000003oool0oooo
000000H0oooo1000000@0?ooo`<000001`3oool3000002H0oooo000U0?ooo`030000003oool0oooo
00/0oooo00<000000?ooo`3oool0@`3oool40<>bb@H0`[;:1035^<d80<>gc`80a[kC2033_]D20<K6
fPT0`LGM0P33cN890;_;iPX0/M7`2@2PdoX408c<o@D0Q]3o1`1Z`oh604^bn@D0;Io`100QT>`300f1
i08078CY100?Nn@501]ji@<07WcV0P0^ONH203Z4j@<0000000<0>XCY04jAkP1>TNh0101>TNh606VQ
l@T0Q[3a2@2R_>`50;O5i@D0^LkZ1@39dn460<_Ki@030000003Fg=`0f>?O00D0f>?O1P3IjN0W0?oo
o`030000003oool0oooo04/0oooo000U0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3o
ool0@03oool60<>bb@D0`[;:1@35^<d70<>gc`@0a[kC1P33_]D40<K6fPL0`LGM1033cN860;_;iP@0
_=?[1P2adO040;7Hm0P0X=?j2@26d?l706[3oPH0Bk;i1@0]Wo0201:<iP808I3/1@0=PN@400mki0<0
2gSQ0P0KN^D301iliP<00000100jQ>T704jAkPH0JJ7a2@26/?490::lk080]lGU202ic^X20<WCh@T0
bm_U00<000000=SSg`3Hhml00`3Hhml60=WYh0<0fNoQ9P3oool00`000000oooo0?ooo`1:0?ooo`00
9@3oool3000000d0oooo00<000000?ooo`3oool0?P3oool80<>bb@<0`[;:1`35^<d40<>gc`L0a[kC
1033_]D60<K6fP@0`LGM1`33cN830;_;iPL0_=?[0`2adO070;7Hm0@0X=?j1@2MfO`808K@o`P0H<Cl
1@0o/OD502fOl0@04XcV1@0=PN@2001gg@803g_T100;N>43000000807WcV0`0/QN/303Z4j@L0CY7^
1P1YXO4808J`l@T0X[c/2P2ic^X:0<_Ki@030<cRj0000000f>?O00<0f>?O1P3IjN050=W_hBH0oooo
00<000000?ooo`3oool0B@3oool002D0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?oo
o`0k0?ooo`/0`k;900<0`[;:0<Fhc@35^<d01`35^<d20<>gc`T0a[kC0P33_]D80<K6fP80`LGM2033
cN8;0;cCj`X0/MSd2P2MfO`807oCo`P0H<Cl1@0o/OD401nKj@D04XcV0P00OM/200f1i0@007OM0`00
000200]hh@803W[S0P0NO>H502b5j`P0CY7^1P1YXO4808J`l@@0X[c/1@2QaO880;W>jP80^MO_203;
fnD30<cRj0030000003Hhml0f>?O00H0fNWP1@3Ikn430=SdhR@0oooo00<000000?ooo`3oool0B@3o
ool002D0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0i0?ooo`80a;;92P33//T:
0<Fhc@/0a[kC2P36a]X90<?=hP<0a=CV1`2ldn/40;gJk`D0/MSd1@2_g_L509gIo0D0V=kn201odol8
05C3n0@0<Jg]1`0OVnT300>7g0<007gK0`000002001gg@04001cfP0;N>402gSQ00]hh@<03W[S00<0
7WcV02b5j`0/QN/00`0/QN/704:Dl@L0JJ7a1`26/?4:0:75lPD0^LkZ1@2ienl50<_Ki@H0c>;X00<0
00000=WYh03IjN00103IjN050=W_h@D0f?CR903oool00`000000oooo0?ooo`180?ooo`005`3oool7
000000H0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0g0?ooo`@0a;;92033//T2
0<Jhc@P0aKS=0P38_m490<Jnd`80bLKG2036a]X30<S>gPD0`lgR1P34e>H40;cCj`L0_M[_2P2_g_L:
09SNoPX0M]Gm1P1D`oP7036]k@D049KO00H0083@0000000000000000001fd@00OM/2001be08007OM
0P00LmX200]hh@@03W[S1@0/QN/704:Dl@H0HJKf2022^?L:0:75lP80^LkZ202ienl30<_Ki@L0c>;X
00<000000<cYjP3<jNX00`3IjN050=W_h@D0f?CR0`3GnN4R0?ooo`800000B@3oool001P0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0180oooo00<0
00000?ooo`3oool0=@3oool50<Bbb@L0`k;91036^<d60<Fhc@@0b;oA1`36_]<40<W6e`D0a/KJ1P38
c]h30<?=hPP0a=CV2@2mf^l30;cQlPH0[mkg102/i?T509SNoPL0T^7m2P1/e?T604O0l0H08ZOR00<0
0HkB0000000000000`00P=04001fd@<007;D0`00LmX500ijh`<078CY0P0/QN/704:Dl@H0HJKf2022
^?L90:75lP/0^MO_203<h^P20<cYjP030000003<jNX0c>WZ00H0fNoQ1@3Hm>850=OihB00oooo00<0
00000?ooo`000000B@3oool001T0oooo00D000000?ooo`3oool0oooo000000060?ooo`800000503o
ool00`000000oooo0?ooo`0c0?ooo`L0a;;91@33//T50<Jhc@D0aKS=1P38_m440<Jnd`L0bLKG0`36
a]X80<S>gPT0a=CV0`35fnT50;gJk`H0_>7b0`2_g_L80:cTn@L0T^7m1@2;ho/506cDn@H0HM;b1P0k
^nL0100EXML0000000000000000301FQe`<008K500<0083@001^``00K/<00P00M]401000JlP007;D
001be000K]42001cfP8007KM0P0>N^<501b4j@L0@YCa1P1QY_H808:hm`D0XLGb102NcOP80;WGk`<0
^=kc1@3<h^P50<cYjP030000003;kn`0bno/00@0fNoQ1@3Hm>850=Oih@@0e?cO803oool00`000000
oooo0?ooo`160?ooo`006P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo01@0oooo
0P00000b0?ooo`P0a;;91033//T70<Jhc@<0aKS=2038_m420<Jnd`T0bLKG2@38c]h30<[EhPD0a=CV
1P35fnT30;gJk`P0_>7b202/i?T60:SXnPT0Rn?k101Qd_8905[@k@0403>hh00000000000000000<0
<kSP1P0=W<l30021_0<006k30`00JlP2001^d@03001cfP00M]d007KM008007KM1@0LQ>T603FDl@L0
HJKf2022^?L909k=n0@0^MO_1`2hg_<30<cRj0H0c>WZ00@0bno/0000003;kn`0bno/0P3Ikn450=Sd
hPD0eoWQ103Do=l30=;mgQl0oooo00<000000?ooo`3oool0A@3oool000l0oooo0`0000090?ooo`80
00001`3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo02h0oooo2P34//T20<>bb@T0
a[S=00<0aKS=0<Rod@38_m401`38_m4:0<W6e`80c<kK1`38c]h50<[EhP<0a=CV2035fnT80;cQlP@0
^nKd102/i?T60:SXnPD0Xnci1`23hoL607gRm0@0F]3]0`00000305[@k@T0>k_W0`0EX=L30020^`80
06k30P00HkX00`00JlP006K5001^d@05001fg@803H7T0P0LQ>T603FDl@H0EjWi2@1l__`909k=n0/0
^=kc1P3<jNX30<__k0040000003;kn`0bno/0<__k0D0f?CR1@3GnN440=Clg`H0d_gN103Do=lI0?oo
o`030000003oool0oooo04D0oooo000L0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool05`3oool00`000000oooo0?ooo`0/0?ooo`80`k;:2@34//T;0<Jhc@T0b;oA0P3;a]H80<W6e`@0
c<kK1@38c]h70<[EhPT0aM_Y0`36h^`40;cQlPP0^nKd1P2Xj?X50:?/n@H0W^kg2P1mh_@3000000<0
HM;b201_e?/704c1l`D09jWW00<01I3G001S^P00HkX00P00HkX01000I/D006kA001ad`00LM<2001f
g@@03H7T1P0eU?4705NYn@P0O;kl1P2NcOP309_Do0T0^=kc0`2giOH30<cYjPD0bno/00<000000<__
k039m>`00`39m>`60=Oih@@0e?cO1P3BoMh40=Clg`80eoOR6@3oool00`000000oooo0?ooo`140?oo
o`007@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3o
ool0:P3oool40<>bbPL0a;;92`36^<d20<Vod@L0b;oA103;a]H50<W6e`L0c<kK0`38c]h70<[EhP<0
bm_U1@35fnT70<KRk0P0^nKd1@2ik?D60:?/n@H0W^kg1@2Ik_D407gRm0<000000`23hoP508gRo0L0
KmCk201O`o`503j`m@<01I3G0P00HkX00`00G[L0077C001ad`02001ad`D03H7T0P0WTnh303FDl@L0
EjWi201l__`309k=n0H0VmCl1P2hg_<60;OUmPP0bno/00@000000<Wdk039m>`0bOC/0`36n>/30=Oi
h@@0e?cO1P3BoMh40=Clg`@0eoOR6@3oool00`000000oooo0?ooo`130?ooo`005`3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo0`00000J0?ooo`030000003oool0oooo02P0
oooo1@33//X60<Bbb@/0a[S=1039_m450<Rod@H0blKF0`39a]L90<c>f`P0b]GR1@3;fnD30<GKj@L0
a^;/0`35inh40;_Vm0D0^Nce1P2fl?D609k^m`P0VNke0`00000309g]n0T0SN;l2@1nd_l605o3o0L0
?[3e0`0NVnT2001N]`03001Zb000LM<0077C00<007cL0P0=PN@502NCkPL0EjWi1`1l__`:09_Do0<0
^=kc1`2giOH20;CZm`D0bno/0P39m>`00`000000bOC/0<Wdk0050<Khj`D0e?cO1P3BoMh40=Clg`@0
eoOR0`3Hkn8G0?ooo`030000003oool0oooo04<0oooo000G0?ooo`8000000`3oool2000000D0oooo
00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`0V0?ooo`L0`k;:1034//T:0<Jhc@L0bKoA
0`38_m480<_6ePX0c<kK0`3>eMl50<[EhPL0bm_U1`36h^`70<GWkPD0^Nce1P2fl?D60;7cm0L0VNke
0`00000409g]n0D0YN[j2@2GgOh808W;o@H0L;on1P1D/O/503RPm003001N]`00J/P0077C00D007cL
1@0WTnh704b[n@P0ML?n2@2Ke?`70;OUmPD0]>[g0`3;kn`40<Wdk00300000036n>/0a_S[00<0a_S[
1033nnT70=;mgP@0e?cO103Gmn850=S_hQD0oooo0`0000140?ooo`006@3oool3000000L0oooo00<0
00000?ooo`3oool0703oool00`000000oooo0?ooo`0T0?ooo`T0`k;:0P34//T:0<Jhc@T0bKoA00<0
b;oA0<_6eP3;a]H01P3;a]H20<k>f@P0c<kK1@3>eMl30<[EhPL0bm_U0`3<h^P40<KRk0L0aNO^1034
kO060;K`m@H0/O?d1`2^m?<2000000D0WNgh1@2Uj_X40:_SnP@0Umgn1@2OdoX708W;o@L0L;on1@1D
/O/503RPm00301n?j`00G[L006:j00D007cL0`0ITNP202NCkPL0C:_i201e`oh509_Do0D0Um[n0`2g
iOH80;CZm`D0bOC/0P36n>/010000000a_S[0<Khj`36n>/40<?kj@<0`?cW0`2oo>L50=Clg`@0eoOR
1@3Hkn830=OTgaH0oooo00<000000?ooo`3oool0@@3oool002<0oooo00<000000?ooo`3oool07@3o
ool00`000000oooo0?ooo`0Q0?ooo`/0`k;:2P36^<d;0<Vod@P0blKF103>c]T50<c>f`P0c]GO203;
fnD60<cRj0L0aNO^1@34kO050<;bl0H0/O?d1P2^m?<3000000D0/O;d1@2Uj_X70:_SnPT0Wm?j1`29
bod707bhn@D0IJgi1@0hX?@201n?j`8006:j0P00M]42001lg0D06I7X1`1<ZoT807G3oPX0Um[n202d
j_L50;3_m`D0a_S[00<000000<?kj@33nnT00`33nnT30<3li`<0_ocW1033n^T50=OghPD0f>oR1@3G
i=lE0?ooo`030000003oool0oooo0440oooo000S0?ooo`030000003oool0oooo01h0oooo00<00000
0?ooo`3oool07`3oool20<:bb`T0`k;:2P36^<d;0<Vod@80c<OE1P3;a]H60<k>f@<0c<kK203>eMl2
0<oKhPD0bm_U1`3<h^P30<cWjP<0aNO^1@34kO060<;bl0D0_oG`1@2^m?<3000000030:kdl`2al_@0
/O;d00<0/O;d1@2fk_H80:_SnP<0[mSe202OdoX70972m`L0O;Si1@1U[OT504fOm@@07ho[00@005VZ
001fd@00M]4007KA1P0ITNP7042[mPP0KLKo1@2Gf_h5097NoP@0]>[g1P2`koL30:_bm@<0a_S[00@0
00000<?kj@33nnT0`o_Y0`30o>L40;oli`@0`o[Y0`37m^`20=OghPD0f>oR1@3Gi=l20=CHfaD0oooo
00<000000?ooo`3oool0@03oool002<0oooo0P00000P0?ooo`030000003oool0oooo01d0oooo1032
///70<>bbPX0a[S=2`39_m440<c7e@@0blKF203>c]T90<kEg`@0cm_R0`3;fnD70<cRj0D0c>OZ1P34
kO050<;bl0H0_oG`0`2mmnl300000080[_Cc1@2al_@50;K^mP@0^^Kd102[hoX70:oHm@L0X/Sc1`2A
`_L707bhn@D0IJgi1@1=WoD503RBl00400^1h`17000006k4001fd@D02XcP1`10ZoH806g6o`X0TMkn
1`2`koL60:_bm@<0`o_Y00<000000<?kj@30o>L00P30o>L40;oli`@0`o[Y1@37m^`50=S_hPD0enCO
0`3Df=/F0?ooo`030000003oool0oooo03l0oooo000R0?ooo`8000008P3oool00`000000oooo0?oo
o`0J0?ooo`H0`[;;1P33//X:0<Jhc@X0bKoA1`3<amD20<_6ePP0c/kI0`3@eMd50<kEg`L0cm_R1`3<
h^P60<cWjPD0c>g[1P32l_050;oel080_OO_0`0000040;ggk`@0_oG`1@2fk_H80;[Vm0L0[mSe0`2`
c>h70:;8l`L0TL;g1`23/?85072VlPD0CIoe1@0hT_0302J6j`0300^1h`00IK@02XcP00@02XcP1P0b
ZO4906?7o@D0TMkn1@29h?d30;3_m`H0Zo;e1@2Tlo400`30o>L000000<3li`050;oli`<0`o[Y1P37
m^`20<_^k0<0f>oR1@3Gi=l50=CHfaD0oooo00<000000?ooo`3oool0?`3oool00280oooo00<00000
0?ooo`3oool08P3oool00`000000oooo0?ooo`0H0?ooo`P0`[;;1033//X:0<Jhc@X0bKoA2@3<amD8
0<k>f@D0d=GM0`3>eMl70<oKhP<0d>;T103<h^P50<cWjPH0c>g[1@3;l^`50;oel0040;ggk`000000
0000000000D0_OO_1@2omO040<;`l@P0^^Kd102kfo030:oHm@H0/<c^1`2Rb?<709Fhk`L0Pk3b1@1`
Y_8505bKl@D0>9;`1@0VQ^/00`00Mm`006Fd0025e0030025e0H0<ZWa201Saod:08WPo@H0Zo;e1@2T
lo440:3ck`040000002Olnl0Wo?_09ock`@0`o[Y1@37m^`50<_^k0H0enCO1P3Df=/F0?ooo`030000
003oool0oooo03h0oooo000R0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool05@3o
ool;0<:bb`80`k;:2P36^<d90<Vod@X0c<OE0`3?c]T50<k>f@L0d=GM203?fn860=3Ri0H0c>OZ1P3<
kN/50<_bk0@0bOK/0`0000070;ggk`@0_oG`1@32l?430<CWk`@0^^Kd1`2kfo090;3<kPL0Y;k/1`2E
^>l708>`lPD0L:Kb1@1LVo4504VAkPD09XK[00<06WkV001gg000IK@00P00OLH20025e0D09:CX2@1G
a_P508WPo@H0P>7h1P2Tlo440:3ck`80Wo?_00<0000009ock`2Tlo800`2Tlo850<Ofk0H0bnk/0`3;
hnT30=OTg`H0e=SK0P3Ac]LE0?ooo`8000002`3oool4000000L0oooo0P0000050?ooo`L000001@3o
ool400000180oooo000R0?ooo`030000003oool0oooo02@0oooo0P00000D0?ooo`80`;;<2P32///;
0<Jhc@T0bKoA0P3=amD80<c7e@D0clkI0`3>c]T70=3Eg@<0d]_O1@3?fn860=3Ri0D0dNOV1`3<kN/5
0<_bk080bOK/0`0000040<Ohj`@0_OO_1@2omO040<;`l@L0a>O_1`2kfo030;_?j@H0/<c^0`2``^L7
0:Bnk0L0UKS_1P23/?86072VlPD0G9_a1@19TNh203Z7j`<09XK[0P0JO^H00`00Mm`007g6001maP02
001maPH09:CX201Ga_P7083Qn0H0M]ob1@2Plnl409ock`040:CclP000000Y??b0:CclPD0[?7f1P3;
k^`60<_Sj@L0e=SK103Ac]LC0?ooo`030000003oool0000000/0oooo00@000000?ooo`3oool00000
1`3oool2000000H0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo0140oooo000R0?ooo`<000009P3oool00`000000oooo0?ooo`0@0?ooo`@0`;;<2032
///20<FhcPT0a[S=2@39_m440<g7e@D0c<OE203?c]T80=3Eg@D0d]_O0`3?fn860=3Ri0D0dNOV0`3A
kNL40<c]j`D0bo;/0`00000:0<Ohj`@0b?G/1@32l?460<CWk`@0a=cZ0`2kfo060;_?j@<0/<c^1P2`
`^L70:Bnk0L0Uk3X1P27Z>/607NPk080IYO[0`1LVo4504VAkP<0>XO[0P0VQ^/301YniP@007?J00<0
06[802P0000EW]`00`0EW]`:04[3l0L0M]ob1P1`gNh309ock`D0Y??b00<000000:camP2/lOH00`2/
lOH30;CYm`<0bnk/1P3;hnT20<WGi0D0e=SK1P3Ac]LE0?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`0=0?ooo`050000003oool0oooo0?ooo`000000
0`3oool600000180oooo000R0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool03P3o
ool60<2bc0H0`[;;1035^<h70<Jhc@T0bKoA1P3=amD30<c7e@P0clkI0`3AeM`50=3Eg@L0d]_O1`3@
h^@50=7WiPH0dNgW1@3;l^`200000080bOK/2@37n>/50<Sek0@0bo3/1P34inl70<CLjPT0^loY2@2`
`^L30:Bnk0@0Y;GU1`2G/>P608NXj`H0Mj3/101VUn/604VAkP@0>XO[100JO^H301Eji08007?J00<0
07KL001X^P0X00001008Um0:03jniPL0L=g^0`1_gNd607KOl`80[?7f00@000000:camP2/lOH0[?7f
1P2djOL70<_Sj@@0bMOT0`3Df=/70=7>eaH0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0103oool01@000000oooo
0?ooo`3oool0000001<0oooo000Q0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool0
303oool80<2bc0@0`[;;1P35^<h40<Jhc@X0bKoA203=amD90<o>f@D0dMGL0`3@eMd70=;Kg`<0dn7R
103@h^@50=7WiPH0dNgW0`3@lNP300000080bOK/2P37n>/40<Sek0D0bo3/1@3<inX80<CLjP80`m3U
1P2kcnT30;W4h`P0/<;W202T]ND709N`j0H0QjS[1@1gX>`506JGj`D0EXkZ1@0jQn/202n0j0806WkV
1@0EN^@3001fg003001fd@00M;T0097700<009772P0f^]l306oMk@L0M]oc1023h?X20:camP030000
002djOL0]>Wg00@0]>Wg0`2gg_<50<_Sj@H0bMOT203Ac]L20<g5dQD0oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00l0oooo0P0000050?ooo`040000
003oool0oooo000001<0oooo000F0?ooo`@000001`3oool00`000000oooo0?ooo`0Z0?ooo`030000
003oool0oooo00T0oooo2`30//`20<:bb`P0aKS>0P36^<d:0<Vod@P0cLOE0P3?c]P70<o>f@L0dMGL
203Bfml60=?QhPH0dNOV1P3AkNL01@3@lNP00000000000000000d?7X00<0coGX1@3>mnP40<Ohj`D0
b?G/103;l>`60<cWjP80bmcV1@34g>X50<?@i@<0^loY1P2ia><40;32i`@0[kWQ202T]ND609N`j0H0
QjS[1P1gX>`506JGj`D0EXkZ0`18Q^P203Z7j`@0;h3X1@0EN^@00`0IONH007KL001fg00200b1h`03
001fd@00Ol`007o<008007o<1007U]0:03fmiPT0Pn3j0P2djOL010000000]>Wg0;CYm`2djOL60;ON
l`<0bn?Y1P39en@20<K<gPH0dLkG103=aM8E0?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00<0oooo00@000000?oo
o`3oool000004`3oool001H0oooo00@000000?ooo`3oool000001`3oool00`000000oooo0?ooo`0[
0?ooo`030000003oool0oooo00L0oooo0P2n/Ld:0<2bc0X0aKS>2`39_m480<g7e@@0clkH1@3?c]T7
0=7Eg0<0dm_N1@3Bfml60=?QhPD0e>OT1P3AkNL3000000<0d?7X0`3?mNP50<kgj0@0c_SX103?mNP5
0<_`k0D0c>OZ1@3;g>H30<CLjPL0`m3U2@2ia><80:nih@L0Y;GU1`2HZN8608ZRi0D0Ni_U1P1VUn/5
05J>jPD0B8KX100_P>P302]mi`805G[T0P0IONH01@00M]`0387S00b1h`0<PN<007KA00D02XcP100J
X>4:04k4l`T0T=gn00<000000;ONl`2gg_<01`2gg_<70<WGi0@0a/cN103Ac]L60<g5dQD0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0140oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0000000C0?ooo`005@3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo00@0oooo0P00000]0?ooo`030000003oool0oooo00D0oooo102n/Ld8
0<2bc080`kS?2035^<h20<RodPT0bKoA0P3<amD60<g7e@H0clkH0`3?c]T70=7Eg0D0dm_N0`3Bfml6
0=?QhPD0e>OT0`3Dk>D0103AkNL000000000000000040=3aj0@0coGX1@3>mnP40<khj0@0coGX103@
l>P60<cWjPL0bmcV1`33d>D30<36g`H0^LCS0`2g_=d80:nih@<0Y;GU102T[]l709RYhPH0RZ;T1@1k
VnD506bCiPH0EXkZ1@18Q^P0100oP>H0;h3X02n0j00_P>P502]mi`<06GgV100<PN<600Z<h0D0<ZSa
201Sa_d5093MoP<0V]Cl00<000000;ONl`2gg_<01@2gg_<30;SBk@@0bMOT1`36c=h20=7>e`L0cLGB
503oool2000000H0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0;0?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0000000C0?ooo`005@3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0;@3o
ool00`000000oooo0?ooo`020?ooo`H0_[7=1`30//`40<>hc`H0aKS>1038_m870<Vod@@0c<OE103=
amD80<o>f0P0dMGL1`3Cfmh70=?QhPD0e>OT0P3Dk>D3000000030=C/i@3@lNP0d?7X00<0d?7X103?
mNP50<kgj0<0c_SX1@3?mNP40=3`j0D0d>OV203;g>H30<SAh@<0`m3U1P30a]l30;W4h`H0]kcM1`2_
^N480:B^g`H0V:WR1P2:X^@607^Ki@D0K9?V1@1NRnD604R6j080?h3V0P0_P>P502]mi`0302ioj00I
ONH06GgV00<09XK[0P0<PN<502JCkPH0<ZSa1`1Sa_d809[Do0030000002gg_<0]mkc0080]mkc1P2h
d^d20<WGi0P0a/cN203=aM820<Znca80oooo00@000000?ooo`3oool000001P3oool010000000oooo
0?ooo`00000>0?ooo`8000000`3oool2000000H0oooo0P00000C0?ooo`005@3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0;P3oool00`000000oooo
0?ooo`080;jac@@0`;;<1P33^<l50<FhcPH0b;oB1039_m470<c7e@80cLOE203?c]P80=7Eg0L0dm_N
0`3DhN440=?QhPD0e>OT0`0000030=C/i@@0do7V103?mNP60<kgj0<0c_SX1@3?mNP40=3`j0D0d>OV
0P3?g><50<_LiPH0b=7Q2@30a]l90;Nlg@<0[kWQ102^/]/70:B^g`L0V:WR1P2:X^@607^Ki@D0K9?V
1@1NRnD205:4h`<0B8KX100oP>H602]mi`80;WoX00<06GgV02J6j`0VQ^/00`0VQ^/502JCkPH0BZ_i
1`1d`_h809[Do0030000002hd^d0^=;]00L0^=;]2@36c=h20<C2f@H0cLGB103:_/lE0?ooo`030000
003oool0oooo00<0oooo1000000@0?ooo`<00000203oool2000001<0oooo000E0?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0`0?ooo`/0_[7=0P30
//`80<>hc`<0aKS>2038_m820<Vod@T0c<OE203?c]P80=7Eg0L0dm_N1P3DhN440=CWi0<000001@3D
k>D40=?aiP@0d_GV1@3AmnH30<khj0H0coGX103@l>P50=3WiP@0cmcS0`3;g>H60<SAh@80aLOK1`30
a]l20;jnf@P0]kcM202^/]/70:B^g`H0V:WR1P2:X^@607^Ki@H0K9?V1@1NRnD305:4h`80B8KX100o
P>H303]mi@<0:ggW0`0^OnP502J6j`<0?IGb0P0VTnh704Z[n@H0M<;n1@2Je?`209o9m@030000002O
bOD0^=;]00D0^=;]0`2ganH70<K<gP<0a<;I1@3=aM850<ZncaD0oooo00<000000?ooo`3oool0=`3o
ool001D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo02l0oooo0P2l/<l:0;jac@/0`kS?00<0aKS>0<RodP38_m801`38_m8:0<c7e@<0clkI1@3?c]P7
0=7Eg0L0dm_N1`3DhN430=GWh`8000001P3Dk>D50=?aiP@0d_GV203AmnH50=;eiPD0d?3X1@3@inH6
0<oLh`H0b=7Q1@35am/40<36g`D0_[kI1@2g_=d30;Fef0L0[[;K1`2T[]l709RSg0H0S9gO1P1nU^05
076?h0D0GX_U1@1BQ><503n0iPD0>ggU100^OnP303Z7j`809XK[1@0mUO8704Z[n@H0M<;n1`2ObOD0
0`000000WlWe0;SBk@020;SBk@H0]lOV1036c=h60<C2f@<0cLGB1`3:_/lE0?ooo`030000003oool0
oooo03H0oooo000E0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool30000
02h0oooo102l/<l80;jac@80`KOA2P33^<l90<RodP80blOF203<amD50<o>f@<0clkH1`3AeM`70=?K
gPL0e>7Q00D0eNOS00000000000000000=GWh`030=K/i0<0e>cU1@3ClNH40=;eiPP0dOOV1@3BmNH5
0=?_iPD0d>OV1P3?g><30<cAgP<0b=7Q1`35am/20<36g`L0_[kI0P2g_=d60;Fef0L0[[;K0`2T[]l4
0:>XfPL0V:?L1P2<WMl607jFh0D0LHoP0P1UR>0305j;i@D0DXCS0P1:On8303n0iPD0>ggU00@0?WoU
02ioj00^OnP0;WoX1@0jQn/503fElPL0GJSh1P1o^oT709o9m@030000002ObOD0]lOV00P0]lOV0P36
c=h70<C2f@80cLGB203:_/lF0?ooo`030000003oool0oooo03D0oooo000F0?ooo`040000003oool0
oooo000000H0oooo00<000000?ooo`3oool0;@3oool60;b`c`H0_[7=1031]m480<>hc`80a[oC1`38
_m840<_7ePD0c<OE203?c]T80=7Eg0H0dm_N1`3DhN43000000<0eNOS1@3Fk>@60=?aiP@0d_GV203A
mnH40=;eiPH0dnoV103Ci^@60<oLh`H0c=7N2@35am/90;jnf@P0]KGH1`2^/]/80:>XfPH0V:?L1P2<
WMl607jFh0D0LHoP1@1UR>0605:4h`@0BWoR1@0kOND303ioi@80;WoX1@0jQn/304jCk`80?IGb1`1M
Z?P607nkn@D0WlWe0P2Q_^h00`000000XKk^0;O7iP070;O7iPT0a<;I2@3:_/l20<Nhc1D0oooo00<0
00000?ooo`3oool0=@3oool001H0oooo100000060?ooo`030000003oool0oooo02`0oooo202l/<l4
0;jac@D0`KOA1`33^<l40<Jod`D0b;oB1P3;amH30<c7e@P0clkI203AeM`60=?KgPD0e>7Q0`000005
0=GWh`D0e^cT1@3ElND40=;eiPT0dOOV103BmNH50=?_iPD0dnKT0`3Ag>430<oLh`H0c=7N0P39b=T7
0<G7f`80`[oG1`2n_]T20;^ge@P0]KGH0`2^/]/40:b/e`L0XjSJ1`2HXm`608bMg`H0OYKP1@1aSn05
06F8h0<0FX;O0`1BQ><404YohP0304Mlh@0kOND0>ggU0080>ggU100nOnD603Z7j`D0CY?_1P1MZ?P7
07nkn@H0XKk^00<000000:6nkP2Q_^h01@2ganH30;Fmh0L0a<;I0P31^m@70<Znc`<0akS<5@3oool2
000003H0oooo000P0?ooo`030000003oool0oooo02X0oooo2`2l/<l20;jac@L0`KOA1033^<l70<Jo
d`<0b;oB203;amH90<o>f@P0dMGL1P3Cfmh30=CQh@<000001`3Ein<50=K/i0D0eO7U103DmND80=?g
i0@0d_GV1P3CknH50=?Vi0D0dMcQ1`3<dMh40<W8f@D0aLOK1032_mL50;jnf@@0^kOE1`2e]MP80:b/
e`L0XjSJ1P2HXm`608bMg`H0OYKP1@1aSn0606F8h0D0FX;O1@1:On8204Mlh@80>ggU1@0nOnD304R5
i`<0>XO[1@1>Tnl606VSlPL0Q[;b1P2Q_^h00`000000XKk^0:6nkP020;O7iPH0]KgP1034`]T50<6k
e0D0b[k?1037^<`D0?ooo`030000003oool0000003H0oooo000P0?ooo`030000003oool0oooo02T0
oooo0P2h[m0:0;b`c`X0`KOA0P33^<l90<Jod`030<RodP3;amH0blOF00H0blOF0`3=cmX60<o>f@L0
dMGL1`3Cfmh0103DhN4000000000000000020=CQh@<0eNOR103Ein<50=K/i0D0eO7U103DmND80=?g
i0@0e?CU1@3EknD60=?Vi0D0dMcQ0`3>dM`40<cAgPH0bLSI0`35am/60<:oe`<0_[kI1@2k]mD50;Fe
f0<0/joD1`2/[=L70:>XfPL0V9kH1P2=VMX6086Bf`80MHcK0`1aSn0506F8h0H0FX;O00@0DggN04Yo
hP1:On80BWoR1017O>4603ioi@D0B8GW1P1>Tnl606VSlPL0Q[;b1P2Q_^h00`000000XKk^0;Fmh008
0;Fmh080a<;I1P31^m@40<Znc`H0akS<5P3oool00`000000oooo0?ooo`0c0?ooo`007`3oool30000
02P0oooo1@2h[m080;b`c`80_[OC2@31]m4;0<Jod`P0blOF1@3=cmX40<o>f@L0dMGL0`3Cg=l30=?K
gP<00000103DhN460=GWhPH0e^cT1@3ElND40=Cei@P0doOT103Dm>D50=G_i@<0e>KS0`3Ci^@50=7L
h@D0c]7L0P3<dMh80<W8f@T0`[oG202k]mD20;Fef0H0/joD1`2/[=L30:>XfP@0Xj?F1P2HW]P708fI
fPD0PI;K1@1eS=/606F8h0H0FX;O0P1COMh204YohP@0AgcQ0`19O^8303ioi@D0B8GW0`1JT>X304jC
k`H0JJ?b1`26/_840:6nkP040::eiP000000X[GV0::eiPP0]KgP2@31^m@20<Znc`L0akS<5`3oool0
0`000000oooo0?ooo`0b0?ooo`007`3oool00`000000oooo0?ooo`0W0?ooo`H0^:o@1`2l/<l40;jg
d`L0`KOA0P34_mD90<Jod`80bLOH1P3;amH70<g?fP80clkI1`3AeM`40=?Lg`<000001P3DhN460=GW
hPD0e^cT1P3ElND40=Cei@P0doOT103Dm>D50=G_i@D0e>KS1P3Ag>470<kAg0P0bLSI0P36_m@70<:o
e`80`;SB1`2k]mD80;>_e0L0[:cG202SXmH609RNf0H0SIWJ1P21T]/507F<f`D0JHGK1P1JP]l405=m
gPD0AgcQ1@19O^8604R5i`D0FY3Z1P1YXo8708JblPH0X[GV00<000000::eiP2R]NH01P2e_N020;Bf
fPP0`K_D2@37^<`G0?ooo`030000003oool0oooo0380oooo000O0?ooo`030000003oool0oooo02D0
oooo2@2h[m040;b`c`H0_[OC1P31]m440<Boe@L0a[oC1039amP40<_7ePT0cLoJ1`3AeM`30=?Lg`80
00000P3Cg=l60=CQh@H0eNOR1@3Fk>@50=Gai0@0e?GU2@3Cmn@40=Cdi@D0eNoU1@3Di^<30=;Lg`<0
dMcQ1`3>dM`20<_8e`D0bLSI1@36_m@40<:oe`D0`;SB1@2k]mD20;Vad@P0/joD0`2/[=L40:^Wd`L0
Xj?F1P2HW]P708fIfPD0PI;K1P1eS=/506V5f`<0H7oK0`1JP]l405=mgP80D7_M0`17O>4504UnhP<0
Dh?S0`18QNL505Z@jPH0LIg/1`2:Z^/60::eiP030000002R]NH0]KgP00<0]KgP1@2d]]X60<6ke080
_[C@1`37^<`20<Fcb1L0oooo00<000000?ooo`3oool0<@3oool001l0oooo00<000000?ooo`3oool0
8`3oool30;B^d`T0^:o@0P2l/<l80;jgd`@0`KOA1P34_mD40<Jod`L0bLOH0P3;amH90<g?fP<0d=KN
103AeM`0103Cg=l000000000000000030=?Lg`<0e>;Q0`3DhN460=GWhPD0e^cT1@3ElN@40=Cei0P0
doOT103Dm>D60=G_i@D0e>KS1@3Bg=l80<kAg0@0blSG0`39b=T70<Joe080`[oG1`30^=820;^ge@D0
^K7A1`2c[m@80:^Wd`L0Xj?F1P2HW]P608fIfPH0PI;K1@1eS=/506V5f`H0H7oK1@1COMh4051kg@H0
BGkR1@1CPn<505Z@jPL0LIg/1`2:Z^/60::eiP040000002R]NH0]KgP0;Fmh0H0];KJ1031^m@40;jd
d0H0akS<0`35/lPH0?ooo`030000003oool0oooo0300oooo000O0?ooo`030000003oool0oooo0240
oooo1P2d[]<80;R_d0/0_[OC0P31]m480<Boe@80a[oC2@39amP90<g?fPD0d=KN00@0dMGL00000000
000000001@3Cg=l60=CRh@H0eNOR1@3Fk>@50=Gai0@0e?GT203Cmn@40=Cei@D0eNoU1P3Di^<50=;L
g`<0cm7K1@3>dM`60<_8e`T0a[oD2@30^=880;Vad@D0/joD0P2bZ]070:^Wd`L0Xj?F1P2HW]P708jD
e@D0PhoG1P1eS=/506V5f`H0H7oK00@0FG_J05=mgP1COMh0DggN1@1@Nmd2059lgP<0BGkR1P1CPn<2
06:=i@<0FY3Z1P1aWN`808ZZj`D0X[GV00<000000::eiP2d]]X0202d]]X20<6ke0H0_[C@1037^<`5
0<Fcb1H0oooo0P00000b0?ooo`007`3oool3000001h0oooo2@2d[]<70;R_d080^kKE2P2n]m<:0<Bo
e@X0bLOH0`3<cm`50<g?fPD0d=KN0`0000070=?Lg`H0e>;Q1@3Din<60=K/i0D0eO7T103DmN@80=?g
i0@0e?GU1@3EknD60=CVh`D0d]cO1@3?dM/30<kAg0H0blSG0P38`=<70<Joe080`kWA1`30^=820;fb
c`P0^K7A0P2c[m@50;:Zd0L0ZjOC0`2SXmH40::Nd@H0V9[C1P2>U=D608>?e`D0N8SG1@1YQM/6061o
f`<0FG_J0P1COMh4051kg@@0DWcN0P19O^8605>3h`@0HXgU1`1aWN`708ZZj`H0XZkP00<000000::^
h02d]]X01`2d]]X80;jdd0<0akS<1P35/lPH0?ooo`030000003oool0oooo02l0oooo000N0?ooo`80
00007P3oool30:j/ePT0]:kC102h[m050;^fe@P0_[OC0P31_]L80<Boe@<0alOJ1`39amP50<c?g0<0
cLoJ0`3@e]h300000080d=KN0`3Ag>440=?Lg`H0e>;Q1@3Din<50=G]i0H0eO7T103DmN@80=?gi0@0
e?GU1@3EknD50=CVh`H0d]cO1`3?dM/70<_8e`@0b<3C1036_m@50<>id@@0`;SB1@2m//l70;Vad@L0
/Z[@1`2[Ym<70::Nd@L0V9[C1P2>U=D508>?e`H0N8SG0P1]P]L306V5f`H0H7oK101INmX5051kg@D0
DWcN1P1CPn<506:=i@H0MYSU202=Y>@60::^h0030000002d]]X0];KJ00D0];KJ0P2b[mH80;jdd003
0<Nhc035/lP0aK?800H0aK?8603oool00`000000oooo0?ooo`0^0?ooo`007P3oool00`000000oooo
0?ooo`0K0?ooo`H0[ZcF2@2d[]<20;R_d0L0^kKE1@2n]m<50<6ne`D0a;oE1P37amX50<W7f0L0c<oL
0P3@e]h3000000@0d=KN1P3Ag>470=CRh@D0e>OS1@3EkN@50=Cai@@0e?GT2@3Cmn@40=Cei@D0eNoU
1@3Di^<60=;Lg`L0cm7K0P3<b=H50<_8e`H0b<3C0P36_m@70<>id@80`;SB1P2m//l50;Vad@<0]jc>
1`2bZ]030:^Wd`@0ZZ;?1`2RW]4609RJd`H0SYCE1P23SmL507R8e`D0KH;G1P1POm/505UkfP0405Mj
fP1@Nmd0D7_M051kg@H0DWcN0`1JPMl305>3h`D0HXgU1P1fV>D808fTi0H0XZkP00<000000;BffP2d
]]X00P2d]]X40;:_ePP0_[C@2@35/lPH0?ooo`030000003oool0oooo02h0oooo000A0?ooo`L00000
1P3oool00`000000oooo0?ooo`0I0?ooo`T0[ZcF202d[]<:0;^fe@80_[OC2031_]L30<Boe@P0alOJ
0`39amP70<c?g0<000001@3@e]h70=7Lh@<0d^;S103Dh^450=CWh`D0eNgT1@3DlND40=?ei@D0d_OU
0`3Cmn@40=Cei@H0eNoU1@3Di^<60=;Lg`H0cm7K1@3<b=H30<_8e`L0b<3C2@33^M490;fbc`80^K7A
1P2g[<h60;:Zd0L0ZZ;?1`2RW]4709RJd`H0SYCE1@23SmL607R8e`D0KH;G0`1UOML3061of`@0FG_J
0`1GN]X2051kg@H0DWcN1@1JPMl506:=i@L0MYSU1`2=Y>@60::^h0030000002d]]X0];KJ00L0/ZoF
1P2n]=020;b_c@L0aK?80P32[/HH0?ooo`030000003oool0oooo02d0oooo000B0?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0F0?ooo`@0YJWI2@2^
[=H50;B^d`<0][GH2@2k]]D;0<6ne`/0alOJ1P3<cm`3000000@0c]KO0`3@e]h70=7Lh@H0d^;S1P3D
in<50=G]i0D0e?7U103CmND80=;gi@@0doGU1@3DknD60=CVh`H0d]cO0`3?d]/30<oAf`L0c<SF2038
`=<20<Fjc`L0`kWA0P31/ld80;fbc`P0]jc>1@2bZ]020;2Uc@L0ZZ;?1`2RW]4609RJd`H0SYCE1P23
SmL507R8e`D0KH;G1P1UOML505UkfP@0Eg[J1P1BO=h605Z1g`80J8WP0`1RSND607JHi@P0SJCT1P2R
[^000`000000/ZoF0;:_eP060;:_eP@0_[C@102l[ld60<Fcb0<0`Zk66@3oool00`000000oooo0?oo
o`0/0?ooo`004`3oool01@000000oooo0?ooo`3oool0000000H0oooo0P00000D0?ooo`P0YJWI2@2^
[=H20;B^d`H0][GH1`2k]]D20;fnfPT0`KkG0P34am`90<O7fP<0bLoN00D0c<oL0000000000000000
0<c?g0070<kFg`L0dMcQ1`3Bh^<50=?Xi@H0eNgT1@3DlND40=?ei@P0d_OU103CmND50=C_i@<0e>OT
0`3Di^<60=;Lg`D0cm;K203<b=H20<W0dPH0b<3C1035^/l50<>id@@0`K?=1P2m//l20;^^c0P0]jc>
0P2bZ]040;2Uc@L0ZZ;?1`2RW]4709RFd0H0Si7A1@24S=8607R8e`D0KH;G1P1UOML0101ON]H0FG_J
05UkfP1INmX505MjfP<0FG_J0`1BO=h505Z1g`D0J8WP1`1fV>D708fTi0L0XZSK00<000000;:_eP2b
[mH01P2b[mH20;jdd0H0_:o=1035/lP50<:^aQP0oooo00<000000?ooo`3oool02P3oool4000000L0
oooo0P0000050?ooo`L000001P3oool300000000503oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo0100oooo102IY=d70:FYf@T0[ZcF2@2f]MP40;^fe@D0_KkJ1`31_]L40<C7g0H0alOJ
1039cmh2000000<0c<oL1`3>e]l30<oLh`@0dMcQ1`3Bh^<50=?Xi@D0dngV1P3DlND40=?ei@P0d_OU
103CmND50=C_i@D0e>OT1`3Bg=l50<oBf`P0c<SF1039`=840<S0d`D0aK[?1033^M450<6cc@@0_K;?
102k[/`80;N/cPL0/:G=1`2ZX/l30::Nd@@0XI_>1P2HU]0608nAd@H0Q8cB1@1jQ]<506f2e`H0IGgG
0`1ON]H205UkfPD0Eg[J1@1INmX605Z1g`D0J8WP1P1jTn0808jNgPH0XZSK00<000000;:_eP2b[mH0
1P2b[mH80;b_c@<0aK?81P32[/HG0?ooo`<000002`3oool010000000oooo0?ooo`0000070?ooo`80
00001P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool00@00000001D0oooo0P0000060?ooo`030000003oool0oooo00h0oooo202IY=d70:FYf@H0[ZcF
0`2_/m/90;Jef080^kKE1`2m_]X50<6ne`H0a<OL0`37amX30<W?gP<000000`39cmh80<kFg`H0cmcS
203Bh^<50=?Xi@D0dngV1@3Bl^L40=?ei@T0d_OU103CmND50=C_i@D0e>OT0`3Bg>040=;Lg`D0cm;K
203<b=H60<W0dP80b<3C1`35^/l20<>id@L0`K?=0P2m//l60;^^c0H0]jc>0P2fYl/60;2Uc@L0ZZ;?
1`2QVlh709RFd0H0Si7A1@24S=8607Z6d`80LH3C0`1]P]L606Eme`@0Gg[F1@1GN]X605UkfP80H7oJ
0`1JPMl606R9h0H0NY?P1`2>W]h70::Xf`030000002b[mH0/ZoF00<0/ZoF0`2`Z]880;b_c@030<Fc
b032[/H0`Zk600H0`Zk66@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool03@3oool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3o
ool00P3oool001H0oooo00<000000?ooo`3oool0103oool00`000000oooo06N=i00406N=i0D0N9KS
1P29W^4709VTg@P0YJWI0`2^[=H60:ncf`P0][GH2P2m_]X30<6ne`P0a<OL0P39cmh3000000D0bLoN
0`3;e^850<kFg`H0cmcS103@hnD40=;Rh`D0dnSU1@3CkNH50=;bi`@0dOKV1@3@n>H30=;gi@@0doGU
1P3DknD40=CWi0L0d]cP1P3?d]/80<c8ePL0bL3B2@35^/l90<6cc@P0^jk<102g[<h40;JWb`L0/:G=
0`2ZX/l40:VNc0L0XI_>1P2HU]0608nAd@H0Q8cB1@1jQ]<50760d`H0IGgG1@1ON]H205aheP<0Eg[J
1@1INmX4061ofP80FX7O1@1XRN0707ZCh0L0SYkN1`2RZ=/00`000000/ZoF0;:_eP050;2ZdPP0_:o=
2@32[/HI0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`0>0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00P3oool001L0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`0506N=i0D0N9KS1P29W^4709VTg@L0YJWI2@2_
/m/70;Jef080^;gM2P2m_]X90<C7g0<000001`39cmh50<_FhP<0c]KO1P3?g><70=3Si@H0dnSU1@3C
kNH50=;bi`@0dOKV203@n>H40=7fi`D0d_3W1@3Din@70=;Lh0H0cm;K1`3<b=H80<W0dP80a[[?1`35
^/l20<>dc0L0`K?=0P2n[lX80;^^c080]jc>1P2fYl/60;2Uc@L0ZIk<1`2QVlh709RFd0H0Si7A1@24
S=8607Z6d`D0LH3C0`1YNm<306Eme`@0Gg[F1@1LN=H605UkfPD0H7oJ1P1XRN0607ZCh0L0SYkN1`2R
Z=/00`2`Z]8000000;2ZdP060;2ZdPH0_:o=0P2jZlX70<:^aP80`:[36@3oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool03`3oool2000000D0oooo0P00
00020?ooo`400000000A0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool2
000000030?ooo`1WSN@0IhgT00<0IhgT1P1hU^<608VNh@L0VJCM0`2UZMT40:J`g`T0[k?K102f]MP5
0;Rmg@P0_KkJ0P30a]l50<C7g0<000000`36cn450<W?gPP0bmKR1`3?g><70=3Si@D0dNSW1P3CkNH5
0=;bi`@0dOKV203@n>H40=7fi`D0d_3W103BinD70=;Lh0H0cm;K203<b=H20<W1dPH0bL3B1036^/l5
0<Fjc`@0`kC<1031/ld50;j_bPL0^jk<202fYl/50;2Uc@80[j7:1`2YW/`70:6KcPH0V9K@1P2?TM46
08B<dPD0NXKC1@1aP=<606Ukd`D0Gg[F1@1LN=H205iieP<0FG_J1P1POmX506f6f`L0NY?P1`2>W]h3
0::Xf`@0XJ?F00<000000;2ZdP2`Z]801@2`Z]840;b_c@@0^Z_:1P32[/H30<2Z`aX0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0100oooo00<00000
0?ooo`3oool00`3oool00`000000oooo00000002000000004@3oool2000000<0oooo0P0000050?oo
o`040000003oool0oooo0?ooo`D0IhgT1P1hU^<608VNh@H0VJCM202V/=l90:ncf`80][GH1`2h_Md5
0;fnfPD0`<KO00D0a<OL00000000000000000<C7g0060<K?h@<0bLoN203;e^830<cMi@@0cmcS1`3@
hnD50=7Xi`D0d>kX1P3Bl^L40=7fiPP0d?SV103Am^L50=;`i`@0d^OU0`3@gN840=;Lh0H0cm;K0`3<
b=L50<c8eP@0bL7B1039`=860<Jjc`<0aK[?1P33]<`20<6cc@H0_Zo:1@2k[/`30;ZYb@P0]ZO;0P2`
YLd40:nQbPL0ZIk<1`2QVlh609RFd0H0Si7A1P24S=8607Z6d`D0LH3C1P1YNm<0101SN=80Gg[F05mj
eP1ON]H505aheP@0GWWF0P1INmX6061ofPD0KHKK1P1mT=/708jNgPL0XJ?F00<0/:[B0000002`Z]80
1P2`Z]820;b_c@H0^Z_:1032[/H50<2Z`aT0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`020?ooo`004`3oool3000000L0oooo00<000000?ooo`3oool00P3oool506N=i0H0N9KS1P29
W^4309VTg@<0VJcT202V/=l80:ncf`X0^;gM0P2m_]X50<36g`<000000`34am`80<K?h@P0bmKR1`3<
gND70=3Si@H0dNSW1@3@k^P50<obj@@0dOKV2@3@n>H40=7fi`D0d_3W103BinD60=3MhPL0cm;K1@3<
b=L30<c8ePH0bL7B0P39`=880<Jjc`P0`kC<2@2n[lX20;^^c0H0^ZW91`2fYl/70:nQbPL0ZIk<1P2Q
Vlh709RCc@H0Shk>1P25RLl207b3d0<0NXKC1@1aP=<606Ukd`<0HgSB0P1ON]H505ahePD0GWWF1P1P
OmX506f6f`L0OI3K1`2?V]T70:6SeP030;2ZdP000000/:[B00D0/:[B202jZlX30<:^aPH0`:[36@3o
ool2000000H0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0;0?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`010?ooo`007@3oool0
0`000000oooo0?ooo`020?ooo`D0IhgT1P1hU^<608VNh@L0VJcT202V/=l50:ncf`<0/K_Q2@2h_Md4
0<36g`<000001030a]l90<K?h@@0b=OU103;e^870<cMi@<0cN?W103@hnD50=7Xi`H0d>kX1@3?l^T4
0<kfj0D0cOSX0`3@n>H40=7fi`H0d_3W103BinD60=3MhP80c];M1@3?d]/70<c8e`T0bL7B2036^/l8
0<>dc080`:o9202n[lX80;ZYb@D0]ZO;0`2dY<P60:nQbPL0ZIk<1`2QV</609RCc@H0Shk>1P25RLl5
07b3d0H0LH3C1P1YNm<406=hdPD0G7SF1P1NNMH306EmeP<0H7oJ1@1]Q]/607f@f`L0Si[I1`2QXmH0
0`2`Z]8000000;2ZdP030;2ZdP<0[jG>202jZlX00`32[/H0`:[30<2Z``060<2Z`aD0oooo0`000000
0`3oool000000?ooo`060?ooo`040000003oool0oooo000000h0oooo0P0000030?ooo`8000001@3o
ool200000080oooo000L0?ooo`030000003oool0oooo00@0oooo1@1QT^X607BLjPH0R:GW1`2I[>@8
0:J`g`80[k?K1P2a^n460;Rmg@@0^/KS0P0000060<36g`<0`/oT1@36cn480<SGi@P0c=gU1P3=hnL6
0=7Xi`H0d>kX1@3?l^T40<kfj0D0cOSX0`3<n>P40<kfj@D0co7Y1@3BinD60=3MhP@0c];M0`3?d]/7
0<c8e`80b<7C1`39`M880<Jjc`P0`kC<1030[lT60;j_bP80_:[7202jZLT20;JWb`D0]:C81`2_XLX3
0:VNc0@0Z9_91P2QV</709RCc@H0Shk>1P25RLl507b3d0D0Lgk@1P1YNm<506=hdP80HGOB0`1LN=H5
05iiePH0IGgF1@1]Q]/707f@f`L0Si[I1`2QXmH00`2`Z]8000000;2ZdP050:nUcPP0^Z_:2@30Z/<A
0?ooo`@00000103oool00`000000oooo0?ooo`050?ooo`@00000403oool3000000T0oooo0P000000
01`0oooo00<000000?ooo`3oool01@3oool5066BjPH0M9cZ1P28YNL709V/i0L0Y[3O2@2a^n430;Rm
g@<0^/KS0`0000000`2ja^<0`<KO0<36g`030<36g`H0`/oT0`36cn480<SGi@<0bMgX1@3<gND60<gS
i`D0cNWY1`3@k^P50<obj@@0c_KX103=n>P40<chj0@0c_KY1@3?lNT50=3Xi`H0d=gR1P3>d]d80<c8
e`@0b<7C1039`M890<Jjc`P0`kC<1@30[lT50;j_bP<0_:[7202jZLT80;BTb0H0[j7:1`2XVlT70:6H
b`H0V9?=1P2?S/h608F9c`D0O8?@1P1cO]0206ajd0@0JG_C101SN=85065gdPH0GWWF1P1UOMH20724
e`<0KHKK1P1mT=/708nJf@L0XJ?F0P2_YLh00`000000[jG>0:nUcP040:nUcPH0^Z_:0P2hY/L80<2Z
``h0oooo0`0000080?ooo`030000003oool0oooo02L0oooo000L0?ooo`<000001P3oool5066BjPD0
M9cZ1`28YNL709V/i0<0Y[3O102W^NH90;6kh@80^/KS0`0000050;[6h`<0`<KO2032cn@90<SGi@D0
bMgX0`3<gND50<gSi`H0cNWY1P3=k^/60<obj@@0c_KX103=n>P40<chj0@0c_KY103?lNT60=3Xi`<0
c]gS0`3@gN860<kBg@<0blSH1@3<b=L60<S1d`80bL7B2@36^/l80<>dc0L0`:o90`2n[lX50;bZa`H0
^ZW90P2hYLH70;BTb0D0[j7:0P2^W/L70:RKb@H0XIS;1`2HTld608n>cPH0QHW?1@1lPm0507=nd0@0
K7[@0P1YNm<506=hdPD0HGOB0P1SN=8305iiePH0IGgF1@1`Q=L707f@f`L0Si[I0`2QXmH40:6NdP80
[jG>00<000000:nUcP2_YLh00`2_YLh40;Z[bP@0^:K71`30Z/<20;jV`@X0oooo0`00000<0?ooo`03
0000003oool0oooo02H0oooo000L0?ooo`030000003oool0oooo00L0oooo1@1QT^X507BLjPL0R:GW
1P2I[>@80:NiiPH0/K_Q00@0/lCW00000000000000002@2ja^<90<;?i0<0`mOX1@38enD80<WMj0H0
cN?W1P3=jNT60<g^j`D0bo?[103>m^P40<ghj0@0c?SX1@3>m^T40<oaj@D0d>SW1P3>gN<70<kBg@D0
blSH0`3<b=L70<S1d`T0a[[?2@33]<`90<2_b@030;j_bP2lZ/L0_:[700@0_:[7102jZLT40;RUaPP0
]:C80P2_XLX40:jNa`L0Z9_91`2QV</609RCc@H0Shk>1P25RLl507b3d0H0Lgk@1@1/N]0506=hdPD0
HGOB101SN=8205iiePH0IGgF1@1`Q=L607n<e`L0Si[I1`2QW]820:nUcP030000002_YLh0[jG>00@0
[jG>0P2jZlX60;RVa`D0`:[30`2nY/460?ooo`@000003`3oool00`000000oooo0?ooo`0V0?ooo`00
703oool00`000000oooo0?ooo`070?ooo`H0HI;Z1@1dW>X608RUi`L0V;C[202W^NH30;6kh@<00000
0`2ca>L70;[6h`@0_<kX1@32cn@60<?Gj0<0b=OU2039gNP50<WTj`L0cNWY1P3=k^/50<_cj`@0bOO[
1038nNX40<OijP@0bOO[103?lNT60=3Xi`H0c]gS0`3<d]h40<kBg@L0blSH2038`M<90<Jjc`80a;G<
1`33]<`20<6`b@P0`:o9202lZ/L20;ZYb@H0^:G61`2dY<P70:jNa`L0Z9_91P2QV</709RAb`H0Shc<
1@26Qld607b3d0D0Lgk@1P1/N]0206Mgc`<0HgSB1@1QMm8506=hdPH0IGgF1@1`Q=L707n<e`L0T9KE
1`2QW]820:nUcP030000002_YLh0[jG>00<0[jG>202hY/L40<2Z``D0_ZK10P3oool3000001<0oooo
00<000000?ooo`3oool09P3oool001`0oooo00<000000?ooo`3oool02@3oool505NHl0@0KZ?a1`25
[Nl709Rdj`L0YkWV0`0000070;?4i`@0^/KS1`2lc^P30<;?i0P0`mOX2039gNP60<WTj`<0bNW]103=
jNT50<g^j`D0bo?[1039mn/40<SijPD0aoWZ1039mn/40<_ak0D0cNSZ1P3>gN<60<cBgP80c];M1`3;
b=P20<O1e0H0b<7C2@36^/l40<Bec0D0`kC<1031/<T60<2_b@80_Z_71`2lZ/L80;RUaPD0]:C80`2c
X<H60:jNa`L0Z9_90`2QV</40:2Eb@H0V97;1P2?S<`608J7c@D0OH;=1P1cO]0506ajd0D0IgO?1@1Q
Mm8606=hdP80JG_B101UOMH50724e`H0OhcG1`2@U]D70:6NdP<0[jG>00<000000:nUcP2_YLh00`2^
XL/80;RVa`80`:[31P2nY/42000001H0oooo00<000000?ooo`3oool09P3oool001/0oooo00@00000
0?ooo`00000000002P3oool505NHl0@0KZ?a1`25[Nl709Rdj`<0YkWV0`0000020:O2k@T0/lCW2`2l
c^P90<?Gj0@0a=k/1039gNP60<WTj`H0bNW]1P3=k^/50<_cj`@0bOO[1038nNX50<OijP<0bOO[103;
lN`60<gXjP<0c=gV0`3>gN<80<cBgPL0blSH1037`M@40<S1d`T0a[[?1@34]L`40<>dc0D0`K391030
[lT50;j[a`D0_:[70P2kY/D80;RUaP80]:C81@2cX<H70:jNa`H0Z9_91`2PULT709RAb`H0Shc<1@26
Qld607f2c@80M7g=0`1cO]0606ajd0D0IgO?00<0I7K?065gdP1QMm800P1QMm8506=hdP@0JG_B0P1U
OMH50724e`L0OhcG1`2@U]D70:6NdP80[jG>00<000000:jQb`2^XL/00`2^XL/80;RVa`030<2Z``2n
Y/40_ZK100D0_ZK1603oool00`000000oooo0?ooo`0V0?ooo`006`3oool2000000d0oooo1@1GV?04
06jSl@L0QJg_1P2H]>/3000000H0Yl;]1P2ca>L40;?=k@L0_<kX102mend50<?Gj0P0a=k/1`39i>/6
0<WYk@D0b>o^1@3;ln/40<Wgj`@0b?WZ1P37nNX30<Wgj`@0bo7/1P3=j>X50<cMiPT0c=;N0P39b=X5
0<_8f0H0al7D0P38`M<90<Jjc`L0a;G<0P33]<`70<6`b@80`:o91P2nZlL40;bZa`<0^jK5202hYLH8
0;>PaPH0[Yk70`2XVlT40:NIa`L0X9G91P2HTL/608n<c0H0QXO=1@1mP/d507Amc@H0K7[@1@1WMll3
06Afc`80HGOB1P1SN=8506UkdPH0L8CG1P1oS=L7092Fe@L0XIkB0`2^XL/00`000000[Z7;0:jQb`03
0:jQb`L0^:K72@2nY/4G0?ooo`030000003oool0oooo02H0oooo000K0?ooo`030000003oool0oooo
00d0oooo1@1GV?0406jSl@L0QJg_0`2H]>/200000080Ukgb202W`^d30;?4i`P0/lg]0`2lc^P70;gG
k@<0`mOX2034g^`30<CTkP@0bNC[1@39jNd60<S_kPD0a_?^1033mnd40<7hk0D0`OW/0`39mn/40<_a
k0L0cNSZ1@3<gNH30<WBh@D0c=;N1@39b=X30<_8f0L0al7D2@36^/l90<Bec0T0`K392@2nZlL20;bZ
a`D0^jK51P2hYLH20;JRa0L0/j361P2^W/L70:NIa`L0X9G91`2HTL/608n<c0D0QXO=1P1mP/d507Am
c@80KWW=101/N]0506Mgc`@0I7K?1P1SN=8606UkdPD0Lh7C1`1oS=L7092Fe@<0XIkB102PV/h30:jQ
b`030000002^XL/0[Z7;0080[Z7;1P2hY/L20;NSa0P0_ZK15`3oool00`000000oooo0?ooo`0V0?oo
o`00403oool4000000L0oooo00<000000?ooo`3oool03P3oool404ZLm0D0KZ?a1P25[Nl3000000D0
Ukgb202W`^d;0;?=k@X0_MO]2034g^`70<CTkPH0bNW]1@38knh50<KckP@0`oO]1031n>`50<7ik0@0
`oO^1036l^h30<SYk@@0cNSZ1@3<gNH50<WBh@<0c=;N1`39b=X80<O1e080aK[@1`36^/l20<>dc0L0
a;G<2@31/<T20;n/aPP0_Z_71`2kY/D40;RUaP@0]Z;4202cX<H40:jNa`80[Ic51`2WVLL70:2Eb@H0
V97;1P2?S<`608J7c@D0OH;=1@1dOLd406iic@80K7[@1@1WMll506Afc`80IWK?101SN=8506UkdPH0
Lh7C1P21RM87092Fe@L0X9[>102^XL/00`000000[Z7;0:jQb`020:jQb`<0^:K7102gXl@80;jV`AL0
oooo00<000000?ooo`3oool09P3oool00180oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`0?0?ooo`@0BYcd1P1TZOL01020]OH00000000000000002082emPL0Ukgb102W`^d50:K;l`L0
/lg]102ce_860;gGk@D0_Mk`1034g^`60<CTkPH0`n[`1P38knh50<KckP@0`oO]1031n>`40<7ik0D0
`oO^0`36l^h70<SYk@H0c=gV1`39d^480<W8fP80a/3E1P37`M@40<Fjd0@0a[[?1@33]<`40<Bec0X0
`K390`2o[<H70;j[a`80_:O41`2kY/D20;RUaPH0]Z;41`2cX<H20:jNa`D0[Ic51P2WVLL70:2Eb@H0
V97;1P2?S<`608J7c@H0OH;=1@1dOLd506iic@H0IgO?101TM/l406Ifc`80HgSB1P1YNm8507>1d`L0
PHWB1`2AT]470:2JcP<0[Z7;00<000000:jQb`2^XL/00P2^XL/20;RVa`H0]j?41P2nY/420;fT`1L0
oooo00<000000?ooo`3oool09@3oool000h0oooo1P0000070?ooo`030000003oool0oooo0100oooo
101:W?@306BYm`<000001`20]OH609NmlPX0Y/_c0`2ccNd70;?FlP<0_MO]2@2mg_060<CTkPL0`n[`
1@31ko450<KckP@0`oO]1031n>`40<7ik0H0`oO^0`36l^h70<SYk@<0b=kY0`3<gNH70<WBh@80a/SL
1@39b=X50<K0e@@0al7D1P35^]020<Jjc`L0`kC<0P34]L`:0<6`b@D0_jc61@2nZlL30;bWa0L0^jK5
202fX/@70;>PaPL0[Ic51`2WVLL60:2Eb@L0V9391P2?Rl/508J6c0H0OH;=1@1dOLd606iic@80JGK=
0`1WMll506Afc`D0IWK?1P1YNm8607>1d`H0PHWB1`2AT]470:2JcP@0[Z7;00@000000:jQb`2^XL/0
[Z7;202gXl@50;jV`@<0_JC05`3oool00`000000oooo0?ooo`0U0?ooo`003P3oool01@000000oooo
0?ooo`3oool0000000L0oooo0`00000B0?ooo`<0BYcd0`00000406BYm`L0P;Gf1`2Ca_T90:K;l`X0
/mKb2@2mg_060;cTl`L0`n[`1@31ko460;kcl@@0^_K`102hn>h40;OhkPD0^_K`0`36l^h70<SYk@L0
b=kY1P39d^450<K8g0<0bLSJ1`36`=D20<O1e0L0aK[@2@33]<`;0<6`b@H0_jc6102nZlL50;bWa0D0
^jK50P2iXl<80;JRa0@0/j360`2bW/@70:fLa@H0YiW71`2PU<P609R@b@H0Sh_;1P26Q/`507f1c0H0
M7g=1@1^NLd506Ufc@D0I7K?1P1VM/l306ajc`<0JG_B1@1cPM<70869dPL0TI;A1`2PV/h40:jQb`04
0000002/W/P0[9k80:bNb0P0]j?40`2nY/450;fT`1H0oooo00<000000?ooo`3oool09@3oool000l0
oooo00@000000?ooo`3oool000001`3oool00`000000oooo0?ooo`0B0?ooo`<000000P0jWO@606BY
m`L0NKcl202Ca_T40:K;l`D0YM?h1P2ce_840;;MmPD0_Mk`1`2li?<30;[Zm@@0`n[`1031ko460;kc
l@@0^_K`102hn>h40;OhkPD0^_K`102nl_830<;Yl@@0b>W]1P38g^T40<KBi0<0bM;Q1`36b=`90<K0
e@P0aK[@0P32]<d70<>dc0X0`K392@2o[<H20;j[a`H0_:O4102kY/D30;VS``P0]Z;40P2cX<H50;:N
a0L0[Ic51@2WVLL20:NHaPH0X9C81`2HT<T608n;b`D0QXK<1P1mPL`207Elc0<0M7g=1P1^NLd506Uf
c@0306Mdc@1TM/l0I7K?0080I7K?1@1VM/l606ajc`H0Lh7C1P21RM87096Bd@L0X9[>0`2^XL/20:bN
b0030000002/W/P0[9k800P0]j?40P2nY/460;fT`1H0oooo00<000000?ooo`3oool09@3oool000l0
oooo00@000000?ooo`3oool000001`3oool00`000000oooo0?ooo`0?0?ooo`<000000`3oool403ZM
m0H0FJkj1P1i_?`809?6n@T0YM?h0`2ce_880;;MmPP0_>Cc1`2jj_D40<7_l@L0__?a102jm_040;Sh
kP@0]oS^102jm_050;kblPH0`^Wa1P38g^T70<KBi0P0a/SL0P33`=L70<K0e@80`k[A1P35^]040<:d
c@D0`kC<2P31/<T:0;n/aPT0_:O40P2kY/D50;VS``L0]Z;4202bW/@70:fLa@80YiW7102WV<H70:2D
b0H0V9391P2?Rl/608J6c0D0OH7<1@1eO<`606iic@D0JGK=0`1WM<d206Afc`H0IWK?1P1/N/l207Io
c`<0Lh7C1`21RM87096Bd@H0X9[>1@2/W/P010000000[9k80:bNb02/W/P70;NSa0T0_JC05@3oool0
0`000000oooo0?ooo`0U0?ooo`00403oool00`000000oooo000000070?ooo`030000003oool0oooo
00`0oooo0`0000070?ooo`D0>Ygd1@1I[_X607Vlo0@0TlKi1@2?cOd80:GCn0P0/]gf1@2`hoP40;cT
l`H0^^[e1@2gkoD60;?bm0@0^_K`102hn>h40;OhkP@0^_K`1P2nl_850<;Yl@H0`mk]2036d^@30<?8
gPD0a/SL1033`=L50<K0e@@0`k[A1035^]060<:dc@<0`kC<2P31/<T:0;n/aP80_JS4202lYl@00`2k
Y/D0^J?30;VS``040;VS``H0]Z;40P2eX<<70;:Na0L0[Ic51`2WV<H60:2Db0L0V9391P2?Rl/508J6
c0H0OH7<1@1eO<`206ihc0@0KWW=1@1YM/d406Mdc@H0IWK?1P1/N/l507Ioc`L0PHWB1`2AT]430:2J
cP@0WiO;1@2/W/P00`000000[9k80:bNb0060;NSa080]Z33202mY<0E0?ooo`030000003oool0oooo
02D0oooo000@0?ooo`030000003oool0000000L0oooo00<000000?ooo`3oool02@3oool3000000d0
oooo0`0XW>h505V^nPH0NKcl2@2?cOd40:GCn0D0X][k102bgOH90;3Sn0H0^^[e1@2gkoD60;?bm0@0
[_Cb102ZmO040:Wel0@0[OCb1P2dlOD50<;Yl@L0`mk]0P32dnL50<KBi0H0`lSN0`36b=`60<?0e`<0
a/3E1P33^]420<Fjd0P0`[C=00<0`kC<0<6`b@31/<T02031/<T:0;n/aP<0_JS4202lYl@80;VS``<0
]Z;4102eX<<80;:Na0<0[Ic5102]VlD60:NHaPL0X9C81P2HT<T608n;b`H0QXK<1@1mPL`507Elc0@0
KWS<0P1^NLd506Ufc@D0IgC=0P1XM/d406Ifc`H0K7[?1@1fOll608:7c`L0TI;A1`2OUl/60:bNb003
0000002/W/P0[9k800<0]j?4102fX<<80;fT`1D0oooo00<000000?ooo`3oool09@3oool00140oooo
0P0000070?ooo`800000203oool200000180oooo0`0XW>h504^`n@H0L<;n202?cOd:0:;Jn`P0/>?h
1`2]j?T60;O_m@D0/o;d102^m?840:[el0@0ZOG`102]m?860;Cam@D0^NWe1`33g^d50<;Ci`<0a];T
2033b=h90<?0e`T0`k[A2@32]<d:0<6`b@X0_jc61@2mZ<@60;bWa080^jC21`2iXl<20;JRa0H0]J33
1`2bW/@70:fKa@L0YiS61P2PU<P609R@b@H0Sh_;1P26Q/`507f1c0H0MGc<1@1^N<`606Ufc@@0IgC=
101XM/d206Ifc`H0K7[?1@1fOll708:7c`L0THo>1`2OUl/50:bNb0030000002/W/P0[9k80080]j?4
1P2fX<<60;fT`080_:>o503oool00`000000oooo0?ooo`0U0?ooo`004@3oool2000000H0oooo0P00
00060?ooo`<000005P3oool301JGi0D0Bk3i1P1``_h908WCo`D0X][k1`2Mgod80:gXn@H0Z>gi1@2c
l_@40:kdlP@0Z_G`102YmO040:gdlPH0]?7e1P2ijOD30;_Nl@@0`mk]1`32dnL90<?8gP80`L3I1`33
`=L20<6id`L0`k[A0P31]<h70<:dc@80`;3:1`31/<T;0;n/aPH0_JS4102lYl@40;^T`PL0^J?3202e
X<<60;:Na080/Ig31`2]VlD60:NHaPH0X9C81`2HT<X608n<b`D0QXK<1P1mPL`507Elc0H0KWS<0P1Z
ML`306Ufc@D0IgC=1@1XM/d706ajc`D0MWo?1P22Qll7096?cPL0WiO;1P2/W/P00`000000[9k80;JP
``070;JP``D0_JC00`2lXklE0?ooo`030000003oool0oooo02@0oooo000I0?ooo`030000003oool0
oooo0080oooo0`00000K0?ooo`@05YOT0`0k[_@806G5oPP0RM?o1`2Mgod509OTo@@0[NSi1@2XkOT6
0:7_m`@0V_3c102Eknl409C_k`@0V^oc1P2Sk_P60;WYm@L0^mka2032dnL30;o8h@D0`lSN1@31`=T4
0<?0e`D0`KWC1033^]450<6dcP@0`[C=1@30/<X50<6`b@X0_jc62@2mZ<@20;bWa0H0^jC21@2iXl<2
0;RQ`PP0]J330`2bW/@40;6M``L0[I_51P2WV<H70:2Eb0H0V93:1P2?S</608J6c080OH7=0`1mPL`6
07Elc0D0KWS<1@1ZML`506Mdc@H0J7K=0`1^NLd306ajc`D0MWo?1`22Qll7096?cPL0WiO;1@2/W/P0
0`2/VlH000000:bKaP070;JP``@0_JC01@2lXklD0?ooo`030000003oool0oooo02@0oooo000I0?oo
o`030000003oool00000008000008@3oool300B?ePD0>jkd1P1UaOh:087Go`X0UnCm102XkOT70:7_
m`@0V_3c102Eknl409C_k`@0V^oc1@2Sk_P70:cXnPL0^mka102kd^/40<;Ci`H0_lSQ0`33b=h70<70
f@80`l3G1`31^M<20<>jd@L0`KC>0P32]<d60<2`bP@0`K392P2o[<H:0;fXa0P0^jC2102iXl<30;RQ
`PP0]J330P2bW/@60;6M``L0[I_50`2WV<H30:NHa`H0X9G81`2HT<X608n<b`D0QXK<1@1mPLd607El
c0H0KWS<1@1ZML`00`1XM<`0IgC=06Mdc@0206Mdc@D0J7K=1P1^NLd607Ioc`H0PXO?1`2ASlh709nG
b`<0[9k8102/VlH00`000000]Z330;JP``060;JP``80_JC01P2lXklD0?ooo`030000003oool0oooo
02@0oooo000I0?ooo`8000009P3oool300B?ePH0:j[Z1@1IaOX5087Go`D0MmSl1@2Gi?d5093VnPL0
Q^Kf102Jl?<409G_k`@0U>o_102Jko<40:?^n0L0[>Sj1@2agOL30;_Nl@P0^m;[2@2ob>490<70f@T0
`KWC2@31]<h90<2`bP80`K392P2o[<H:0;fXa080^jG2202kY<820;VS``D0^:721`2eX<<80;6M``L0
[I_51P2WV<L70:2Eb0H0V93:1P2?S</608J6c0D0OH7=1@1eO<d606ihc0D0JWG<0`1XM<`206Mdc@H0
J7K=1P1^NLd207Mnc@<0MWo?1`22Qll7096?cPH0WiO;1`2/VlH00`000000[9_60;JP``060;JP``03
0;fT`02lXkl0_:>o00D0_:>o503oool00`000000oooo0?ooo`0T0?ooo`006P3oool00`000000oooo
0?ooo`0X0?ooo`030025a@0[Z^X0:j[Z00@0:j[Z1@1IaOX:07OHo0D0T>Kj1`26i_H407cTk`D0M^;Z
101ehNT407cTk`@0RNKh1P2Fhod90;7Mm`P0^m;[0`2janD60;o8h@<0_KoK1`31`=T20;jie0L0`KWC
0P2n]<l70<6dcP80_Zo;2030/<X;0;n/aPX0_JS40`2kYL880;^T`PL0^:721P2eX<<20;FO`PP0/Ig3
1`2]VlD60:NHa`H0X9G81`2HT<X608n<b`D0QXK<1@1mPLd607Elc@80KWS=101^N<`506Yec0@0J7C<
1P1XM/d606iic@D0Mgk=1`22Qll7096?cP<0WiO;102OULT70:bKaP030000002fX<<0]Z3300D0]Z33
2@2lXklC0?ooo`030000003oool0oooo02@0oooo000K0?ooo`800000;@3oool00`0N00006Z?M01ZS
g@0301ZSg@H0Bl;b101[eoH:05kCk0@0O>C_1@1fh^X407GQj@@0O>C_1029i_P709KSo@@0X=[l1@2a
gOL40;;Al0@0^m;[1P2janD30;o8h@H0_KoK1031`=T50;jie0@0`KWC1@2n]<l50<6dcP<0_Zo;1`30
/<X20;j[a`P0_jc62`2mZ<@50;^U`PH0^jC20P2iX/470;RQ`P<0]J33102eWl880;6M``L0[I_51P2W
V<L70:2Eb0H0V93:1P2?S</608J6c0D0OH7=1@1eO<d406ihc@80KWS<1@1ZML`506Qdc080JGG<101X
M/d606iic@D0Mgk=1P23QLd7096?cPL0WiG9202/VlH00`000000]Z330;JP``030;JP``80]Io2202l
XklC0?ooo`030000003oool0oooo02@0oooo000M0?ooo`030000003oool0oooo02l0oooo1@09VL`:
02^ce`D0DLgR1019b=X404S8f@@0DLgR101Re?0:07KGo0T0X=[l2@2bdO090;[7i@T0_KoK0P31`=T7
0;jie080`KWC1P2n]<l40<6dcPD0_Zo;1@30/<X30;j[a`L0_jc62`2mZ<@60;^U`P@0^jC2102iX/47
0;RQ`P80]J331P2eWl870;6M``L0[I_51`2WV<L60:2Eb0H0V93:1P2?S</608J6c0D0OH7=1P1eO<d5
06ihc@D0JWG<1@1XM<`406Uec080J7K=1P1^NLd507Mnc@L0PhG=1`2ASL`709nEb@L0[9_600@00000
0;JP``2fX<<0]Z33102eWl880;bS_a<0oooo00<000000?ooo`3oool0903oool001h0oooo00<00000
0?ooo`3oool0B03oool301:EhP806J;M2@1:`O8808KCo`@0X=[l1@2UcoH60;;Al0<0//KY1P2janD2
0;Rng`P0_KoK2@2n^M@90;jdc`80`KC>1P2n[l/40<2`bPD0_Z_71@2o[<H:0;fXa0T0^jG20P2kY<86
0;VR`@H0^:72202eWl860;6M``80/Ig41`2]VlD60:NHa`H0X9G81`2HT/`608n=cPD0QHS?1P1mPLd5
07Elc@H0KWS=00<0JGK=06Yec01ZML`00P1ZML`506Qdc0D0JGG<1P1^NLd607Mnc@H0PhG=1`2ASL`7
09nEb@P0[9_600<000000;JP``2eWl801@2eWl880;bS_a80oooo00<000000?ooo`3oool0903oool0
01l0oooo00<000000?ooo`3oool0B@3oool301:EhP@0>:gb1`1Sa?d708KCo`T0YLof0`2bdO060;;6
j@<0^/OU1@2h_]l60;fof`80^kSG1`2n^M@20;bcd@P0_[C?2@2n[l/20<2`bPH0_Z_7102o[<H:0;fX
a080_:G2202kYL880;VR`@D0^:720P2gX<480;FO`P<0/Ig3102aWL@70:fKa@H0YiS71`2PUl/609RB
c0H0Shg>1P25R<l207b3c`<0OH7=1@1eO<d606ihc@<0JGK=0P1ZML`506Qdc0H0JGG<0P1_N<`406ii
c@D0Mgk=1`23QLd7096=c0H0WiG9202/VlH00`2eWl8000000;FO`P050;FO`PP0_:>o4`3oool00`00
0000oooo0?ooo`0S0?ooo`00803oool2000004/0oooo0`0bWO8603R]lPD0HlCm1`2AbO/80:G?mPT0
//KY202h_]l30;fof`D0^kSG1@2n^M@40;bcd@H0_[C?0P2l[l`80;j_b`T0_Z_70P2o[<H:0;fXa0<0
_:G21`2kYL820;ZR`@P0^J;10`2hXL830;NP`@P0]Io20P2aWL<60;6Ma0H0[I_50`2WV<L40:NJb@H0
X9O;1`2HT/`608n=cPD0QHS?1@1lPll607Elc@H0KWS=101YM/d506Qdc0H0JGG<101_N<`206iic@H0
Mgk=1P23QLd7096=c0L0WiG91@2/VlH30:^Ja@030;FO`P000000]Io200D0]Io2202lXklB0?ooo`03
0000003oool0oooo02<0oooo000R0?ooo`030000003oool0oooo04X0oooo0`0bWO8505:_nPH0M;om
1`2AbO/70:O4kPH0//KY0`2a_N<80;Rng`P0^kSG0`2n^M@60;bcd@@0_[C?102l[l`60;j_b`80_:_8
202nZlL;0;fXa0D0_:G21@2kYL830;ZR`@P0^J;10P2hXL850;NP`@L0]Io2202aWL@60:fKa@L0Yi[9
1`2PUl/609RBc0H0Shg>1P25R<l507b3c`80Lgk?0`1eO<d606ihc@D0JGK=00<0IgC<06Qdc01XM<`0
0P1XM<`606Uec0D0KgS<1P1gO/d708>5c@L0THg<1P2OULT30:bKaPD0Zi[500<0]Io20000002eWl80
1@2eWl880;bS_a80oooo00<000000?ooo`3oool08`3oool002<0oooo00<000000?ooo`3oool0B`3o
ool304VNm@@0DZoj1`1d_od709Jom0H0YlC^0`2ba^T60;6mh`D0^;kO0`2f]mX80;^he`T0_;?A0P2n
]<l50;b_c0@0_Zo;1@2lZlP60;j[a`80_:O5202mZ<@70;bU`P@0^jG21@2jX/470;VR`@L0]j31202e
Wl880;6Ma0@0[I_50P2]WLL70:NJb@H0X9O;1`2HT/`608n=cPD0QHS?1@1lPll507=nc`L0KWS=101Y
M/d306Mdc080J7C<1P1YML`606mhc0D0N7g<1`23QLd7096=c0H0WiG92@2[V/D00`2eWl8000000;FO
`P040;FO`PT0_:>o4@3oool00`000000oooo0?ooo`0S0?ooo`00903oool00`000000oooo0?ooo`1;
0?ooo`@0BIke0`1SZoP707ngn0L0U[od1P2Wa>h90;6mh`80^;kO1P2f]mX50;^he`<0^K;C202l/m48
0;b_c080_Zo;1P2lZlP40;j[a`@0_:O51`2mZ<@20;^T`PL0_:G20P2kYL860;ZR`@H0^J;10P2iXL07
0;NP`@L0]Io2202aWL@20:fKa@@0[Ig71`2WV/T70:2Gb`H0V9;<1P2?SLh608F8c`D0O8??1@1cO/l3
06aic`<0KWS=1@1YM/d406Mdc0L0JGG<1@1_N<`607Qmc0H0Q8C<1`2ASL`709nDb0P0Zi[50P2eWl80
10000000]Io20;FO`P2eWl820;FP`PP0_:>o4@3oool00`000000oooo0?ooo`0S0?ooo`009@3oool2
000004`0oooo1019W_D406>[n0H0OkOh1`2F_o@70:Nji`L0/KgS2@2f]mX20;^he`H0^K;C1@2l/m43
0;Z^cPL0_:o<2@2lZlP20;j[a`H0_:O51@2mZ<@30;^T`PL0_:G22@2jX/430;VR`@@0^J701`2gX<48
0;FO`PL0/Ig41`2]WLL70:NJb@H0X9O;1P2HT/`608n=cPH0QHS?1@1lPll507=nc`H0K7W?1@1YM/d5
06Mdc0H0JGG<1P1_N<`507Qmc0L0Q8C<1`2AS</609nDb0T0Zi[50P2eWl800`000000]J320;FP`P02
0;FP`PP0_:>o4@3oool00`000000oooo0?ooo`0S0?ooo`009`3oool00`000000oooo0?ooo`1:0?oo
o`@0F9_b1@1SZoP507ngn0L0VKK/1`2W^^L40;6mh`<0/;GM202f]mX90;Vbd`80_;?A1P2j[/h50;b_
c080^Z[9202lZlP80;bWa@@0_JS41@2kY<850;bU`PX0^Z;10P2iX/460;VQ`0D0]j310P2hXL470;FO
`PD0/Ig40`2bWlD60:fMa`L0Yi[90`2PUl/40:6JcPH0V9K@1P2>TM8508>;d`H0O8??1@1cO/l606ai
c`0306Mfc`1YM/d0JGK=0080JGK=101WM<`606Uec0H0KgS<1P1hOL`608B4c0L0THc;1`2OU<P80:^J
a@80]Io200<000000;FP`P2eX<800`2eX<860;bS_`80_ZK1403oool00`000000oooo0?ooo`0S0?oo
o`00:03oool00`000000oooo0?ooo`1:0?ooo`@0F9_b1@1^YO8508F_l0L0VKK/1`2W^^L70;2eg@D0
][OJ0`2d/MD80;Vbd`P0^Zk>102l[l`40;ZZb@H0_:_80P2jYlD80;bWa@80_JS41P2kY<840;bU`P/0
^Z;1202iXL040;NP`@<0^:71202eWl820;6Ma0D0/Yo51`2]WLL60:NJb@L0XI[>1P2HU]0608jAdPH0
Ph_C1@1iQM<507=nc`H0K7W?0`1WM/l206Ufc@D0IgC<1P1YML`206ihc@@0KgS<1@1hOL`708B4c0L0
THc;1P2OU<P80:^Ja@<0]J3200<000000;FP`P2eX<800P2eX<850;bS_`<0_ZK14@3oool00`000000
oooo0?ooo`0R0?ooo`00:@3oool00`000000oooo0?ooo`1:0?ooo`@0F9_b1@1^YO8508F_l0L0VKK/
0`2W^^L40:Jch@L0/;GM0P2f]mX60;Bae@H0^K;C0P2g[Ll80;Z^cP80_:o<1P2jZ/T40;b[b0<0^ZO5
202lYlD90;^T`P80_:G22`2jX/420;ZQ`0P0^J700P2gX<450;RQ`@L0]Io2202bWlD60:fMa`<0Yi[9
102XW/`70:6JcPH0V9K@1P2>TM8508>;d`H0NHGC0P1_Om<307=nc`D0K7W?1@1WM/l506Mdc0H0JGG<
101^N<d206mhc0D0N7g<1`24Q<`7096<b`L0WiC81@2[V/D30:^KaP<0]J3200@000000;FP`P2eX<80
]J32102lXkl50;jV`A00oooo00<000000?ooo`3oool08P3oool002X0oooo00<000000?ooo`3oool0
B@3oool505RKlPD0KZGb1@25[o0609Vfk0P0Y[?Q1P2`]Md80;Bae@@0^K;C1@2g[Ll70;Z^cPT0^Z[9
0P2lZlP50;ZWa@H0_:O50P2jY<<80;^T`P030;bU`P2jX/40^Z;100T0^Z;10`2jXL080;VQ`0030;NP
`@2hXL40^:7100@0^:711P2eWl820;JQa0L0/Yo51P2]WLL70:RNc0L0XI[>1P2HU]0608jAdPH0Ph_C
1@1iQM<506mod`H0K7W?1@1WM/l00`1UMLh0IgC<06Mdc00206Mdc0H0JGG<1@1^N<d607Qmc0H0Q8C<
1`2AS</709nDb0<0Zi[51@2[VlH30;FP`P030000002eX<80]J320080]J320P2lXkl60;jV`A00oooo
00<000000?ooo`3oool08P3oool002/0oooo0P00001:0?ooo`@0HiO/1@1^YO8608F_l0H0VZkV202V
/n430;2eg@<0[ZoH202d/MD20;Vbd`H0]jg?1@2j[/h30;RYb`P0^Z[91`2jYlD40;bWa@@0^ZC3202k
Y<8;0;ZR`@D0^Z701`2iXL080;RQ`@<0]Io2102fXL@80;:Oa@@0[Ig70P2_XLX70:RNc0L0XI[>1P2H
U]0608jAdPD0Ph_C1P1iQM<506mod`0306Mkd`1/NLl0K7W?0080K7W?1@1WM/l306EecP80IgC<1P1Y
ML`606ihc@80Mgk=0`1hOL`708B4c0L0THc;1P2OU<P90:^KaP<0]J3200D000000;FP`P2eX<80]J32
0;bS_`080;jV`@l0oooo00<000000?ooo`3oool08P3oool002d0oooo00<000000?ooo`3oool0B03o
ool406>Gk0D0MZ3/1P29Z>T609Z^iPL0Y[?Q1`2^[mP70;Bae@T0]jg?0P2j[/h60;RYb`H0^Z[90P2i
Y/H70;ZWa@80_:O51P2jY<<60;^T`P/0^Z;11P2jXL060;VQ`080^J711`2hXL420;FO`PH0]Z741`2b
WlD20:fMa`@0[j7:1`2XW/`70:6JcPH0V9K@1P2>TM8608>;d`D0NHGC1@1_Om<306Mkd`80K7W?1P1W
M/l406EecPH0JGG<1P1^N<d507Mnc@L0Q8C<1`2AS</309nDb0@0WiC9202[VlH40;FP`P030000002e
X<80]J3200T0_ZK13`3oool00`000000oooo0?ooo`0R0?ooo`00;P3oool00`000000oooo0?ooo`18
0?ooo`@0HiO/1@1fX>`608VXj@H0VZkV102V/n430:J/g0L0[ZoH102d/MD30;>/d@P0]jg?202hZL/4
0;ZZb@@0^JK61`2jYlD80;ZT``@0^jC2302jX/480;ZQ`0<0^J70102iXL470;RQ`@P0]Z741`2bWlD7
0:nQbPL0Z9k<0`2QV/h40:6Pd`H0Ui_F1P2<UML5082?f0H0NHGC1@1_Om<406Mkd`H0IgK?1@1UMLh2
06Ifc`@0JGG<1P1^N<d507Mnc@H0PhG<1`2AS</709nDb@P0Zi_61@2eX<800`000000]Z;40;JRa008
0;jV`@l0oooo00<000000?ooo`3oool08P3oool002l0oooo00<000000?ooo`3oool0B03oool406>G
k0D0MZ3/1P29Z>T609Z^iPL0YZcL1`2^[mP70;>/d@H0]jg?0P2eZ<`80;RYb`80^Z[91P2iY/H50;ZW
a@80^JC3202jY<<20;^T`P`0^Z;12@2jXL020;VQ`0H0^J711@2hXL420;RS``P0]Z74102bWlD30;>S
b0H0[j7:1`2XW/`70:6Pd`L0Ui_F1@2<UML6082?f0D0M8SI1@1_Om<506Mkd`80HWSB101WM/l406Ee
cP@0IWK?0P1YML`606ihc@D0Mgk=1`23QL`7096=b`L0WiC9202[VlH30;FP`P040;JRa0000000]Z;4
0;JRa0L0_ZK10P30Z/@>0?ooo`030000003oool0oooo0280oooo000`0?ooo`800000B@3oool406ZC
i`D0MZ3/1@29Z>T709ZXh0H0YZcL1@2^[mP30:fZe0L0/jcA102g[Ll30;FXc0P0^:W;202iY/H40;ZW
a@@0^JC31`2jY<<<0;ZR`@/0^Z70202iXL440;RQ`@<0^:?3202fXL@20;:Oa@H0/j?81P2_XLX30:RN
c0@0ZJCA1`2QX=<609NKePH0S9GG1P20SmP507B8f@0306Z2f@1_Om<0KgoC0080KgoC101WNm<4069h
dP80IgK?1@1UMLh506Ifc`L0KWS=1@1gO/d608>5c0L0THg;1`2OU<T80:^KaP80]J320`2fX/@00`00
0000]Z;40;JRa0050;jV`@<0`:[43P3oool00`000000oooo0?ooo`0R0?ooo`00<P3oool00`000000
oooo0?ooo`170?ooo`@0JY?W1@1jV^H508^Rh`L0VZSP1P2V[=`20:j_f0H0[J[D1`2c[=420;N]c`D0
]JS<1P2hZL/20;JUb0P0^JK60P2jYlD50;VT``H0^ZC30P2iX/4:0;ZR`@/0^Z700P2jX/080;VQ`@80
^:711@2hXl<70;JQa0P0/j?81P2_XLX80:VTd@H0XJ3C1`2GVmH508bEe`H0P8oH1@1dR=T306Z2f@80
KgoC1@1WNm<5069hdPD0IGG>1P1VM/l306aic`<0KWS=1@1gO/d708>5c0L0THg;1P2OU<T80:^KaPH0
]Z;400<000000;JRa02nY/400`2nY/450<2Za0h0oooo00<000000?ooo`3oool08@3oool003<0oooo
00<000000?ooo`3oool0A`3oool406ZCi`D0NY[V1@2;X^<709ZXh0D0YZcL202]Z]@70;>/d@L0]JS<
102hZL/40;JUb0P0^JK6202iY<<40;ZT``<0^J;1202jX/4<0;ZQ`0<0^Z;0202iXL470;RS``H0]Z74
0P2gYLH80;>Sb0<0[j7:0`2`Ylh70:VTd@L0XJ3C1P2GVmH608bEe`H0P8oH1@1dR=T406Z2f@D0Ig_C
1P1RN=800`1OM]80IGG>06EecP0206EecPD0IWK?1P1/NLl607Mnc@H0PhG<1`2ASL/709nDb@D0Zi_6
0`2/WLL50;JRa0030000002fX/@0]Z;40080_ZK11P30Z/@>0?ooo`030000003oool0oooo0240oooo
000d0?ooo`030000003oool0oooo04H0oooo1@1ZTnL507ZJiPD0Rj;S1P2JZ>060:FWe`P0[J[D0`2c
[=440;6WcPL0]JS<0P2hZL/60;JUb0H0^JK60P2gXl@80;VT``80^ZC31@2iX/460;ZR`@80^J702P2j
XL050;ZR`0H0^J710P2jXl870;RS``<0]Z74102gYLH80;>Sb0L0/:O>1`2YY=460:6Pd`L0UZ;M1@29
Vml6082?f0D0M8SI1@1ZP]T2065mf0<0Ig_C1@1RN=8305mfdP80IGG>1P1VM/l606aic`80MWo?0`1g
O/d708>5c0L0THg;1P2OU<T30:^KaPD0[9g71P2fX/@00`000000]Z;40;jV`@080<2Za0d0oooo00<0
00000?ooo`3oool08@3oool003D0oooo0P0000170?ooo`@0KhoQ1@1jV^H608^Rh`H0VZ?K1P2UYmL7
0:fZe0P0/JO>1P2eZ<`80;JUb0@0^JK6102gXl@80;VT``L0^J;11@2jX/430;VQ`0P0^Z701`2jX/05
0;VQ`@<0^Z?21`2hXl<20;JQa0H0]jG61P2cXlP20;JYc0H0/:O>1`2YY=470:6WfPH0UZ;M1P29Vml6
07bDh080KXgP0`1dR=T506Z2f@@0HGgH1P1RN=8405mfdPH0IWK?1P1/NLl507Ioc`L0PhG<1`2ASL/6
09nDb@T0[9g71P2fX/@00`000000`:[40<2Za0070<2Za0d0oooo00<000000?ooo`3oool08@3oool0
03L0oooo00<000000?ooo`3oool0A@3oool406n?h@D0OIKP1P2=WMh609ZSf`H0YJOG1@2]Z]@20:bU
d0L0/JO>1@2eZ<`20;>Tb@P0]ZG80P2iY/H60;NSa0H0^JC30P2hXL870;VR`@<0^Z;11@2iXL060;ZQ
`0T0^Z;00`2iXL450;ZS`PH0^:?3202gYLH40;>Sb0@0]ZW<1`2`Ylh30:VTd@@0Zj_G1`2QYmX609JR
g@D0RI_O1P1lU>0506j=h0D0JX;I1@1QOMP205Yie`<0HWSB1@1OM]82065gdP@0IWK?1P1/NLl507Io
c`H0PXK?1`2ASL/709nFb`P0[9g71P2fX/@00`2hY/L000000<2Za0070<2Za0d0oooo00<000000?oo
o`3oool08@3oool003P0oooo00<000000?ooo`3oool0A03oool506n?h@D0OIKP1P2=WMh509ZSf`L0
YJOG0P2]Z]@40:bUd0P0/JO>0P2eZ<`50;>Tb@L0]ZG8202gXl@50;VT``<0^:721`2iX/420;ZR`@H0
^J701@2jXL0:0;ZR`080^J711P2jXl850;RS``80^ZK5202gYLH20;>Sb0H0]ZW<1P2`Ylh80:^[e`H0
XJOJ1P2FX]d608VKg`H0O9CP1@1^SN020665g`<0JX;I101QOMP405Yie`80HWSB101OM]84065gdP80
IWK?1P1/NLl507Ioc`L0PXK?1`2AS/d609nFb`T0[9g70`2fX/@30;RVa`0300000030Z/@0`:[400D0
`:[40P33/<L<0?ooo`030000003oool0oooo0240oooo000i0?ooo`030000003oool0oooo04@0oooo
101_Sn4607fFh0D0SIgN1P2JXm/60:FWe`L0[:G@1`2aYlh70;>Tb@H0]ZG80P2eX/D80;NSa0<0^JC3
1@2hXL860;VR`@T0^J700`2jXL0;0;ZR`0T0^Z?20`2hXl<40;ZVa@L0]jG6202fZL`50;2WcP80/ZkD
1`2[ZmL70:6WfPD0UZ;M1P29Vml607bDh0D0KXgP1@1QQMl5065mf0D0FWWG1@1OM]85065gdPL0K7W?
1@1fOll608:6c`L0THk=1`2OU//80:bMa`80]Z;41@2hY/L00`000000`:[40<2Za0030<2Za0<0`k37
303oool00`000000oooo0?ooo`0Q0?ooo`00>P3oool2000004@0oooo1@1_Sn4607fFh0D0SIgN1@2J
Xm/70:BRd`H0[:G@1@2aYlh30;2Sb`L0/jC9102fYLP30;FRa@P0]j?40P2iY<<60;RQ`PD0^J;10P2i
XL480;VQ`080^Z702`2jX/020;^T`PP0^Z?20P2hXl<50;ZVa@D0]jG60`2jZlX80;JYc080/:O>1@2b
[]@70:^[e`H0XJOJ1P2DZND608FRi`D0MI[X1P1^SN050665g`0405IogP1QOMP0HGgH065mf0H0FWWG
00@0F7SG05mfdP1OM]80GgKB1P1QMm8306Qkd`<0K7W?1@1fOll708:6c`L0THk=1P2OU//80:bMa`P0
^:K700@000000<2Za030Z/@0`:[41@33/<L;0?ooo`030000003oool0oooo0240oooo000l0?ooo`03
0000003oool0oooo0480oooo101cRm`607fFh0D0SIgN1P2JW]H70:BRd`H0[:G@0P2aYlh50;2Sb`P0
/jC90P2fYLP50;FRa@L0]j?42@2hXL830;VR`@<0^J71202iXL0<0;ZR`0<0^jC2202jXl880;ZVa@80
]jG61P2jZlX70;JYc0L0/ZkD1`2[ZmL70:6_hPH0U:WU1P25X^L507FJj080I97W0`1^SN060665g`80
EWoN0P1QOMP505Yie`<0F7SG0P1OM]85065gdPH0J7_C1P1fOll608:6c`L0THk=1`2OU//50:bMa`<0
[J7;1`2hY/L00`000000`:[40<2Za0060<>`a``0oooo00<000000?ooo`3oool0803oool003d0oooo
00<000000?ooo`3oool0@P3oool407>;g0H0P9;K1@2>V=T509ZNePL0Y:;C1P2/YM080;2Sb`L0/jC9
1`2eX/D50;NSa0<0]Z73202hXL820;VR`@D0^J711P2iXL020;ZR`@X0^Z;01@2kY<860;ZS`P80_:O4
1`2jY/D80;Z[bPD0]ZW<0`2h/=470;:^e0<0Zj_G102//mh60:6_hPL0U:WU1P25X^L507FJj0@0I97W
1P1QQMl405IogPH0FWWG101HN=L6065gdPH0J7_C0P1bPM<307Ioc`L0PXK?1`2AS/d609nFb`<0[9g7
1@2]XL/80;RVa`0300000033/<L0`k3700H0`k372`3oool00`000000oooo0?ooo`0P0?ooo`00?P3o
ool00`000000oooo0?ooo`120?ooo`@0Lh_L1@20T]/508jHf@H0VYkF1`2TX]<30:bUd0<0Zj7=1`2`
Xl/50;>Tb@<0/Z771`2eX/D20;NSa0D0]Z73202hXL870;VQ`@@0^J70102jX/480;ZR`0L0^jC2102j
Xl840;bWa0H0^ZK50P2m[<T80;Z[bP80]ZW<1@2h/=470;:^e0P0[;?N1P2Q[n8609BYi@H0QJ;W1P1e
V^P406BAi`<0EHSV0`1QQMl405IogP80Cg[M0`1JNML505Qhe`80FWWG0`1QMm8606Qkd`D0LX7C1`22
Q/l7096>c@H0WiK;2@2]XL/60;RVa`80^jc;00<000000<>`a`33/<L01@33/<L;0?ooo`030000003o
ool0oooo0200oooo000o0?ooo`800000@`3oool407>;g0D0P9;K1@2>V=T509ZNePL0Y:;C1`2[XLd7
0;2Sb`80/jC91@2bXLL70;FRa@P0]Z731P2hXL820;NP`@L0^J710P2iXL060;ZR`@H0^Z;02@2kY<82
0;ZS`PH0_:O4102jY/D30;f/b@P0^Z_:202h/=430;:^e0@0];OK202//mh50:6_hPL0TK;]1P1oZ^l5
06^Pl0D0I97W1@1ER>H505IogP<0Cg[M0P1JNML405Qhe`@0FWWG0P1QMm8606Qkd`D0LX7C1P20RM<7
096>c@L0Wi[?202]XL/50;RVa`<0^jc;00<0`k3700000033/<L01033/<L20<Nhc0X0oooo00<00000
0?ooo`3oool0803oool00440oooo00<000000?ooo`3oool0@03oool507>;g0@0P9;K1@2>V=T609ZN
eP<0Y:;C102SW/l60:^Qc@L0/:?;202bXLL50;FRa@80]:341`2fXL<40;RQ`P@0]j311`2iXL480;ZR
`@D0^Z;02P2kY<880;bWa0<0^ZK51@2m[<T60;Z[bP80_;;?1`2h/=480;Bgf`L0[;?N1P2P^NX7096b
k@H0Oj[_1@1[X?0205NDkP<0I97W1@1ER>H01018P>@0EWoN05IogP1FOmh504mjg@D0F7SG1@1JNML6
06Qkd`D0LX7C1`20RM<7092Bd@H0Wi[?2@2]XL/30;RVa`D0^jc;00<000000<>`a`33/<L00P33/<L3
0<Nhc0X0oooo00<000000?ooo`3oool0803oool00480oooo00<000000?ooo`3oool0@03oool407N8
e`D0P9;K1@2>V=T509ZNePL0Xik?1`2[XLd50;2Sb`80[Yo81`2bXLL40;FRa@@0]:341`2fXL<20;RQ
`PH0]j311`2iXL480;ZR`@<0^Z;02P2kY<820;fWa0P0_:O400<0^ZK50;f/b@2m[<T0102m[<T40;Z[
bPD0_;;?1@2h/=420;^ie`P0];OK0`2//mh40:bmiPH0X;WZ1`2A/^d607nZk`D0Jj3`101GU>h505F8
iP<0B83T0P1FOmh504mjg@0404aig@1HN=L0F7SG05Qhe`H0FWWG0P1QOMP406Qkd`D0LX7C1P20RM<7
092Bd@L0Wi[?202]XL/20;RVa`H0^jc;00@0`k3700000033/<L0`k371@37^<`90?ooo`030000003o
ool0oooo0200oooo00130?ooo`030000003oool0oooo03l0oooo1@1gR=L408:>ePD0SYSI1P2JV]87
0:>Nc`L0Zj7=0P2`Xl/40:jOb0P0/Z770P2eX/D50;BPa0L0]Z73202gX<470;VQ`@P0^Z;10P2jX/0:
0;^T`P<0_JO4202lYl@80;f/b@80^Z_:1P2l//l40;R`d@@0^kWG1`2d]m/80:bmiPH0X;WZ1`2;^oH5
07Fam`H0Jj3`101GU>h204B9j`<0EHSV1018P>@504mjg@<0C7WM0P1HN=L505Yie`@0HGgH0P1XNm<5
07:1d`L0P8WC1`2@T]4609nJc`P0[J7;2@2k[</00`33/<L000000<Nhc0050<Nhc0T0oooo00<00000
0?ooo`3oool0803oool004@0oooo0P0000100?ooo`@0MhSG1@22S]H508nDe0H0VY[B1P2SW/l70:^Q
c@L0[Yo81`2bXLL80;BPa0D0]Z730P2fWl880;NP`@L0^J711`2jX/4;0;^T`PD0_JO41P2lYl@20;j]
b0L0_Jc92@2l//l20;R`d@H0^kWG0`2d]m/40;K0hPL0[;gV1`2M`_8708^kmPD0MK7g1@1MY?H505ND
kP@0A8W[1@18P>@203mkhP<0Cg[M101<NMd605Yie`D0HGgH1P1bPM<60829d`L0T9;A1`2OV/l40:fQ
b`@0[jO@202k[</20<Nhc00300000037^<`0akS<00<0akS<2P3oool00`000000oooo0?ooo`0O0?oo
o`00AP3oool00`000000oooo0?ooo`0m0?ooo`D0MhSG1@22S]H508nDe0H0VY[B1P2SW/l30:^Qc@@0
ZIg:1P2^WlP50;:Qa`<0/Ik51`2dX<@40;JQ``<0]Yo2202gX<470;VQ`@H0^Z;12`2kY<860;fWa0@0
_:O41@2n[LP50;f/b@80_k?=202l//l80;^ie`P0]/3R102/_NH30:c7k@L0WL;b1`2;^oH507Fam`D0
GJCf1@15U_8404B9j`80=H3W0`18P>@403mkhPD0C7WM0P1>N]d305Yie`H0HGgH0P1]Q=T307:1d`L0
P8WC1`2@T]4609nJc`P0[jO@1`2k[</20;jdd0030<Nhc0000000akS<00<0akS<0P3;`M490?ooo`03
0000003oool0oooo01l0oooo00170?ooo`030000003oool0oooo03d0oooo101gR=L508:>ePD0SiCD
1`2JV]850:>Nc`L0ZIg:1`2^WlP20;:Qa`D0/Ik5202dX<@20;JQ``D0]Yo21`2gX<480;VQ`@<0^Z;1
302kY<880;fWa080_:O41P2n[LP40;f/b@@0_k?=1@2l//l30;nje0H0^kWG0P2m`]h80;K0hPL0[<O]
1`2M`_8708;3o0D0J;Kl1@1;Y_P504FFlP80;hS/0P14RN/303F0i`80B83T100oNn800`0kN>40C7WM
04aig@0204aig@<0CW[M0P1JNML5065mf0D0KHCI1`20RM<7092Bd@<0Wi[?102PX=@70:nWd0H0^jc;
0`2n]=020<Nhc00300000037^<`0akS<00@0bl7A203oool00`000000oooo0?ooo`0O0?ooo`00B03o
ool00`000000oooo0?ooo`0l0?ooo`D0MhSG1@22S]H508nDe0H0VY[B1P2SV/`70:VMbPH0[Yo8202a
W/D70;BPa0L0]Yo21P2gX<420;NQ`PL0^J710P2jX/4<0;^T`P80_JS41`2mYl@90;j]b080_Jc91P2o
/ld20;bbc`H0_k[D102k^ML40;g2gPD0]/3R0`2gb^P70:c7k@L0VLci1`22`o`506Rfo0D0BjKh0P0^
U?0304FFlP@0;hS/100eP>L503mkhP80>gSQ0P1<NMd504ijg@H0HGgH1@1]Q=T607f=f@L0T9;A1`2P
X=@80:nWd0<0^jc;1P2n]=020<Nhc0030000003;`M40bl7A00<0bl7A203oool00`000000oooo0?oo
o`0O0?ooo`00B@3oool00`000000oooo0?ooo`0l0?ooo`@0NHGC1@22S]H508nDe0L0VYK?1@2SV/`7
0:VMbPD0[Yo80P2]WLH70;6Na@H0]:340P2cWl<70;JO`P<0]j31102gXL870;VQ`@`0^jC21@2mZ<@5
0;fWa080_jg7202n[LP80;ncc@T0_k[D0P2k^ML60;g2gP80]/3R1P2gb^P30:c7k@D0Z];d1P2Ic?T8
07G9o`@0E;Sk1@1;Y_P402jDl0D0;hS/00D07GcV03F0i`0eP>L0=H3W02Yii00303mkhP@0>gSQ00<0
C7WM04ijg@1>N]d00`1>N]d205MogP<0HGgH1P1]Q=T607f=f@L0SiOG1`2PX=@70:nWd080^jc;1`2n
]=020<Nhc0030000003;`M40bl7A00@0bl7A1`3oool00`000000oooo0?ooo`0O0?ooo`00BP3oool2
000003`0oooo1@1iQM<508B;dPD0Si7A1P2JU/l60:>Jc0L0ZIg:0P2^WlP40:fMaPP0/Ik50`2dX<@4
0;>O``L0]Yo20P2gX<460;NQ`PD0^J710P2jXl8:0;^T`PH0_JS4102mYl@40;n]a`H0_Zg80P32/l`6
0;ncc@80`k_B202o^]@80;g2gPP0]l[X2@2Zd_@8093DoPH0MLWo1@1D^?/403:SlPD0;YC`0P0DPnH2
02n8k0807GcV0P0eP>L202Yii080?g_R100kN>4604ijg@@0EgoN1P1]Q=T607f=f@L0SiOG1`2PX=@7
0:nWd0T0_[C@0`3;`M400`000000bl7A0<_1d@030<_1d@L0oooo00<000000?ooo`3oool07`3oool0
04`0oooo00<000000?ooo`3oool0>P3oool407V5d`D0Q8_B1P2?TM4609ZFc`D0Xi[<1`2YWLX70:fM
aPL0/Ik50P2dX<@60;>O``H0]Yo2202gXL840;VQ`@<0^Z?2202kY<890;fXa080_JO41@2o[LL40;j]
b0D0`[?<102o/ld40<>kdPD0_k[D0`33`mX60;g2gP<0_lcT102gb^P40;OEk`@0Z];d102Vg?X4093D
oQ@0oooo100AS>D401B3iP<07GcV100ZNN@503]hh@80?W[R0`1>N]d505MogP<0IHOO0`1]Q=T607f=
f@H0SiOG202PX=@30:nWd0@0/JoF1`2n]=020<6ne`<0bl7A00@000000<_1d@3;`M40bl7A0P3?bmH6
0?ooo`030000003oool0oooo01l0oooo001=0?ooo`030000003oool0oooo03T0oooo1@1iQM<508B;
dPD0Si7A1P2JU/l60:>Jc0<0ZIg:102YVlP60:fMaPL0/Ik5202cWl<50;JO`P80]Z32202gXL820;VQ
`@D0^Z?21P2kY<820;bWa0P0_JS4202o[LL20;j]b0L0`[?<0P2o/ld60<>kdP80_k[D1P33`mX30;g2
gPH0_lcT202geNl80:KLnQX0oooo0P0AS>D2001ge`8058?V00<007CM01eliP0MO>H00P0AM>4202Yi
i0809WKS0`0kN>4303ijhP80CW[M1@1GOmh506F7g`H0OHgI1`2?UmL70:2Pe0P0/JoF1@2n]=040<6n
e`<0bl7A00<000000<_1d@3?bmH00`3?bmH50?ooo`030000003oool0oooo01l0oooo001>0?ooo`03
0000003oool0oooo03T0oooo101iQM<508B;dPH0Si7A1P2JU/l50:>Jc0L0ZI_81`2]WLH40;6Na@<0
/Ig4202cWl<30;JO`P<0]Z32202gXL870;ZS`P@0^jC2102lYl@70;fXa0T0_jg72@32/l`80<>kdPT0
`l?J1P2oc>@40<7GjP@0]mG_1@2egoDR0?ooo`@007OG0P00M=d01@0MO>H04GCQ015dh@0AM>40:WWT
00<09WKS0P0kN>4403ijhPD0EgoN1P1UQml307RBh0<0OHgI1P2?UmL40:2Pe0@0X:OK1`2a[mH40;jd
d0D0`KkG0`3;`M400`000000cl_F0<o;eP030<o;ePH0oooo00<000000?ooo`3oool07P3oool004l0
oooo0P00000i0?ooo`D0NHGC1@24Rm8608nAd@D0VYK?0`2SV/`30::HbPL0ZI_81P2]WLH20;6Na@D0
/Ig4202cWl<20;JO`PD0]Z321P2gXL820;RS``L0^Z?20P2kY<860;bWa0D0_JS42@2o[LL20<>dc0L0
`[?<0P35_=460<>kdP80a/CH1P33`mX30<G=h0<0_lcT1`31enX60;GOmBP0oooo0P00MmL2001dg@@0
4GCQ100VM^<503ijhP80B83T0`1GOmh606F7g`D0N9;P1P2?UmL90:2Wf`L0/JoF0P2n]=070<6ne`80
bl7A00<0cl_F0000003?bmH00P3?bmH20=?Ff`D0oooo00<000000?ooo`3oool07P3oool00540oooo
00<000000?ooo`3oool0=`3oool407Z4d@D0Q8_B1P2?TM4509ZFc`H0XYS:1`2YVlP60:fMaPP0/Ig4
1`2cWl<70;JP`P@0]j72102hXl<70;ZS`PP0_:O4102mZ<@90;n]a`@0`kC<1@32/l`40<Fld@@0`k_B
1036a=P30<?3fPH0aLgP1`31enX30<7Qk`<0]Moe;@3oool00`00I//007CM001Ze`03015dh@0500a`
g`0VM^<09WKS02Ifh`0ZN>@00`0nN^8504R0i0H0IHOO1P1hT^0608bMgPP0X:OK1`2a[mH90<6ne`@0
cl_F00<000000<o;eP3Ce]/00`3Ce]/40?ooo`030000003oool0oooo01h0oooo001B0?ooo`030000
003oool0oooo03H0oooo1@1jQ=4508B9d0H0T8o>1@2JU<`60::HbPL0ZI_80`2]WLH30:fLa@L0/Ig4
202cWl<70;JP`P80]j721P2hXl<50;ZS`P80^jO5202lYl@20;fXa0T0_jg71@33]<`40<:cc0H0aKcA
0P33^m860<K4f0L0aLgP0`37enH30<7GjPH0`N7_<@3oool00`00I//006[G001Ze`02015dh@80373O
0P0VM^<202Yhi080?W[R1@18P>@305V;iP<0IHOO1P1hT^0608bMgPP0X:OK0`2a[mH40;>hg@L0`KkG
0P34b=d30<o;eP030000003Ce]/0dmKK00<0dmKK103oool00`000000oooo0?ooo`0N0?ooo`00D`3o
ool00`000000oooo0?ooo`0f0?ooo`@0NXCA1@24RM06092?cPD0VYC<1P2RV<X70:VKb0L0[Ic51`2a
WL@70;>O``L0]Z32202hXl<40;ZS`P@0^jO51`2lYl@:0;n]a`L0`kC<0P32/l`70<Fld@L0a/CH0P39
cMd50<G=h0D0amOV1`31hNld0?ooo`03001Vb`00Fl8006[G00@0373O100ZN>@604R0i0D0FH_V1P1h
T^0608bMgPP0X:OK202c^=d40<6ne`D0a<SM0P3?bmH00`3Ce]/000000=?Ff`020=?Ff`<0e^7O0P3o
ool00`000000oooo0?ooo`0N0?ooo`00E03oool2000003H0oooo1@1jQ=4508B9d0H0T8o>1@2JU<`6
0::HbP@0ZI_80`2XV/L60:fLa@L0/Ig4202cWl<50;JP`P80]j;4202hXl<20;ZS`PD0^jO51P2lYl@2
0;n]b0P0_jg72033]<`80<Fld@80b<CF1036a=P50<W=g@<0aLgP1@37enH30<SRj`<0`N7_>03oool2
001K`P04001Ze`00I]@0373O00a`g`8047?Q0P0ZN>@203J0i`<0B83T1P1IRnH3072Gj0<0N9;P1P2<
WMh40:2Wf`@0X;3S202c^=d20<6ne`H0a<SM103Ce]/00`000000dmKK0=KQg`040=KQg`030?ooo`00
0000oooo01l0oooo001F0?ooo`030000003oool0oooo03@0oooo101jQ=4508B9d0H0T8o>1@2JU<`6
0::HbP80ZI_81@2XV/L70:fLa@D0/Ig40P2aW/D70;>O``@0]Z320`2gX/@80;RS``030;ZS`P2kYlD0
^jO500D0^jO5102lYl@40;n]b0H0_jg72033]<`20<Jld0D0aKcA1@38a=H20<K4f0L0bLgM1@37enH6
0<SRjc`0oooo0P00Fl82001Ve00500a`g`0@Ln4047?Q011ch@0ZN>@00`0fP>L204R0i0H0FH_V1@1`
UnP608bMgPP0X;3S202c^=d70<C8g@80am?S103Ce]/00`000000e^7O0=KQg`020=KQg`80en_R00<0
00000?ooo`3oool07P3oool005L0oooo00<000000?ooo`3oool0<`3oool507Z4d@D0Q8W@1P2@Slh5
09ZDc0D0XYS:202XV/L70:fLa@80/Ig4102aW/D80;>O``80]Z321@2gX/@70;RS``T0^jO50P2lYl@5
0;n]b0@0_jg72@33]<`40<Jld0<0aKcA1P38a=H80<W=g@80c=OR0`37enH50<SRjd00oooo00@005_2
001G_`00I]@006KD100@Ln4403J0i`H0FH_V1P1`UnP608RUi`P0X;3S1@2c^=d30;C3i@@0a<SM1@37
dn<20=?Ff`030=KQg`000000e^7O0080e^7O0`3Gjn800`000000oooo0?ooo`0N0?ooo`00F03oool0
0`000000oooo0?ooo`0c0?ooo`@0Nh?@1@24RM06092?cPD0VYC<1P2RUlT70:RJa`L0[Ic51`2aW/D7
0;>O``L0]j;41P2hXl<20;ZWaPP0^jO5202o[LP20;n]a`T0`kC<1P36_=070<S4eP80c<kK1@39cMd5
0<cGhPD0b>;[A03oool2001G_`03001Ve000JMH047?Q008047?Q00@07WcV03J0i`0fP>L0=X3W0`1:
SN`305V;iPD0L9OX1`28YNL70:2`h`<0/kSM1P2d`nD20<C8g@H0am?S103FhMl00`000000e^7O0=O[
hP030=O[hP030?ooo`000000oooo01h0oooo001I0?ooo`800000<`3oool507^3d0@0QHS?1P2@Slh6
09ZCb`H0XYO91`2XV/L40:fLa@<0[Ic61P2aW/D60;>O``80]:751`2gX/@30;RS``D0^ZO61P2kYlD2
0;j]b0L0_jg82@33]<`70<Jld080bLGF1@38a=H40<c>f`<0bLgM1@3<en840<gRidT0oooo00<005No
001YeP00JMH00P0@Ln4201iliP80=X3W1@1:SN`6072Gj0L0R:GW1P2P/><90;C3i@L0am?S0P39gnT4
0=KQg`040000003Gjn80en_R0=O[hP80oooo00<000000?ooo`3oool07@3oool005/0oooo00<00000
0?ooo`3oool0<@3oool407^3d0D0QHS?1P2@S/d509ZCb`H0XYO91`2XV/L20:fLa@D0[Ic61`2aW/D3
0;>O``@0]:751`2gX/@20;RS``H0^ZO6102kYlD50;j]b0D0_jg80P32]<`70<>dc0L0a[c@1039aMH3
0<S4ePH0c<kK1P3<en840<gRid`0oooo00<005No001J`P00JMH0100NO>H604Z=k0D0IIc`1`28YNL7
09jjk0H0]<?U0`2ec^`40<OCh`D0bMoY0P3FhMl20=O[hP030000003Gjn80oooo0080oooo00<00000
0?ooo`3oool07@3oool005`0oooo00<000000?ooo`3oool0<03oool507^3d0D0QHS?1@2@S/d609ZC
b`H0XYO91P2XV/L80:fLaPH0/Ik50P2cWl<60;BQa@H0]j;42@2jYlH20;^Wa@H0_Zg8102o[LP40<:d
c0D0`kC<1`36_=060<W5eP030<S4eP3<c]/0c<kK00@0c<kK0`3>f>030<cGhP@0cN;WC`3oool2001J
`P04001YeP01M=h07WcV01iliP<0=Xc^0`1:SN`506FLl0L0Pjg`1`2N^^`30;C3i@H0]Lk/0P37dn<7
0<WOj@<0en_R00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0M0?ooo`00G@3oool00`00
0000oooo0?ooo`0`0?ooo`@0Nh?@1@25R<l6092>c@D0VY?;1`2RUlT30:RJa`<0Z9[81`2]W<H60;6N
a@P0]:751@2gX/@20;RVa`P0^ZO62@2n[LP20;n]b0D0`[C<1033]<`70<Jld0L0bLGF1P3<c]/50<kH
h0D0cN;WDP3oool2001J`P800GCN00<07WcV03J<kP0fS>h00`0fS>h606FLl0H0Pjg`202N^^`80;G>
k0P0bMoY0`39j^d20?ooo`050000003oool0oooo0?ooo`0000007`3oool005h0oooo0P00000`0?oo
o`D0Nh?@1@25R<l5092>c@H0VY?;1P2RUlT60:RJb0P0[Ic6102aW/D20;6PaPP0]:750`2gX/@30;RV
a`L0^ZO60P2l[<T80;j]b0P0`[C<0P33]<`70<Jld0L0bLGF0`3=c]X30<c>f`D0c]SP103@h^EF0?oo
o`04001J`P00Il/00GCN005dgPD0=Xc^1P1FX?D608>]l0@0W[[/102Ka?@50;G>k0<0]=[c1@39gnT4
0<WZk@@0oooo00@000000?ooo`3oool000007`3oool00600oooo00<000000?ooo`3oool0;P3oool2
07Z3d080Nh?@1P25R<l5092>c@D0VY?;1`2RUlT60:RJb0L0[Ic60P2aW/D40;6PaPP0]:750P2gX/@5
0;RVa`D0^ZO60`2l[<T70;j]b080`KC=1`32]<`80<Jld080b/GF1039aMH60<g>fPH0c]SP103@h^EI
0?ooo`8006O;00@00GCN01b8j@0LR>T078SY0P0fS>h605JPm@D0N[Ch2@2Ka?@20;G>k0H0]=[c0`39
gnT30<WZk@H0oooo00@000000?ooo`3oool000007`3oool00640oooo00<000000?ooo`3oool0;@3o
ool407Z3d0H0QHS?1@2@S/d509ZCb`L0XYO91P2XV/P70:fLaPL0/J361`2dXLD70;RVa`@0^ZO61@2l
[<T50;j]b0@0`KC=1@32]<`20<Jld@D0a[c@1@3:aMH20<W5ePH0cLkJ0`3?f=l30<kHh0@0d>;UG@3o
ool00`00Il/078SY01b8j@0301b8j@H0EZ3e1P1j]?P709_4m0T0]=[c1039j^d80?ooo`030000003o
ool0000001l0oooo001R0?ooo`030000003oool0oooo02d0oooo101jPm0608B8c`D0Shk>1@2JTl`7
0::Gb@H0Z9[80`2]W<H40:jNb0H0/J361@2dXLD30;JUb0L0^:K70P2jYlH60;b/b@@0_Zg81@31]<d4
0<:dc0@0a[cA0`36_=060<[5ePH0cLkJ1P3?f=l50=3RiF00oooo00<006O;001mf`00OM/00P0LR>T5
046QmPL0N[Ch1`2Ec_/50;CJl`D0/>Ch2`3oool00`000000oooo0000000N0?ooo`00H`3oool00`00
0000oooo0?ooo`0/0?ooo`D0NX?@1@24R<l508n>cPD0VY?<1`2RUlT60:RJb0L0[Yk81`2aX<H20;BQ
a@H0]ZG81P2hY/L90;b/b@80_Zg81`31]<d20<:dc0H0a[cA1`3:aMH60<g>fPH0cmSO0P3Ah^<30=3R
iF<0oooo1000OM/5046QmPL0KK[m1`2Ec_/70;3Tn0h0oooo0P00000N0?ooo`00I03oool2000002d0
oooo101jPm0608B8c`D0Shk>1@2JTl`70::Gb@@0Z9[80P2YW<T70:jNb0H0/J36202fYLP50;RVa`80
^jc;202l[<T90<6dc@L0a[cA0P39aMH50<[5ePD0cLkJ1P3?f=l50=7RhfP0oooo0P00OM/502NLkPL0
KK[m0`2Ec_/508[Fo`<0/>Ch403oool2000001h0oooo001V0?ooo`030000003oool0oooo02X0oooo
1@1jPm0508B8c`D0Shk>1@2JTl`70::Gb@80Z9[8102YW<T70:jNb0D0/J360P2cY<T80;JUb080^:K7
1@2k[</60;b/b@80_k?>1`31]<d20<BldPD0a[cA1039aMH30<[5ePD0cLkJ0`3@f=l30<oHg`D0dN;S
K03oool602NLkPD0FKcl2@2:e_lB0?ooo`8000007P3oool006L0oooo00<000000?ooo`3oool0:@3o
ool607Z3d0D0Q8S?1@2?S/h509ZCc0H0XYO91`2YW<T70:jNb080/J36102cY<T80;JUb0L0^jc;102l
[<T50;nccP@0`KC=1@34_=830<Jld@H0bLGF1P3=c]X50=3Hg`H0dN;SM03oool605Vlo1D0oooo1000
000P0?ooo`00J03oool00`000000oooo0?ooo`0Y0?ooo`D0NHGC1@24R<l508n>cPD0VY?<1`2RVL`6
0:VLb@L0[Yk81`2cY<T60;JUb080^:_<1`2k[</20;b/b@L0_k?>0P31]<d70<BldP030<Jld@39aMH0
bLGF00@0bLGF0P3<c]/40<g>fPD0d=SO0`3Bh^<30=7Rhh`0oooo1000000T0?ooo`00J@3oool20000
02X0oooo1@1iQM<408>:dPD0Shk>1P2IULh60::Ic0L0ZIc9102^W/P30:nSb`H0/jC9102fYLP50;R[
c0H0^jc;2@2o/lh90<BldPH0bLGF103<c]/20<g>fPD0d=SO1@3Bh^>:0?ooo`@00000:03oool006/0
oooo00<000000?ooo`3oool09`3oool507V5d`D0Ph[B1@2?T=0509VEcPL0XYW<1P2YW<T20:jNb0D0
[j?;1`2cY<T20;JUb0H0^:_<1@2k[</20;fcc`L0_k?>0P33_=<70<BldP80b<GG1039aMH60<c>f`D0
d=SO1@3Bh^>70?ooo`@00000;03oool006`0oooo00<000000?ooo`3oool09`3oool507V5d`@0Ph[B
1@2?T=0609VEcPH0XYW<1P2YW<T80:nSb`H0/jC92@2hZl`20;^/b`D0_K??102o/lh50<>ld`@0a;cB
1@38aML20<W5ePH0c<kK0`3?f>020=3Hg`@0d^;SQ@3oool400000300oooo001]0?ooo`030000003o
ool0oooo02L0oooo101iQM<508>:dPD0Si3@1@2IULh70::Ic0<0ZIc90`2ZX<d70:nSb`D0/jC90P2e
Z/h80;R[c0P0_K??0P2o/lh70<>ld`80a;cB1P38aML60<c>f`H0cmSP103Bh^>30?ooo`<00000=03o
ool006h0oooo0P00000W0?ooo`D0NHGC1023R]8508n@d0H0VIG>1P2RVL`70:ZPc@L0[j?;0P2cY<T5
0;FZcPH0^:_<0P2k/]470;fcc`T0`kcC1`38aML30<_>g0<0c<kK1P3?f>030=7Ri840oooo1000000g
0?ooo`00L03oool00`000000oooo0?ooo`0U0?ooo`@0MHOH1@23R]8508n@d0D0VIG>1`2SWM060:ZP
c@L0[j?;1`2eZ/h40;R[c0D0^k;A1@2m/ll20<6ke@L0`kcC0P36aMT50<S5e`D0blkL1P3?f>040=7R
i7h0oooo1000000k0?ooo`00L@3oool00`000000oooo0?ooo`0U0?ooo`@0MHOH1021SML508n@d0H0
VIWB1`2SWM060:ZPc@<0[j?;102aZ=070;FZcP80^:_<1P2k/]440;fcc`@0`K_E1@33_=<40<K5f@<0
b<GG1@3;c]`30<gHh@<0cmSP103Ah^Ak0?ooo`@00000?`3oool00780oooo00<000000?ooo`3oool0
903oool507F7f0@0PHgG1@2>U=D609VIdPH0Xig@1P2ZX<d80;6Xd0H0]J[>2@2k/]420;fcc`H0`K_E
0`33_=<60<K5f@H0blkL1@3=f>450=7Ri7P0oooo100000130?ooo`00L`3oool2000002D0oooo101e
QmP5086=e`D0SYCE1@2IVM870:>Md0<0ZZ3=0`2[Y]870;6Xd0D0]J[>0P2g/M<80;^bd@T0`K_E1`36
aMT30<W>gP<0blkL1@3=f>440<oRiWH0oooo100000170?ooo`00M@3oool00`000000oooo0?ooo`0R
0?ooo`D0MHOH1021SML508jDe@H0VIWB1P2SWM070:^VdPL0/JS@0P2eZ/h50;Nad`D0^k;A0`2n^mL6
0<6ke@<0a<GK1@36aMT50<W>gPH0cMSQ103?h^Id0?ooo`<00000B`3oool007H0oooo00<000000?oo
o`3oool08P3oool406n;gPD0PHgG1@2>U=D609VIdP<0Xig@0`2SXmD60:^VdPL0/JS@202g/M<20;^b
d@H0_[_G0`31^mD60<C5f`<0a/GI1@39c]h30<_Hh`<0cMSQ103?h^Ia0?ooo`@00000CP3oool007L0
oooo00<000000?ooo`3oool08P3oool406n;gP@0OI;M1@2>U=D609VIdPL0Xj?E1P2[Y]830;6Xd0@0
/k3F1`2g/M<90;jke`T0a<GK1@39c]h60<_Hh`D0cn;VKP3oool400000580oooo001h0?ooo`800000
8P3oool506n;gP@0OI;M1@2<VM/609VOf0H0Xj?E1P2[Y]880;>`ePD0]k7C0P2j^]T70;jke`80`<CM
1P34aM/30<K>h@<0bLkN1P3;f><40<gSj6`0oooo1000001F0?ooo`00NP3oool00`000000oooo0?oo
o`0P0?ooo`@0Kh_N1@1mT]d508bIf`H0VIoH1P2SXmD30:^VdP<0[JkI202c/=H20;Nad`D0^[[I1@2n
^mL40<34g@<0a<GK1P36c^460<_Hh`D0cN?XJ@3oool4000005X0oooo001k0?ooo`030000003oool0
oooo01l0oooo1@1_Rmh407fBg@D0S9WK1P2IWmP60:>Se@L0[JkI1`2c/=H80;Zjf@<0_[_G1P30a=d7
0<K>h@<0b=WV0`3;f><40<gSj6L0oooo1000001N0?ooo`00O03oool00`000000oooo0?ooo`0O0?oo
o`@0II3V1@1mT]d508bIf`H0VIoH0`2SXmD30:B[g0L0[JkI1@2c/=H20;Fig0P0^[[I1`30a=d20<?>
h`D0a/kQ1@38fNH50<gSj6D0oooo0`00001R0?ooo`00O@3oool200000200oooo101UT>H407JHiPD0
S9WK1P2IWmP70:B[g0L0[JkI0P2c/=H50;Fig0D0^[[I0`2la>050<34g@@0`lkS0`36c^450<SIiP@0
bN?[H`3oool4000006D0oooo001o0?ooo`030000003oool0oooo01h0oooo101UT>H407JHiPD0R:3S
1P2HY^060:B[g0L0[JkI202e^M`20;Zjf@H0_<CP0`30a=d60<?>h`D0b=WV1@39hn]P0?ooo`@00000
J@3oool00800oooo00<000000?ooo`3oool07@3oool506F@iP@0MYSV1@28X><609RVh0H0Y:_L0`2]
[]T40:jgh0L0]KWL2@2la>070<?>h`@0a=WY1P39hn]M0?ooo`@00000K@3oool00840oooo00<00000
0?ooo`3oool07@3oool405JCkPD0MYSV1@28X><609RVh0D0Y:_L202^]n040;Fig0<0]l?T1P2la>04
0;k>i`<0`lkS1@34fNT30<CTkP<0bN?[FP3oool400000740oooo00220?ooo`030000003oool0oooo
01d0oooo101FTnh406bNkPH0R:3S1@2HY^060:Bdi0P0[[OP1`2g`n@30;c4h0L0_/kW1P34fNT50<CT
kUP0oooo1000001e0?ooo`00P`3oool2000001h0oooo101FTnh406bNkPH0PZS]1@2E[nT60:Bdi0@0
[[OP102^`^P70;O3i0L0_/kW102ofNd30<CIj@D0a>C^EP3oool3000007T0oooo00250?ooo`030000
003oool0oooo01/0oooo1@1FTnh406bNkPH0PZS]1@2E[nT60:Bdi0P0[/;X102g`n@40;O>j`<0_/kW
1`2ofNd50<CTkU@0oooo1000001l0?ooo`00QP3oool00`000000oooo0?ooo`0L0?ooo`<0@IGa1@1/
W^h608:Xk@D0UJoY1P2R_^d80:k2j0P0]lk[1`2ofNd50;gTlU80oooo100000200?ooo`00Q`3oool0
0`000000oooo0?ooo`0L0?ooo`<0@IGa101LXoD608:Xk@H0TKWb1P2R_^d40:k2j0D0[/c`102gc^/4
0;OIl@<0_mW]1@2mi?9@0?ooo`@00000Q03oool008P0oooo0P00000N0?ooo`0302FAk@11UO40G:?e
00@0G:?e1@1i/?H6096ilPH0X[k]2@2^c?080;OIl@D0_NCbCP3oool4000008P0oooo002:0?ooo`03
0000003oool0oooo01`0oooo0P0UTNd505bSm@D0NK3f1P2A^O8709o9m@@0[/c`1@2[eoL40;OIl@D0
]>?gC03oool4000008`0oooo002;0?ooo`030000003oool0oooo01d0oooo00<00XGL02FAk@17YOL0
0`17YOL507V`mPL0RL?j1P2ObOD90:_Gm`H0]>?gB`3oool300000900oooo002<0?ooo`030000003o
ool0oooo01h0oooo0P02QM`404NUm`D0JkOl1P29`oX709WCo0D0ZmOg1@2UhO]:0?ooo`@00000T`3o
ool008d0oooo0P00000Q0?ooo`80072m0P0ZWnl506^go0L0OL[o1`2Ido`60:GQndP0oooo1000002G
0?ooo`00S`3oool00`000000oooo0?ooo`0N0?ooo`040000003oool0oooo001`_@<01Y7H101G^O`6
07g:o`T0S]_oA`3oool4000009/0oooo002@0?ooo`030000003oool0oooo01d0oooo00<000000?oo
o`3oool00P3oool500JAf080>[?`201ZcOe90?ooo`@00000W`3oool00940oooo00<000000?ooo`3o
ool0703oool00`000000oooo0?ooo`1G0?ooo`<00000X`3oool00980oooo0P00000L0?ooo`030000
003oool0oooo05<0oooo1000002V0?ooo`00U03oool00`000000oooo0?ooo`0I0?ooo`030000003o
ool0oooo04l0oooo1000002Z0?ooo`00U@3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0
oooo04/0oooo1000002^0?ooo`00UP3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo
04L0oooo1000002b0?ooo`00U`3oool2000001L0oooo00<000000?ooo`3oool0@`3oool400000;H0
oooo002I0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0@03oool300000;X0oooo
002J0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0?03oool400000;d0oooo002K
0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0>03oool400000<40oooo002L0?oo
o`8000004P3oool00`000000oooo0?ooo`0d0?ooo`@00000a@3oool009h0oooo00<000000?ooo`3o
ool03`3oool00`000000oooo0?ooo`0`0?ooo`@00000b@3oool009l0oooo00<000000?ooo`3oool0
3@3oool00`000000oooo0?ooo`0]0?ooo`@00000c@3oool00:00oooo00<000000?ooo`3oool0303o
ool00`000000oooo0?ooo`0Z0?ooo`<00000d@3oool00:40oooo00<000000?ooo`3oool02`3oool0
0`000000oooo0?ooo`0V0?ooo`@00000e03oool00:80oooo0P00000;0?ooo`030000003oool0oooo
0280oooo1000003H0?ooo`00Y03oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo01h0
oooo1000003L0?ooo`00Y@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo01X0oooo
1000003P0?ooo`00YP3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo01H0oooo1000
003T0?ooo`00Y`3oool2000000H0oooo00<000000?ooo`3oool04`3oool300000>P0oooo002Y0?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool03`3oool400000>/0oooo002Z0?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool02`3oool400000>l0oooo002[0?ooo`050000
003oool0oooo0?ooo`0000002@3oool400000?<0oooo002/0?ooo`80000000<0oooo0000003oool0
103oool400000?L0oooo002^0?ooo`80000000<0oooo0000000000000P00003k0?ooo`00[`3oool2
00000?l0oooo003o0?oook40oooo003o0?oook40oooo003o0?oook40oooo003o0?oook40oooo003o
0?oook40oooo003o0?oook40oooo003o0?oook40oooo003o0?oook40oooo003o0?oook40oooo003o
0?oook40oooo003o0?oook40oooo003o0?oook40oooo003o0?oook40oooo003o0?oook40oooo003o
0?oook40oooo003o0?oook40oooo0000\
\>"],
  ImageRangeCache->{{{91.5625, 320.938}, {291.25, 105.438}} -> {-0.501007, \
0.496531, 0.00380826, 0.00380826}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  SurfaceGraphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output",
  CellLabel->"Out[119]="]
}, Open  ]],

Cell["The contour", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(g2 = 
      ContourPlot[f[x, y], {x, 0.2, \(-0.2\)}, {y, 0.1, 0.4}, 
        Contours \[Rule] \ 50, ColorFunctionScaling \[Rule] True, 
        ColorFunction \[Rule] \((Hue[0.75*\((1 - #)\)] &)\), 
        ContourLines \[Rule] True, \ 
        ContourStyle \[Rule] GrayLevel[0.4]]\)], "Input",
  CellLabel->"In[38]:="],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% ContourGraphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 2.40385 -0.301282 3.20513 [
[.01923 -0.0125 -12 -9 ]
[.01923 -0.0125 12 0 ]
[.25962 -0.0125 -12 -9 ]
[.25962 -0.0125 12 0 ]
[.5 -0.0125 -3 -9 ]
[.5 -0.0125 3 0 ]
[.74038 -0.0125 -9 -9 ]
[.74038 -0.0125 9 0 ]
[.98077 -0.0125 -9 -9 ]
[.98077 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01923 -18 -4.5 ]
[-0.0125 .01923 0 4.5 ]
[-0.0125 .17949 -24 -4.5 ]
[-0.0125 .17949 0 4.5 ]
[-0.0125 .33974 -18 -4.5 ]
[-0.0125 .33974 0 4.5 ]
[-0.0125 .5 -24 -4.5 ]
[-0.0125 .5 0 4.5 ]
[-0.0125 .66026 -18 -4.5 ]
[-0.0125 .66026 0 4.5 ]
[-0.0125 .82051 -24 -4.5 ]
[-0.0125 .82051 0 4.5 ]
[-0.0125 .98077 -18 -4.5 ]
[-0.0125 .98077 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 1 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.01923 0 m
.01923 .00625 L
s
[(-0.2)] .01923 -0.0125 0 1 Mshowa
.25962 0 m
.25962 .00625 L
s
[(-0.1)] .25962 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0)] .5 -0.0125 0 1 Mshowa
.74038 0 m
.74038 .00625 L
s
[(0.1)] .74038 -0.0125 0 1 Mshowa
.98077 0 m
.98077 .00625 L
s
[(0.2)] .98077 -0.0125 0 1 Mshowa
.125 Mabswid
.06731 0 m
.06731 .00375 L
s
.11538 0 m
.11538 .00375 L
s
.16346 0 m
.16346 .00375 L
s
.21154 0 m
.21154 .00375 L
s
.30769 0 m
.30769 .00375 L
s
.35577 0 m
.35577 .00375 L
s
.40385 0 m
.40385 .00375 L
s
.45192 0 m
.45192 .00375 L
s
.54808 0 m
.54808 .00375 L
s
.59615 0 m
.59615 .00375 L
s
.64423 0 m
.64423 .00375 L
s
.69231 0 m
.69231 .00375 L
s
.78846 0 m
.78846 .00375 L
s
.83654 0 m
.83654 .00375 L
s
.88462 0 m
.88462 .00375 L
s
.93269 0 m
.93269 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01923 m
.00625 .01923 L
s
[(0.1)] -0.0125 .01923 1 0 Mshowa
0 .17949 m
.00625 .17949 L
s
[(0.15)] -0.0125 .17949 1 0 Mshowa
0 .33974 m
.00625 .33974 L
s
[(0.2)] -0.0125 .33974 1 0 Mshowa
0 .5 m
.00625 .5 L
s
[(0.25)] -0.0125 .5 1 0 Mshowa
0 .66026 m
.00625 .66026 L
s
[(0.3)] -0.0125 .66026 1 0 Mshowa
0 .82051 m
.00625 .82051 L
s
[(0.35)] -0.0125 .82051 1 0 Mshowa
0 .98077 m
.00625 .98077 L
s
[(0.4)] -0.0125 .98077 1 0 Mshowa
.125 Mabswid
0 .05128 m
.00375 .05128 L
s
0 .08333 m
.00375 .08333 L
s
0 .11538 m
.00375 .11538 L
s
0 .14744 m
.00375 .14744 L
s
0 .21154 m
.00375 .21154 L
s
0 .24359 m
.00375 .24359 L
s
0 .27564 m
.00375 .27564 L
s
0 .30769 m
.00375 .30769 L
s
0 .37179 m
.00375 .37179 L
s
0 .40385 m
.00375 .40385 L
s
0 .4359 m
.00375 .4359 L
s
0 .46795 m
.00375 .46795 L
s
0 .53205 m
.00375 .53205 L
s
0 .5641 m
.00375 .5641 L
s
0 .59615 m
.00375 .59615 L
s
0 .62821 m
.00375 .62821 L
s
0 .69231 m
.00375 .69231 L
s
0 .72436 m
.00375 .72436 L
s
0 .75641 m
.00375 .75641 L
s
0 .78846 m
.00375 .78846 L
s
0 .85256 m
.00375 .85256 L
s
0 .88462 m
.00375 .88462 L
s
0 .91667 m
.00375 .91667 L
s
0 .94872 m
.00375 .94872 L
s
.25 Mabswid
0 0 m
0 1 L
s
.01923 .99375 m
.01923 1 L
s
.25962 .99375 m
.25962 1 L
s
.5 .99375 m
.5 1 L
s
.74038 .99375 m
.74038 1 L
s
.98077 .99375 m
.98077 1 L
s
.125 Mabswid
.06731 .99625 m
.06731 1 L
s
.11538 .99625 m
.11538 1 L
s
.16346 .99625 m
.16346 1 L
s
.21154 .99625 m
.21154 1 L
s
.30769 .99625 m
.30769 1 L
s
.35577 .99625 m
.35577 1 L
s
.40385 .99625 m
.40385 1 L
s
.45192 .99625 m
.45192 1 L
s
.54808 .99625 m
.54808 1 L
s
.59615 .99625 m
.59615 1 L
s
.64423 .99625 m
.64423 1 L
s
.69231 .99625 m
.69231 1 L
s
.78846 .99625 m
.78846 1 L
s
.83654 .99625 m
.83654 1 L
s
.88462 .99625 m
.88462 1 L
s
.93269 .99625 m
.93269 1 L
s
.25 Mabswid
0 1 m
1 1 L
s
.99375 .01923 m
1 .01923 L
s
.99375 .17949 m
1 .17949 L
s
.99375 .33974 m
1 .33974 L
s
.99375 .5 m
1 .5 L
s
.99375 .66026 m
1 .66026 L
s
.99375 .82051 m
1 .82051 L
s
.99375 .98077 m
1 .98077 L
s
.125 Mabswid
.99625 .05128 m
1 .05128 L
s
.99625 .08333 m
1 .08333 L
s
.99625 .11538 m
1 .11538 L
s
.99625 .14744 m
1 .14744 L
s
.99625 .21154 m
1 .21154 L
s
.99625 .24359 m
1 .24359 L
s
.99625 .27564 m
1 .27564 L
s
.99625 .30769 m
1 .30769 L
s
.99625 .37179 m
1 .37179 L
s
.99625 .40385 m
1 .40385 L
s
.99625 .4359 m
1 .4359 L
s
.99625 .46795 m
1 .46795 L
s
.99625 .53205 m
1 .53205 L
s
.99625 .5641 m
1 .5641 L
s
.99625 .59615 m
1 .59615 L
s
.99625 .62821 m
1 .62821 L
s
.99625 .69231 m
1 .69231 L
s
.99625 .72436 m
1 .72436 L
s
.99625 .75641 m
1 .75641 L
s
.99625 .78846 m
1 .78846 L
s
.99625 .85256 m
1 .85256 L
s
.99625 .88462 m
1 .88462 L
s
.99625 .91667 m
1 .91667 L
s
.99625 .94872 m
1 .94872 L
s
.25 Mabswid
1 0 m
1 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 1 .43 r
.01923 .98077 m
.98077 .98077 L
.98077 .01923 L
.01923 .01923 L
F
.4 g
.5 Mabswid
0 1 .34 r
.01923 .97171 m
.05929 .97443 L
.09936 .95515 L
.13942 .95196 L
.17949 .96503 L
.21955 .96091 L
.24406 .94071 L
.25962 .92657 L
.2976 .90064 L
.29968 .89965 L
.3141 .90064 L
.33974 .91247 L
.37981 .93926 L
.38183 .94071 L
.41987 .96424 L
.45994 .96293 L
.48732 .94071 L
.5 .92707 L
.50408 .90064 L
.50796 .86058 L
.5 .8253 L
.49594 .82051 L
.45994 .78097 L
.45928 .78045 L
.45626 .74038 L
.45994 .73796 L
.49864 .70032 L
.5 .70027 L
.51927 .66026 L
.53668 .62019 L
.50568 .58013 L
.5 .56888 L
.4866 .54006 L
.47585 .5 L
.5 .46059 L
.50015 .45994 L
.52581 .41987 L
.54006 .41096 L
.58013 .38665 L
.60153 .41987 L
.62019 .44239 L
.6403 .45994 L
.66026 .47653 L
.70032 .46711 L
.72006 .45994 L
.74038 .4412 L
.78045 .42488 L
.82051 .42138 L
.82805 .41987 L
.86058 .41359 L
.90064 .41201 L
.94071 .41249 L
.98077 .40697 L
.98077 .98077 L
.01923 .98077 L
F
.4 g
.01923 .97171 m
.05929 .97443 L
.09936 .95515 L
.13942 .95196 L
.17949 .96503 L
.21955 .96091 L
.24406 .94071 L
.25962 .92657 L
.2976 .90064 L
.29968 .89965 L
.3141 .90064 L
.33974 .91247 L
.37981 .93926 L
.38183 .94071 L
.41987 .96424 L
.45994 .96293 L
.48732 .94071 L
.5 .92707 L
.50408 .90064 L
.50796 .86058 L
.5 .8253 L
.49594 .82051 L
.45994 .78097 L
.45928 .78045 L
.45626 .74038 L
.45994 .73796 L
.49864 .70032 L
.5 .70027 L
.51927 .66026 L
.53668 .62019 L
.50568 .58013 L
.5 .56888 L
.4866 .54006 L
.47585 .5 L
.5 .46059 L
.50015 .45994 L
.52581 .41987 L
.54006 .41096 L
.58013 .38665 L
.60153 .41987 L
.62019 .44239 L
.6403 .45994 L
.66026 .47653 L
.70032 .46711 L
.72006 .45994 L
.74038 .4412 L
.78045 .42488 L
.82051 .42138 L
.82805 .41987 L
.86058 .41359 L
Mistroke
.90064 .41201 L
.94071 .41249 L
.98077 .40697 L
Mfstroke
0 1 .25 r
.01923 .97741 m
.05929 .98042 L
.09936 .95957 L
.13942 .95625 L
.17949 .96988 L
.21955 .96548 L
.24857 .94071 L
.25962 .93079 L
.29968 .90586 L
.33974 .91728 L
.37776 .94071 L
.37981 .94333 L
.41987 .96902 L
.45994 .96766 L
.49139 .94071 L
.5 .93134 L
.50636 .90064 L
.51159 .86058 L
.5 .82094 L
.49964 .82051 L
.46615 .78045 L
.46438 .74038 L
.5 .70274 L
.50062 .70032 L
.52551 .66026 L
.54006 .64589 L
.54338 .62019 L
.54006 .61334 L
.50787 .58013 L
.5 .56338 L
.49067 .54006 L
.48063 .5 L
.5 .46543 L
.50109 .45994 L
.53415 .41987 L
.54006 .41669 L
.58013 .39737 L
.59763 .41987 L
.62019 .44588 L
.63564 .45994 L
.66026 .48287 L
.70032 .47232 L
.72772 .45994 L
.74038 .4447 L
.78045 .42961 L
.82051 .42652 L
.85521 .41987 L
.86058 .41901 L
.90064 .41764 L
.94071 .41813 L
.98077 .41331 L
.98077 .98077 L
.01923 .98077 L
F
.4 g
.01923 .97741 m
.05929 .98042 L
.09936 .95957 L
.13942 .95625 L
.17949 .96988 L
.21955 .96548 L
.24857 .94071 L
.25962 .93079 L
.29968 .90586 L
.33974 .91728 L
.37776 .94071 L
.37981 .94333 L
.41987 .96902 L
.45994 .96766 L
.49139 .94071 L
.5 .93134 L
.50636 .90064 L
.51159 .86058 L
.5 .82094 L
.49964 .82051 L
.46615 .78045 L
.46438 .74038 L
.5 .70274 L
.50062 .70032 L
.52551 .66026 L
.54006 .64589 L
.54338 .62019 L
.54006 .61334 L
.50787 .58013 L
.5 .56338 L
.49067 .54006 L
.48063 .5 L
.5 .46543 L
.50109 .45994 L
.53415 .41987 L
.54006 .41669 L
.58013 .39737 L
.59763 .41987 L
.62019 .44588 L
.63564 .45994 L
.66026 .48287 L
.70032 .47232 L
.72772 .45994 L
.74038 .4447 L
.78045 .42961 L
.82051 .42652 L
.85521 .41987 L
.86058 .41901 L
.90064 .41764 L
.94071 .41813 L
Mistroke
.98077 .41331 L
Mfstroke
0 1 .52 r
.01923 .72154 m
.05929 .72775 L
.09936 .71147 L
.13942 .71091 L
.17949 .7274 L
.21955 .72517 L
.24966 .70032 L
.25962 .692 L
.29968 .67083 L
.33974 .68203 L
.37323 .70032 L
.37981 .70714 L
.41987 .73426 L
.45994 .73194 L
.49492 .70032 L
.5 .7001 L
.51432 .66026 L
.52836 .62019 L
.50409 .58013 L
.5 .57271 L
.4823 .54006 L
.47058 .5 L
.49677 .45994 L
.5 .45628 L
.51912 .41987 L
.54006 .40444 L
.55458 .37981 L
.54006 .3441 L
.53366 .33974 L
.5012 .29968 L
.5 .28743 L
.48613 .25962 L
.48964 .21955 L
.5 .20378 L
.51657 .17949 L
.54006 .14089 L
.54102 .13942 L
.55264 .09936 L
.54006 .08123 L
.52652 .05929 L
.50545 .01923 L
.01923 .01923 L
F
.4 g
.01923 .72154 m
.05929 .72775 L
.09936 .71147 L
.13942 .71091 L
.17949 .7274 L
.21955 .72517 L
.24966 .70032 L
.25962 .692 L
.29968 .67083 L
.33974 .68203 L
.37323 .70032 L
.37981 .70714 L
.41987 .73426 L
.45994 .73194 L
.49492 .70032 L
.5 .7001 L
.51432 .66026 L
.52836 .62019 L
.50409 .58013 L
.5 .57271 L
.4823 .54006 L
.47058 .5 L
.49677 .45994 L
.5 .45628 L
.51912 .41987 L
.54006 .40444 L
.55458 .37981 L
.54006 .3441 L
.53366 .33974 L
.5012 .29968 L
.5 .28743 L
.48613 .25962 L
.48964 .21955 L
.5 .20378 L
.51657 .17949 L
.54006 .14089 L
.54102 .13942 L
.55264 .09936 L
.54006 .08123 L
.52652 .05929 L
.50545 .01923 L
s
0 1 .61 r
.01923 .71665 m
.05929 .72243 L
.09936 .70714 L
.13942 .70665 L
.17949 .72233 L
.21955 .72034 L
.24493 .70032 L
.25962 .68795 L
.29968 .66591 L
.33974 .6778 L
.37712 .70032 L
.37981 .70319 L
.41987 .72876 L
.45994 .72673 L
.49108 .70032 L
.5 .69961 L
.51049 .66026 L
.52158 .62019 L
.50291 .58013 L
.5 .57531 L
.4777 .54006 L
.46451 .5 L
.4929 .45994 L
.5 .4524 L
.51389 .41987 L
.54006 .39652 L
.54712 .37981 L
.54006 .35252 L
.52492 .33974 L
.50072 .29968 L
.5 .29336 L
.48147 .25962 L
.48516 .21955 L
.5 .19843 L
.51311 .17949 L
.5363 .13942 L
.54006 .1305 L
.54486 .09936 L
.54006 .09001 L
.52275 .05929 L
.50181 .01923 L
.01923 .01923 L
F
.4 g
.01923 .71665 m
.05929 .72243 L
.09936 .70714 L
.13942 .70665 L
.17949 .72233 L
.21955 .72034 L
.24493 .70032 L
.25962 .68795 L
.29968 .66591 L
.33974 .6778 L
.37712 .70032 L
.37981 .70319 L
.41987 .72876 L
.45994 .72673 L
.49108 .70032 L
.5 .69961 L
.51049 .66026 L
.52158 .62019 L
.50291 .58013 L
.5 .57531 L
.4777 .54006 L
.46451 .5 L
.4929 .45994 L
.5 .4524 L
.51389 .41987 L
.54006 .39652 L
.54712 .37981 L
.54006 .35252 L
.52492 .33974 L
.50072 .29968 L
.5 .29336 L
.48147 .25962 L
.48516 .21955 L
.5 .19843 L
.51311 .17949 L
.5363 .13942 L
.54006 .1305 L
.54486 .09936 L
.54006 .09001 L
.52275 .05929 L
.50181 .01923 L
s
0 1 .7 r
.01923 .44612 m
.05929 .4527 L
.09936 .44252 L
.13942 .4445 L
.17573 .45994 L
.17949 .46174 L
.21955 .46326 L
.22417 .45994 L
.25962 .43434 L
.27816 .41987 L
.29968 .40967 L
.32753 .41987 L
.33974 .42881 L
.37981 .45595 L
.38468 .45994 L
.41987 .49601 L
.45994 .4951 L
.48887 .45994 L
.5 .44878 L
.50991 .41987 L
.54006 .38483 L
.54132 .37981 L
.54006 .36564 L
.51799 .33974 L
.50012 .29968 L
.5 .29887 L
.4764 .25962 L
.48035 .21955 L
.5 .19329 L
.50966 .17949 L
.53211 .13942 L
.53905 .09936 L
.51909 .05929 L
.5 .02372 L
.49787 .01923 L
.01923 .01923 L
F
.4 g
.01923 .44612 m
.05929 .4527 L
.09936 .44252 L
.13942 .4445 L
.17573 .45994 L
.17949 .46174 L
.21955 .46326 L
.22417 .45994 L
.25962 .43434 L
.27816 .41987 L
.29968 .40967 L
.32753 .41987 L
.33974 .42881 L
.37981 .45595 L
.38468 .45994 L
.41987 .49601 L
.45994 .4951 L
.48887 .45994 L
.5 .44878 L
.50991 .41987 L
.54006 .38483 L
.54132 .37981 L
.54006 .36564 L
.51799 .33974 L
.50012 .29968 L
.5 .29887 L
.4764 .25962 L
.48035 .21955 L
.5 .19329 L
.50966 .17949 L
.53211 .13942 L
.53905 .09936 L
.51909 .05929 L
.5 .02372 L
.49787 .01923 L
s
0 1 .79 r
.01923 .44241 m
.05929 .44885 L
.09936 .43856 L
.13942 .44073 L
.17949 .45689 L
.21955 .45823 L
.25962 .42945 L
.27029 .41987 L
.29968 .40205 L
.33577 .41987 L
.33974 .42327 L
.37981 .45204 L
.39007 .45994 L
.41987 .48621 L
.45994 .48578 L
.48464 .45994 L
.5 .44527 L
.50697 .41987 L
.53254 .37981 L
.51266 .33974 L
.5 .30254 L
.4967 .29968 L
.47073 .25962 L
.47509 .21955 L
.5 .18828 L
.50621 .17949 L
.52818 .13942 L
.5346 .09936 L
.5155 .05929 L
.5 .03143 L
.49356 .01923 L
.01923 .01923 L
F
.4 g
.01923 .44241 m
.05929 .44885 L
.09936 .43856 L
.13942 .44073 L
.17949 .45689 L
.21955 .45823 L
.25962 .42945 L
.27029 .41987 L
.29968 .40205 L
.33577 .41987 L
.33974 .42327 L
.37981 .45204 L
.39007 .45994 L
.41987 .48621 L
.45994 .48578 L
.48464 .45994 L
.5 .44527 L
.50697 .41987 L
.53254 .37981 L
.51266 .33974 L
.5 .30254 L
.4967 .29968 L
.47073 .25962 L
.47509 .21955 L
.5 .18828 L
.50621 .17949 L
.52818 .13942 L
.5346 .09936 L
.5155 .05929 L
.5 .03143 L
.49356 .01923 L
s
0 1 .88 r
.01923 .43842 m
.05929 .44518 L
.09936 .43408 L
.13942 .4366 L
.17949 .45272 L
.21955 .45395 L
.25962 .42376 L
.26343 .41987 L
.29968 .39165 L
.33974 .41732 L
.34387 .41987 L
.37981 .44839 L
.39567 .45994 L
.41987 .47898 L
.45994 .47873 L
.48014 .45994 L
.5 .44174 L
.50487 .41987 L
.52429 .37981 L
.50868 .33974 L
.5 .30554 L
.49268 .29968 L
.46402 .25962 L
.46911 .21955 L
.5 .18331 L
.50272 .17949 L
.52443 .13942 L
.53048 .09936 L
.51195 .05929 L
.5 .03833 L
.48904 .01923 L
.01923 .01923 L
F
.4 g
.01923 .43842 m
.05929 .44518 L
.09936 .43408 L
.13942 .4366 L
.17949 .45272 L
.21955 .45395 L
.25962 .42376 L
.26343 .41987 L
.29968 .39165 L
.33974 .41732 L
.34387 .41987 L
.37981 .44839 L
.39567 .45994 L
.41987 .47898 L
.45994 .47873 L
.48014 .45994 L
.5 .44174 L
.50487 .41987 L
.52429 .37981 L
.50868 .33974 L
.5 .30554 L
.49268 .29968 L
.46402 .25962 L
.46911 .21955 L
.5 .18331 L
.50272 .17949 L
.52443 .13942 L
.53048 .09936 L
.51195 .05929 L
.5 .03833 L
.48904 .01923 L
s
0 1 .7 r
.01923 .71203 m
.05929 .71754 L
.09936 .70292 L
.13942 .70248 L
.17949 .71763 L
.21955 .71581 L
.24013 .70032 L
.25962 .68382 L
.29968 .66046 L
.33974 .67339 L
.37981 .69927 L
.38131 .70032 L
.41987 .72384 L
.45994 .72198 L
.48709 .70032 L
.5 .69847 L
.5076 .66026 L
.51616 .62019 L
.50196 .58013 L
.5 .5771 L
.47269 .54006 L
.45994 .52092 L
.41987 .5189 L
.40277 .54006 L
.37981 .56916 L
.35629 .58013 L
.33974 .58875 L
.29968 .60352 L
.26022 .58013 L
.25962 .57988 L
.21955 .55322 L
.17949 .55336 L
.13942 .57089 L
.09936 .57142 L
.05929 .56038 L
.01923 .56668 L
F
.4 g
.01923 .71203 m
.05929 .71754 L
.09936 .70292 L
.13942 .70248 L
.17949 .71763 L
.21955 .71581 L
.24013 .70032 L
.25962 .68382 L
.29968 .66046 L
.33974 .67339 L
.37981 .69927 L
.38131 .70032 L
.41987 .72384 L
.45994 .72198 L
.48709 .70032 L
.5 .69847 L
.5076 .66026 L
.51616 .62019 L
.50196 .58013 L
.5 .5771 L
.47269 .54006 L
.45994 .52092 L
.41987 .5189 L
.40277 .54006 L
.37981 .56916 L
.35629 .58013 L
.33974 .58875 L
.29968 .60352 L
.26022 .58013 L
.25962 .57988 L
.21955 .55322 L
.17949 .55336 L
.13942 .57089 L
.09936 .57142 L
.05929 .56038 L
.01923 .56668 L
s
0 1 .79 r
.01923 .70758 m
.05929 .71293 L
.09456 .70032 L
.09936 .69873 L
.13942 .69835 L
.14533 .70032 L
.17949 .71318 L
.21955 .71149 L
.23518 .70032 L
.25962 .67957 L
.28701 .66026 L
.29968 .65283 L
.32469 .66026 L
.33974 .66871 L
.37981 .69535 L
.38702 .70032 L
.41987 .71928 L
.45994 .71755 L
.48289 .70032 L
.5 .69637 L
.50546 .66026 L
.51193 .62019 L
.50107 .58013 L
.5 .57854 L
.46705 .54006 L
.45994 .53199 L
.41987 .53065 L
.40964 .54006 L
.37981 .57249 L
.36295 .58013 L
.33974 .59381 L
.29968 .61026 L
.25962 .58418 L
.25507 .58013 L
.21955 .55956 L
.17949 .55946 L
.13942 .57358 L
.09936 .57405 L
.05929 .56476 L
.01923 .56993 L
F
.4 g
.01923 .70758 m
.05929 .71293 L
.09456 .70032 L
.09936 .69873 L
.13942 .69835 L
.14533 .70032 L
.17949 .71318 L
.21955 .71149 L
.23518 .70032 L
.25962 .67957 L
.28701 .66026 L
.29968 .65283 L
.32469 .66026 L
.33974 .66871 L
.37981 .69535 L
.38702 .70032 L
.41987 .71928 L
.45994 .71755 L
.48289 .70032 L
.5 .69637 L
.50546 .66026 L
.51193 .62019 L
.50107 .58013 L
.5 .57854 L
.46705 .54006 L
.45994 .53199 L
.41987 .53065 L
.40964 .54006 L
.37981 .57249 L
.36295 .58013 L
.33974 .59381 L
.29968 .61026 L
.25962 .58418 L
.25507 .58013 L
.21955 .55956 L
.17949 .55946 L
.13942 .57358 L
.09936 .57405 L
.05929 .56476 L
.01923 .56993 L
s
0 1 .88 r
.01923 .70325 m
.05929 .70851 L
.08322 .70032 L
.09936 .69454 L
.13942 .6942 L
.15616 .70032 L
.17949 .7089 L
.21955 .70731 L
.22993 .70032 L
.25962 .67516 L
.27846 .66026 L
.29968 .64118 L
.33468 .66026 L
.33974 .66364 L
.37981 .69143 L
.39289 .70032 L
.41987 .71498 L
.45994 .71333 L
.47841 .70032 L
.5 .69298 L
.50392 .66026 L
.50869 .62019 L
.50005 .58013 L
.5 .58005 L
.46031 .54006 L
.45994 .53973 L
.41987 .53857 L
.4178 .54006 L
.37981 .57496 L
.36838 .58013 L
.33974 .59928 L
.29968 .6191 L
.25962 .58886 L
.25013 .58013 L
.21955 .56457 L
.17949 .56434 L
.13942 .57599 L
.09936 .57647 L
.05929 .56836 L
.01923 .57273 L
F
.4 g
.01923 .70325 m
.05929 .70851 L
.08322 .70032 L
.09936 .69454 L
.13942 .6942 L
.15616 .70032 L
.17949 .7089 L
.21955 .70731 L
.22993 .70032 L
.25962 .67516 L
.27846 .66026 L
.29968 .64118 L
.33468 .66026 L
.33974 .66364 L
.37981 .69143 L
.39289 .70032 L
.41987 .71498 L
.45994 .71333 L
.47841 .70032 L
.5 .69298 L
.50392 .66026 L
.50869 .62019 L
.50005 .58013 L
.5 .58005 L
.46031 .54006 L
.45994 .53973 L
.41987 .53857 L
.4178 .54006 L
.37981 .57496 L
.36838 .58013 L
.33974 .59928 L
.29968 .6191 L
.25962 .58886 L
.25013 .58013 L
.21955 .56457 L
.17949 .56434 L
.13942 .57599 L
.09936 .57647 L
.05929 .56836 L
.01923 .57273 L
s
0 1 .52 r
.01923 .96653 m
.05929 .96909 L
.09936 .95084 L
.13942 .94775 L
.17949 .96045 L
.21955 .95653 L
.23948 .94071 L
.25962 .92221 L
.28662 .90064 L
.29968 .89044 L
.32918 .90064 L
.33974 .90726 L
.37981 .93518 L
.38761 .94071 L
.41987 .95971 L
.45994 .95843 L
.48304 .94071 L
.5 .92268 L
.50259 .90064 L
.50534 .86058 L
.5 .82972 L
.49212 .82051 L
.45994 .78786 L
.41987 .78514 L
.37981 .81557 L
.37609 .82051 L
.33974 .84399 L
.29968 .85797 L
.25962 .82997 L
.24948 .82051 L
.21955 .79263 L
.17949 .7893 L
.13942 .80594 L
.09936 .80417 L
.05929 .78604 L
.01923 .79154 L
F
.4 g
.01923 .96653 m
.05929 .96909 L
.09936 .95084 L
.13942 .94775 L
.17949 .96045 L
.21955 .95653 L
.23948 .94071 L
.25962 .92221 L
.28662 .90064 L
.29968 .89044 L
.32918 .90064 L
.33974 .90726 L
.37981 .93518 L
.38761 .94071 L
.41987 .95971 L
.45994 .95843 L
.48304 .94071 L
.5 .92268 L
.50259 .90064 L
.50534 .86058 L
.5 .82972 L
.49212 .82051 L
.45994 .78786 L
.41987 .78514 L
.37981 .81557 L
.37609 .82051 L
.33974 .84399 L
.29968 .85797 L
.25962 .82997 L
.24948 .82051 L
.21955 .79263 L
.17949 .7893 L
.13942 .80594 L
.09936 .80417 L
.05929 .78604 L
.01923 .79154 L
s
0 1 .79 r
.01923 .32206 m
.05929 .31485 L
.09936 .32568 L
.13942 .32216 L
.17949 .30613 L
.21955 .30408 L
.25962 .33159 L
.26718 .33974 L
.29968 .36413 L
.3363 .33974 L
.33974 .33571 L
.37981 .30361 L
.38563 .29968 L
.41987 .2601 L
.42025 .25962 L
.41987 .22652 L
.41551 .21955 L
.37981 .18191 L
.37794 .17949 L
.34964 .13942 L
.34151 .09936 L
.37116 .05929 L
.37981 .04636 L
.39856 .01923 L
.01923 .01923 L
F
.4 g
.01923 .32206 m
.05929 .31485 L
.09936 .32568 L
.13942 .32216 L
.17949 .30613 L
.21955 .30408 L
.25962 .33159 L
.26718 .33974 L
.29968 .36413 L
.3363 .33974 L
.33974 .33571 L
.37981 .30361 L
.38563 .29968 L
.41987 .2601 L
.42025 .25962 L
.41987 .22652 L
.41551 .21955 L
.37981 .18191 L
.37794 .17949 L
.34964 .13942 L
.34151 .09936 L
.37116 .05929 L
.37981 .04636 L
.39856 .01923 L
s
0 1 .34 r
.01923 .78604 m
.02679 .78045 L
.05929 .77945 L
.06111 .78045 L
.09936 .79947 L
.13942 .80127 L
.17949 .7831 L
.21955 .78681 L
.25408 .82051 L
.25962 .82559 L
.29968 .85122 L
.33974 .83895 L
.37219 .82051 L
.37981 .81097 L
.41635 .78045 L
.41927 .74038 L
.37981 .71118 L
.36866 .70032 L
.33974 .68612 L
.29968 .67542 L
.25962 .69602 L
.25441 .70032 L
.21955 .73047 L
.17949 .73307 L
.13942 .71531 L
.09936 .71595 L
.05929 .73379 L
.01923 .72685 L
F
.4 g
.01923 .78604 m
.02679 .78045 L
.05929 .77945 L
.06111 .78045 L
.09936 .79947 L
.13942 .80127 L
.17949 .7831 L
.21955 .78681 L
.25408 .82051 L
.25962 .82559 L
.29968 .85122 L
.33974 .83895 L
.37219 .82051 L
.37981 .81097 L
.41635 .78045 L
.41927 .74038 L
.37981 .71118 L
.36866 .70032 L
.33974 .68612 L
.29968 .67542 L
.25962 .69602 L
.25441 .70032 L
.21955 .73047 L
.17949 .73307 L
.13942 .71531 L
.09936 .71595 L
.05929 .73379 L
.01923 .72685 L
s
0 1 .52 r
.01923 .56279 m
.05929 .55504 L
.09936 .56838 L
.13942 .5677 L
.17949 .5458 L
.21955 .5453 L
.25962 .57765 L
.26629 .58013 L
.29968 .59771 L
.33974 .58396 L
.34805 .58013 L
.37981 .56461 L
.39658 .54006 L
.41355 .5 L
.37981 .46032 L
.37949 .45994 L
.33974 .43361 L
.31661 .41987 L
.29968 .41607 L
.28826 .41987 L
.25962 .4386 L
.23047 .45994 L
.21955 .4688 L
.17949 .46724 L
.16608 .45994 L
.13942 .44814 L
.09936 .44621 L
.05929 .45699 L
.01923 .44983 L
F
.4 g
.01923 .56279 m
.05929 .55504 L
.09936 .56838 L
.13942 .5677 L
.17949 .5458 L
.21955 .5453 L
.25962 .57765 L
.26629 .58013 L
.29968 .59771 L
.33974 .58396 L
.34805 .58013 L
.37981 .56461 L
.39658 .54006 L
.41355 .5 L
.37981 .46032 L
.37949 .45994 L
.33974 .43361 L
.31661 .41987 L
.29968 .41607 L
.28826 .41987 L
.25962 .4386 L
.23047 .45994 L
.21955 .4688 L
.17949 .46724 L
.16608 .45994 L
.13942 .44814 L
.09936 .44621 L
.05929 .45699 L
.01923 .44983 L
s
0 1 .7 r
.01923 .31791 m
.05929 .31146 L
.09936 .32098 L
.13942 .31792 L
.17949 .30289 L
.21955 .3007 L
.25962 .3256 L
.27483 .33974 L
.29968 .35343 L
.32855 .33974 L
.33974 .32865 L
.37981 .30027 L
.38062 .29968 L
.41259 .25962 L
.40879 .21955 L
.37981 .18709 L
.37391 .17949 L
.34261 .13942 L
.33974 .13519 L
.33478 .09936 L
.33974 .09113 L
.36687 .05929 L
.37981 .04021 L
.39357 .01923 L
.01923 .01923 L
F
.4 g
.01923 .31791 m
.05929 .31146 L
.09936 .32098 L
.13942 .31792 L
.17949 .30289 L
.21955 .3007 L
.25962 .3256 L
.27483 .33974 L
.29968 .35343 L
.32855 .33974 L
.33974 .32865 L
.37981 .30027 L
.38062 .29968 L
.41259 .25962 L
.40879 .21955 L
.37981 .18709 L
.37391 .17949 L
.34261 .13942 L
.33974 .13519 L
.33478 .09936 L
.33974 .09113 L
.36687 .05929 L
.37981 .04021 L
.39357 .01923 L
s
0 1 .43 r
.01923 .55808 m
.05929 .54853 L
.09936 .56472 L
.13942 .5638 L
.17538 .54006 L
.17949 .53781 L
.21955 .53724 L
.22268 .54006 L
.25962 .57549 L
.27295 .58013 L
.29968 .59244 L
.33843 .58013 L
.33974 .57976 L
.37981 .55847 L
.39077 .54006 L
.40626 .5 L
.37981 .46533 L
.37543 .45994 L
.33974 .43784 L
.29968 .42209 L
.25962 .44244 L
.23614 .45994 L
.21955 .47494 L
.17949 .47329 L
.15713 .45994 L
.13942 .45189 L
.09936 .44988 L
.06654 .45994 L
.05929 .46205 L
.02989 .45994 L
.01923 .45379 L
F
.4 g
.01923 .55808 m
.05929 .54853 L
.09936 .56472 L
.13942 .5638 L
.17538 .54006 L
.17949 .53781 L
.21955 .53724 L
.22268 .54006 L
.25962 .57549 L
.27295 .58013 L
.29968 .59244 L
.33843 .58013 L
.33974 .57976 L
.37981 .55847 L
.39077 .54006 L
.40626 .5 L
.37981 .46533 L
.37543 .45994 L
.33974 .43784 L
.29968 .42209 L
.25962 .44244 L
.23614 .45994 L
.21955 .47494 L
.17949 .47329 L
.15713 .45994 L
.13942 .45189 L
.09936 .44988 L
.06654 .45994 L
.05929 .46205 L
.02989 .45994 L
.01923 .45379 L
s
0 1 .61 r
.01923 .31424 m
.05929 .30825 L
.09936 .31693 L
.13942 .31421 L
.17858 .29968 L
.17949 .29926 L
.21955 .29613 L
.22506 .29968 L
.25962 .32062 L
.28427 .33974 L
.29968 .34573 L
.31878 .33974 L
.33974 .32287 L
.37641 .29968 L
.37981 .29534 L
.40614 .25962 L
.40284 .21955 L
.37981 .19229 L
.36971 .17949 L
.33974 .1452 L
.33568 .13942 L
.32756 .09936 L
.33974 .08286 L
.3622 .05929 L
.37981 .03373 L
.38876 .01923 L
.01923 .01923 L
F
.4 g
.01923 .31424 m
.05929 .30825 L
.09936 .31693 L
.13942 .31421 L
.17858 .29968 L
.17949 .29926 L
.21955 .29613 L
.22506 .29968 L
.25962 .32062 L
.28427 .33974 L
.29968 .34573 L
.31878 .33974 L
.33974 .32287 L
.37641 .29968 L
.37981 .29534 L
.40614 .25962 L
.40284 .21955 L
.37981 .19229 L
.36971 .17949 L
.33974 .1452 L
.33568 .13942 L
.32756 .09936 L
.33974 .08286 L
.3622 .05929 L
.37981 .03373 L
.38876 .01923 L
s
0 1 .52 r
.01923 .31089 m
.05929 .30504 L
.09936 .31335 L
.13942 .31086 L
.1692 .29968 L
.17949 .29431 L
.21955 .29097 L
.23161 .29968 L
.25962 .31642 L
.29968 .33915 L
.33974 .31812 L
.37226 .29968 L
.37981 .28985 L
.40032 .25962 L
.39734 .21955 L
.37981 .19762 L
.36519 .17949 L
.33974 .15314 L
.32852 .13942 L
.31875 .09936 L
.33974 .07578 L
.35702 .05929 L
.37981 .02667 L
.38406 .01923 L
.01923 .01923 L
F
.4 g
.01923 .31089 m
.05929 .30504 L
.09936 .31335 L
.13942 .31086 L
.1692 .29968 L
.17949 .29431 L
.21955 .29097 L
.23161 .29968 L
.25962 .31642 L
.29968 .33915 L
.33974 .31812 L
.37226 .29968 L
.37981 .28985 L
.40032 .25962 L
.39734 .21955 L
.37981 .19762 L
.36519 .17949 L
.33974 .15314 L
.32852 .13942 L
.31875 .09936 L
.33974 .07578 L
.35702 .05929 L
.37981 .02667 L
.38406 .01923 L
s
0 1 .34 r
.01923 .55235 m
.05929 .54067 L
.09936 .56023 L
.13942 .55896 L
.16531 .54006 L
.17949 .53069 L
.21955 .52983 L
.22897 .54006 L
.25962 .57314 L
.28059 .58013 L
.29968 .58752 L
.32991 .58013 L
.33974 .57775 L
.37981 .55038 L
.38521 .54006 L
.39985 .5 L
.37981 .47071 L
.37119 .45994 L
.33974 .44167 L
.29968 .42792 L
.25962 .44607 L
.24148 .45994 L
.21955 .48208 L
.17949 .48024 L
.14802 .45994 L
.13942 .45599 L
.09936 .4538 L
.08056 .45994 L
.05929 .46777 L
.02135 .45994 L
.01923 .4583 L
F
.4 g
.01923 .55235 m
.05929 .54067 L
.09936 .56023 L
.13942 .55896 L
.16531 .54006 L
.17949 .53069 L
.21955 .52983 L
.22897 .54006 L
.25962 .57314 L
.28059 .58013 L
.29968 .58752 L
.32991 .58013 L
.33974 .57775 L
.37981 .55038 L
.38521 .54006 L
.39985 .5 L
.37981 .47071 L
.37119 .45994 L
.33974 .44167 L
.29968 .42792 L
.25962 .44607 L
.24148 .45994 L
.21955 .48208 L
.17949 .48024 L
.14802 .45994 L
.13942 .45599 L
.09936 .4538 L
.08056 .45994 L
.05929 .46777 L
.02135 .45994 L
.01923 .4583 L
s
0 1 .43 r
.01923 .30769 m
.05929 .30166 L
.09936 .31006 L
.13942 .30769 L
.16068 .29968 L
.17949 .28908 L
.21955 .28545 L
.2375 .29968 L
.25962 .3128 L
.29968 .33169 L
.33974 .31417 L
.36784 .29968 L
.37981 .28391 L
.39489 .25962 L
.39213 .21955 L
.37981 .20317 L
.36019 .17949 L
.33974 .16019 L
.31985 .13942 L
.30472 .09936 L
.33974 .06931 L
.35117 .05929 L
.37948 .01923 L
.01923 .01923 L
F
.4 g
.01923 .30769 m
.05929 .30166 L
.09936 .31006 L
.13942 .30769 L
.16068 .29968 L
.17949 .28908 L
.21955 .28545 L
.2375 .29968 L
.25962 .3128 L
.29968 .33169 L
.33974 .31417 L
.36784 .29968 L
.37981 .28391 L
.39489 .25962 L
.39213 .21955 L
.37981 .20317 L
.36019 .17949 L
.33974 .16019 L
.31985 .13942 L
.30472 .09936 L
.33974 .06931 L
.35117 .05929 L
.37948 .01923 L
s
0 1 .25 r
.01923 .54543 m
.02389 .54006 L
.05929 .53422 L
.07375 .54006 L
.09936 .55472 L
.13942 .55297 L
.15596 .54006 L
.17949 .52128 L
.21955 .51963 L
.23459 .54006 L
.25962 .57032 L
.29039 .58013 L
.29968 .58284 L
.31852 .58013 L
.33974 .5758 L
.37978 .54006 L
.37981 .54002 L
.39394 .5 L
.37981 .47667 L
.36647 .45994 L
.33974 .44528 L
.29968 .43292 L
.25962 .44968 L
.24665 .45994 L
.21955 .49135 L
.17949 .48902 L
.13942 .46073 L
.13659 .45994 L
.09936 .45821 L
.09392 .45994 L
.05929 .47414 L
.01923 .46363 L
F
.4 g
.01923 .54543 m
.02389 .54006 L
.05929 .53422 L
.07375 .54006 L
.09936 .55472 L
.13942 .55297 L
.15596 .54006 L
.17949 .52128 L
.21955 .51963 L
.23459 .54006 L
.25962 .57032 L
.29039 .58013 L
.29968 .58284 L
.31852 .58013 L
.33974 .5758 L
.37978 .54006 L
.37981 .54002 L
.39394 .5 L
.37981 .47667 L
.36647 .45994 L
.33974 .44528 L
.29968 .43292 L
.25962 .44968 L
.24665 .45994 L
.21955 .49135 L
.17949 .48902 L
.13942 .46073 L
.13659 .45994 L
.09936 .45821 L
.09392 .45994 L
.05929 .47414 L
.01923 .46363 L
s
0 1 .34 r
.01923 .30444 m
.03001 .29968 L
.05929 .2975 L
.06801 .29968 L
.09936 .30688 L
.13942 .3045 L
.15228 .29968 L
.17949 .28345 L
.21955 .27942 L
.24306 .29968 L
.25962 .30954 L
.29968 .32553 L
.33974 .31075 L
.36296 .29968 L
.37981 .27732 L
.38971 .25962 L
.38711 .21955 L
.37981 .20913 L
.35456 .17949 L
.33974 .16668 L
.30669 .13942 L
.29968 .13673 L
.29249 .13942 L
.25962 .16592 L
.24721 .17949 L
.21955 .20354 L
.17949 .19911 L
.14859 .17949 L
.13942 .17349 L
.09936 .16868 L
.07385 .17949 L
.05929 .18406 L
.02563 .17949 L
.01923 .17418 L
F
.4 g
.01923 .30444 m
.03001 .29968 L
.05929 .2975 L
.06801 .29968 L
.09936 .30688 L
.13942 .3045 L
.15228 .29968 L
.17949 .28345 L
.21955 .27942 L
.24306 .29968 L
.25962 .30954 L
.29968 .32553 L
.33974 .31075 L
.36296 .29968 L
.37981 .27732 L
.38971 .25962 L
.38711 .21955 L
.37981 .20913 L
.35456 .17949 L
.33974 .16668 L
.30669 .13942 L
.29968 .13673 L
.29249 .13942 L
.25962 .16592 L
.24721 .17949 L
.21955 .20354 L
.17949 .19911 L
.14859 .17949 L
.13942 .17349 L
.09936 .16868 L
.07385 .17949 L
.05929 .18406 L
.02563 .17949 L
.01923 .17418 L
s
0 1 .25 r
.01923 .30099 m
.02152 .29968 L
.05929 .29252 L
.08249 .29968 L
.09936 .30364 L
.13942 .30111 L
.14333 .29968 L
.17949 .27726 L
.21955 .27262 L
.24847 .29968 L
.25962 .30643 L
.29968 .32045 L
.33974 .30764 L
.35741 .29968 L
.37981 .26961 L
.38469 .25962 L
.38221 .21955 L
.37981 .2158 L
.34813 .17949 L
.33974 .17283 L
.29968 .14644 L
.25962 .17222 L
.25276 .17949 L
.21955 .20983 L
.17949 .20504 L
.13942 .17957 L
.13919 .17949 L
.09936 .17493 L
.08768 .17949 L
.05929 .18944 L
.01923 .18011 L
F
.4 g
.01923 .30099 m
.02152 .29968 L
.05929 .29252 L
.08249 .29968 L
.09936 .30364 L
.13942 .30111 L
.14333 .29968 L
.17949 .27726 L
.21955 .27262 L
.24847 .29968 L
.25962 .30643 L
.29968 .32045 L
.33974 .30764 L
.35741 .29968 L
.37981 .26961 L
.38469 .25962 L
.38221 .21955 L
.37981 .2158 L
.34813 .17949 L
.33974 .17283 L
.29968 .14644 L
.25962 .17222 L
.25276 .17949 L
.21955 .20983 L
.17949 .20504 L
.13942 .17957 L
.13919 .17949 L
.09936 .17493 L
.08768 .17949 L
.05929 .18944 L
.01923 .18011 L
s
0 1 .16 r
.01923 .29657 m
.05929 .28722 L
.09713 .29968 L
.09936 .30015 L
.12707 .29968 L
.13942 .29674 L
.17949 .27017 L
.21955 .26443 L
.25388 .29968 L
.25962 .30326 L
.29968 .3162 L
.33974 .30457 L
.35101 .29968 L
.37977 .25962 L
.37777 .21955 L
.34076 .17949 L
.33974 .17875 L
.29968 .15431 L
.25962 .17828 L
.25843 .17949 L
.21955 .21702 L
.17949 .21154 L
.13942 .18498 L
.09936 .18083 L
.05929 .19491 L
.01923 .18545 L
F
.4 g
.01923 .29657 m
.05929 .28722 L
.09713 .29968 L
.09936 .30015 L
.12707 .29968 L
.13942 .29674 L
.17949 .27017 L
.21955 .26443 L
.25388 .29968 L
.25962 .30326 L
.29968 .3162 L
.33974 .30457 L
.35101 .29968 L
.37977 .25962 L
.37777 .21955 L
.34076 .17949 L
.33974 .17875 L
.29968 .15431 L
.25962 .17828 L
.25843 .17949 L
.21955 .21702 L
.17949 .21154 L
.13942 .18498 L
.09936 .18083 L
.05929 .19491 L
.01923 .18545 L
s
0 1 .34 r
.01923 .05539 m
.05929 .04612 L
.09087 .05929 L
.09936 .06262 L
.13739 .05929 L
.13942 .05857 L
.17949 .03078 L
.21955 .02515 L
.25363 .05929 L
.25962 .06543 L
.29968 .09055 L
.33974 .06318 L
.34454 .05929 L
.37557 .01923 L
.01923 .01923 L
F
.4 g
.01923 .05539 m
.05929 .04612 L
.09087 .05929 L
.09936 .06262 L
.13739 .05929 L
.13942 .05857 L
.17949 .03078 L
.21955 .02515 L
.25363 .05929 L
.25962 .06543 L
.29968 .09055 L
.33974 .06318 L
.34454 .05929 L
.37557 .01923 L
s
0 1 .52 r
.01923 .16798 m
.05929 .17859 L
.09936 .16211 L
.13942 .16717 L
.15699 .17949 L
.17949 .1935 L
.21955 .19774 L
.24163 .17949 L
.25962 .15922 L
.27907 .13942 L
.29416 .09936 L
.25962 .0716 L
.248 .05929 L
.21955 .03227 L
.17949 .0374 L
.14774 .05929 L
.13942 .06452 L
.09936 .06874 L
.07763 .05929 L
.05929 .05217 L
.02165 .05929 L
.01923 .06147 L
F
.4 g
.01923 .16798 m
.05929 .17859 L
.09936 .16211 L
.13942 .16717 L
.15699 .17949 L
.17949 .1935 L
.21955 .19774 L
.24163 .17949 L
.25962 .15922 L
.27907 .13942 L
.29416 .09936 L
.25962 .0716 L
.248 .05929 L
.21955 .03227 L
.17949 .0374 L
.14774 .05929 L
.13942 .06452 L
.09936 .06874 L
.07763 .05929 L
.05929 .05217 L
.02165 .05929 L
.01923 .06147 L
s
0 1 .97 r
.01923 .43388 m
.05929 .44143 L
.09936 .42884 L
.13942 .43185 L
.17949 .44894 L
.21955 .4501 L
.25745 .41987 L
.25962 .41755 L
.29092 .37981 L
.26039 .33974 L
.25962 .33879 L
.21955 .30725 L
.17949 .30927 L
.13942 .32713 L
.09936 .33121 L
.05929 .3186 L
.01923 .32689 L
F
.4 g
.01923 .43388 m
.05929 .44143 L
.09936 .42884 L
.13942 .43185 L
.17949 .44894 L
.21955 .4501 L
.25745 .41987 L
.25962 .41755 L
.29092 .37981 L
.26039 .33974 L
.25962 .33879 L
.21955 .30725 L
.17949 .30927 L
.13942 .32713 L
.09936 .33121 L
.05929 .3186 L
.01923 .32689 L
s
0 1 .61 r
.01923 .9617 m
.05929 .96416 L
.09936 .94662 L
.13942 .9436 L
.17949 .95607 L
.21955 .95228 L
.23476 .94071 L
.25962 .91767 L
.27877 .90064 L
.29087 .86058 L
.25962 .83446 L
.24488 .82051 L
.21955 .79791 L
.17949 .7948 L
.13942 .81045 L
.09936 .80868 L
.05929 .79162 L
.01923 .79657 L
F
.4 g
.01923 .9617 m
.05929 .96416 L
.09936 .94662 L
.13942 .9436 L
.17949 .95607 L
.21955 .95228 L
.23476 .94071 L
.25962 .91767 L
.27877 .90064 L
.29087 .86058 L
.25962 .83446 L
.24488 .82051 L
.21955 .79791 L
.17949 .7948 L
.13942 .81045 L
.09936 .80868 L
.05929 .79162 L
.01923 .79657 L
s
0 1 .97 r
.01923 .69897 m
.02143 .70032 L
.05929 .70421 L
.07195 .70032 L
.09936 .69033 L
.13942 .69004 L
.16661 .70032 L
.17949 .70474 L
.21955 .70322 L
.2242 .70032 L
.25962 .6705 L
.27139 .66026 L
.28732 .62019 L
.25962 .5938 L
.24522 .58013 L
.21955 .56852 L
.17949 .56822 L
.13942 .57836 L
.09936 .57889 L
.05929 .57138 L
.01923 .57526 L
F
.4 g
.01923 .69897 m
.02143 .70032 L
.05929 .70421 L
.07195 .70032 L
.09936 .69033 L
.13942 .69004 L
.16661 .70032 L
.17949 .70474 L
.21955 .70322 L
.2242 .70032 L
.25962 .6705 L
.27139 .66026 L
.28732 .62019 L
.25962 .5938 L
.24522 .58013 L
.21955 .56852 L
.17949 .56822 L
.13942 .57836 L
.09936 .57889 L
.05929 .57138 L
.01923 .57526 L
s
0 1 .7 r
.01923 .9571 m
.05929 .95951 L
.09936 .94243 L
.10731 .94071 L
.13942 .93946 L
.14409 .94071 L
.17949 .95181 L
.21955 .94812 L
.22979 .94071 L
.25962 .91287 L
.27212 .90064 L
.282 .86058 L
.25962 .83915 L
.24023 .82051 L
.21955 .80285 L
.17949 .79987 L
.13942 .81487 L
.09936 .81307 L
.05929 .79671 L
.01923 .80129 L
F
.4 g
.01923 .9571 m
.05929 .95951 L
.09936 .94243 L
.10731 .94071 L
.13942 .93946 L
.14409 .94071 L
.17949 .95181 L
.21955 .94812 L
.22979 .94071 L
.25962 .91287 L
.27212 .90064 L
.282 .86058 L
.25962 .83915 L
.24023 .82051 L
.21955 .80285 L
.17949 .79987 L
.13942 .81487 L
.09936 .81307 L
.05929 .79671 L
.01923 .80129 L
s
0 1 .61 r
.01923 .16146 m
.05929 .17251 L
.09936 .15504 L
.13942 .16049 L
.16522 .17949 L
.17949 .18805 L
.21955 .1922 L
.23584 .17949 L
.25962 .1519 L
.2701 .13942 L
.27968 .09936 L
.25962 .07817 L
.24237 .05929 L
.21955 .03875 L
.17949 .04359 L
.15627 .05929 L
.13942 .07068 L
.09936 .07518 L
.06295 .05929 L
.05929 .05816 L
.03103 .05929 L
.01923 .06769 L
F
.4 g
.01923 .16146 m
.05929 .17251 L
.09936 .15504 L
.13942 .16049 L
.16522 .17949 L
.17949 .18805 L
.21955 .1922 L
.23584 .17949 L
.25962 .1519 L
.2701 .13942 L
.27968 .09936 L
.25962 .07817 L
.24237 .05929 L
.21955 .03875 L
.17949 .04359 L
.15627 .05929 L
.13942 .07068 L
.09936 .07518 L
.06295 .05929 L
.05929 .05816 L
.03103 .05929 L
.01923 .06769 L
s
0 .94 1 r
.01923 .42852 m
.05929 .43733 L
.09936 .42256 L
.13942 .42625 L
.17949 .44531 L
.21955 .44646 L
.25217 .41987 L
.25962 .41124 L
.27967 .37981 L
.25962 .34531 L
.25477 .33974 L
.21955 .31039 L
.17949 .31251 L
.13942 .33301 L
.09936 .33775 L
.05929 .32287 L
.01923 .33256 L
F
.4 g
.01923 .42852 m
.05929 .43733 L
.09936 .42256 L
.13942 .42625 L
.17949 .44531 L
.21955 .44646 L
.25217 .41987 L
.25962 .41124 L
.27967 .37981 L
.25962 .34531 L
.25477 .33974 L
.21955 .31039 L
.17949 .31251 L
.13942 .33301 L
.09936 .33775 L
.05929 .32287 L
.01923 .33256 L
s
0 .94 1 r
.01923 .69468 m
.05929 .69997 L
.09936 .68606 L
.13942 .68581 L
.17839 .70032 L
.17949 .70065 L
.21597 .70032 L
.21955 .69917 L
.25962 .66548 L
.2651 .66026 L
.27853 .62019 L
.25962 .59911 L
.24023 .58013 L
.21955 .57165 L
.17949 .57136 L
.14275 .58013 L
.13942 .58137 L
.09936 .58233 L
.09226 .58013 L
.05929 .57401 L
.01923 .5777 L
F
.4 g
.01923 .69468 m
.05929 .69997 L
.09936 .68606 L
.13942 .68581 L
.17839 .70032 L
.17949 .70065 L
.21597 .70032 L
.21955 .69917 L
.25962 .66548 L
.2651 .66026 L
.27853 .62019 L
.25962 .59911 L
.24023 .58013 L
.21955 .57165 L
.17949 .57136 L
.14275 .58013 L
.13942 .58137 L
.09936 .58233 L
.09226 .58013 L
.05929 .57401 L
.01923 .5777 L
s
0 1 .79 r
.01923 .95265 m
.05929 .95504 L
.09324 .94071 L
.09936 .93825 L
.13942 .9353 L
.15702 .94071 L
.17949 .94764 L
.21955 .94401 L
.22441 .94071 L
.25962 .90767 L
.26616 .90064 L
.27487 .86058 L
.25962 .84415 L
.23544 .82051 L
.21955 .80757 L
.17949 .80466 L
.13942 .81923 L
.09936 .8174 L
.05929 .80148 L
.01923 .80579 L
F
.4 g
.01923 .95265 m
.05929 .95504 L
.09324 .94071 L
.09936 .93825 L
.13942 .9353 L
.15702 .94071 L
.17949 .94764 L
.21955 .94401 L
.22441 .94071 L
.25962 .90767 L
.26616 .90064 L
.27487 .86058 L
.25962 .84415 L
.23544 .82051 L
.21955 .80757 L
.17949 .80466 L
.13942 .81923 L
.09936 .8174 L
.05929 .80148 L
.01923 .80579 L
s
0 .85 1 r
.01923 .42207 m
.05929 .43263 L
.08996 .41987 L
.09936 .41602 L
.13942 .41962 L
.13988 .41987 L
.17949 .44161 L
.21955 .44283 L
.24697 .41987 L
.25962 .40382 L
.27139 .37981 L
.25962 .35274 L
.24941 .33974 L
.21955 .31371 L
.17949 .31603 L
.13975 .33974 L
.13942 .33992 L
.09936 .34408 L
.08817 .33974 L
.05929 .32786 L
.01923 .33924 L
F
.4 g
.01923 .42207 m
.05929 .43263 L
.08996 .41987 L
.09936 .41602 L
.13942 .41962 L
.13988 .41987 L
.17949 .44161 L
.21955 .44283 L
.24697 .41987 L
.25962 .40382 L
.27139 .37981 L
.25962 .35274 L
.24941 .33974 L
.21955 .31371 L
.17949 .31603 L
.13975 .33974 L
.13942 .33992 L
.09936 .34408 L
.08817 .33974 L
.05929 .32786 L
.01923 .33924 L
s
0 .85 1 r
.01923 .69038 m
.05929 .69573 L
.09936 .68168 L
.13942 .68148 L
.17949 .69655 L
.21955 .69512 L
.25932 .66026 L
.25962 .65984 L
.27133 .62019 L
.25962 .605 L
.23507 .58013 L
.21955 .57423 L
.17949 .57399 L
.15301 .58013 L
.13942 .58577 L
.09936 .58671 L
.08003 .58013 L
.05929 .57646 L
.01953 .58013 L
.01923 .58032 L
F
.4 g
.01923 .69038 m
.05929 .69573 L
.09936 .68168 L
.13942 .68148 L
.17949 .69655 L
.21955 .69512 L
.25932 .66026 L
.25962 .65984 L
.27133 .62019 L
.25962 .605 L
.23507 .58013 L
.21955 .57423 L
.17949 .57399 L
.15301 .58013 L
.13942 .58577 L
.09936 .58671 L
.08003 .58013 L
.05929 .57646 L
.01953 .58013 L
.01923 .58032 L
s
0 1 .7 r
.01923 .15443 m
.05929 .16619 L
.09936 .14713 L
.13942 .15323 L
.17387 .17949 L
.17949 .18266 L
.21955 .1868 L
.22963 .17949 L
.25962 .14353 L
.26257 .13942 L
.2705 .09936 L
.25962 .08546 L
.23656 .05929 L
.21955 .04487 L
.17949 .04956 L
.16455 .05929 L
.13942 .0772 L
.09936 .08217 L
.05929 .06421 L
.01923 .0742 L
F
.4 g
.01923 .15443 m
.05929 .16619 L
.09936 .14713 L
.13942 .15323 L
.17387 .17949 L
.17949 .18266 L
.21955 .1868 L
.22963 .17949 L
.25962 .14353 L
.26257 .13942 L
.2705 .09936 L
.25962 .08546 L
.23656 .05929 L
.21955 .04487 L
.17949 .04956 L
.16455 .05929 L
.13942 .0772 L
.09936 .08217 L
.05929 .06421 L
.01923 .0742 L
s
0 1 .88 r
.01923 .94831 m
.05929 .95069 L
.08368 .94071 L
.09936 .93405 L
.13942 .93109 L
.16943 .94071 L
.17949 .94351 L
.21753 .94071 L
.21955 .93993 L
.25962 .90185 L
.26063 .90064 L
.26862 .86058 L
.25962 .84963 L
.2304 .82051 L
.21955 .81213 L
.17949 .80926 L
.14875 .82051 L
.13942 .82347 L
.09936 .82166 L
.09614 .82051 L
.05929 .80603 L
.01923 .81015 L
F
.4 g
.01923 .94831 m
.05929 .95069 L
.08368 .94071 L
.09936 .93405 L
.13942 .93109 L
.16943 .94071 L
.17949 .94351 L
.21753 .94071 L
.21955 .93993 L
.25962 .90185 L
.26063 .90064 L
.26862 .86058 L
.25962 .84963 L
.2304 .82051 L
.21955 .81213 L
.17949 .80926 L
.14875 .82051 L
.13942 .82347 L
.09936 .82166 L
.09614 .82051 L
.05929 .80603 L
.01923 .81015 L
s
0 .76 1 r
.01923 .686 m
.05929 .69148 L
.09936 .67714 L
.13942 .67699 L
.17949 .69245 L
.21955 .69106 L
.25441 .66026 L
.25962 .65179 L
.26494 .62019 L
.25962 .61192 L
.22958 .58013 L
.21955 .57652 L
.17949 .57634 L
.16258 .58013 L
.13942 .59034 L
.09936 .59128 L
.06711 .58013 L
.05929 .57892 L
.02737 .58013 L
.01923 .58456 L
F
.4 g
.01923 .686 m
.05929 .69148 L
.09936 .67714 L
.13942 .67699 L
.17949 .69245 L
.21955 .69106 L
.25441 .66026 L
.25962 .65179 L
.26494 .62019 L
.25962 .61192 L
.22958 .58013 L
.21955 .57652 L
.17949 .57634 L
.16258 .58013 L
.13942 .59034 L
.09936 .59128 L
.06711 .58013 L
.05929 .57892 L
.02737 .58013 L
.01923 .58456 L
s
0 .76 1 r
.01923 .41546 m
.02402 .41987 L
.05929 .42705 L
.07656 .41987 L
.09936 .40907 L
.13942 .41331 L
.14964 .41987 L
.17949 .43761 L
.21955 .43898 L
.24174 .41987 L
.25962 .39399 L
.26429 .37981 L
.25962 .36271 L
.24407 .33974 L
.21955 .31742 L
.17949 .32003 L
.14924 .33974 L
.13942 .34608 L
.09936 .35087 L
.07438 .33974 L
.05929 .33373 L
.02588 .33974 L
.01923 .34535 L
F
.4 g
.01923 .41546 m
.02402 .41987 L
.05929 .42705 L
.07656 .41987 L
.09936 .40907 L
.13942 .41331 L
.14964 .41987 L
.17949 .43761 L
.21955 .43898 L
.24174 .41987 L
.25962 .39399 L
.26429 .37981 L
.25962 .36271 L
.24407 .33974 L
.21955 .31742 L
.17949 .32003 L
.14924 .33974 L
.13942 .34608 L
.09936 .35087 L
.07438 .33974 L
.05929 .33373 L
.02588 .33974 L
.01923 .34535 L
s
0 1 .97 r
.01923 .94403 m
.05929 .94643 L
.07423 .94071 L
.09936 .92978 L
.13942 .92679 L
.17949 .9394 L
.21955 .93583 L
.25583 .90064 L
.25962 .89375 L
.26289 .86058 L
.25962 .85597 L
.22495 .82051 L
.21955 .81661 L
.17949 .81374 L
.16024 .82051 L
.13942 .8277 L
.09936 .82582 L
.0856 .82051 L
.05929 .81044 L
.01923 .81441 L
F
.4 g
.01923 .94403 m
.05929 .94643 L
.07423 .94071 L
.09936 .92978 L
.13942 .92679 L
.17949 .9394 L
.21955 .93583 L
.25583 .90064 L
.25962 .89375 L
.26289 .86058 L
.25962 .85597 L
.22495 .82051 L
.21955 .81661 L
.17949 .81374 L
.16024 .82051 L
.13942 .8277 L
.09936 .82582 L
.0856 .82051 L
.05929 .81044 L
.01923 .81441 L
s
0 1 .79 r
.01923 .14659 m
.05929 .15949 L
.09644 .13942 L
.09936 .13749 L
.1281 .13942 L
.13942 .14499 L
.17949 .17699 L
.18503 .17949 L
.21955 .18143 L
.22252 .17949 L
.25628 .13942 L
.25962 .13231 L
.26287 .09936 L
.25962 .0942 L
.23034 .05929 L
.21955 .05079 L
.17949 .05542 L
.17318 .05929 L
.13942 .08439 L
.09936 .09023 L
.05929 .07046 L
.01923 .08127 L
F
.4 g
.01923 .14659 m
.05929 .15949 L
.09644 .13942 L
.09936 .13749 L
.1281 .13942 L
.13942 .14499 L
.17949 .17699 L
.18503 .17949 L
.21955 .18143 L
.22252 .17949 L
.25628 .13942 L
.25962 .13231 L
.26287 .09936 L
.25962 .0942 L
.23034 .05929 L
.21955 .05079 L
.17949 .05542 L
.17318 .05929 L
.13942 .08439 L
.09936 .09023 L
.05929 .07046 L
.01923 .08127 L
s
0 .67 1 r
.01923 .68152 m
.05929 .68718 L
.09936 .67236 L
.13942 .67226 L
.17949 .68831 L
.21955 .68694 L
.2496 .66026 L
.25911 .62019 L
.22349 .58013 L
.21955 .57876 L
.17949 .57865 L
.17259 .58013 L
.13942 .59517 L
.09936 .5961 L
.05929 .58237 L
.01923 .58893 L
F
.4 g
.01923 .68152 m
.05929 .68718 L
.09936 .67236 L
.13942 .67226 L
.17949 .68831 L
.21955 .68694 L
.2496 .66026 L
.25911 .62019 L
.22349 .58013 L
.21955 .57876 L
.17949 .57865 L
.17259 .58013 L
.13942 .59517 L
.09936 .5961 L
.05929 .58237 L
.01923 .58893 L
s
0 .67 1 r
.01923 .40829 m
.0347 .41987 L
.05929 .42034 L
.06068 .41987 L
.09936 .40046 L
.13942 .40592 L
.15849 .41987 L
.17949 .43308 L
.21955 .43471 L
.23633 .41987 L
.25806 .37981 L
.23862 .33974 L
.21955 .3217 L
.17949 .3247 L
.15784 .33974 L
.13942 .35334 L
.09936 .35934 L
.05929 .34045 L
.01923 .35233 L
F
.4 g
.01923 .40829 m
.0347 .41987 L
.05929 .42034 L
.06068 .41987 L
.09936 .40046 L
.13942 .40592 L
.15849 .41987 L
.17949 .43308 L
.21955 .43471 L
.23633 .41987 L
.25806 .37981 L
.23862 .33974 L
.21955 .3217 L
.17949 .3247 L
.15784 .33974 L
.13942 .35334 L
.09936 .35934 L
.05929 .34045 L
.01923 .35233 L
s
0 .94 1 r
.01923 .93976 m
.02095 .94071 L
.05929 .9422 L
.06374 .94071 L
.09936 .9254 L
.13942 .92236 L
.17949 .93527 L
.21955 .93169 L
.25126 .90064 L
.25773 .86058 L
.21955 .82103 L
.21822 .82051 L
.17949 .81816 L
.17202 .82051 L
.13942 .832 L
.09936 .83004 L
.07545 .82051 L
.05929 .81475 L
.01923 .81863 L
F
.4 g
.01923 .93976 m
.02095 .94071 L
.05929 .9422 L
.06374 .94071 L
.09936 .9254 L
.13942 .92236 L
.17949 .93527 L
.21955 .93169 L
.25126 .90064 L
.25773 .86058 L
.21955 .82103 L
.21822 .82051 L
.17949 .81816 L
.17202 .82051 L
.13942 .832 L
.09936 .83004 L
.07545 .82051 L
.05929 .81475 L
.01923 .81863 L
s
0 .58 1 r
.01923 .67686 m
.05929 .68278 L
.09936 .66721 L
.13942 .66718 L
.17949 .6841 L
.21955 .68275 L
.24481 .66026 L
.25415 .62019 L
.21955 .58203 L
.17949 .58187 L
.13942 .60036 L
.09936 .6013 L
.05929 .5867 L
.01923 .59351 L
F
.4 g
.01923 .67686 m
.05929 .68278 L
.09936 .66721 L
.13942 .66718 L
.17949 .6841 L
.21955 .68275 L
.24481 .66026 L
.25415 .62019 L
.21955 .58203 L
.17949 .58187 L
.13942 .60036 L
.09936 .6013 L
.05929 .5867 L
.01923 .59351 L
s
0 .85 1 r
.01923 .93548 m
.05929 .93798 L
.09936 .92087 L
.13942 .91773 L
.17949 .9311 L
.21955 .92746 L
.24673 .90064 L
.25309 .86058 L
.21955 .82532 L
.17949 .82248 L
.13942 .83645 L
.09936 .83436 L
.06417 .82051 L
.05929 .81901 L
.02355 .82051 L
.01923 .82274 L
F
.4 g
.01923 .93548 m
.05929 .93798 L
.09936 .92087 L
.13942 .91773 L
.17949 .9311 L
.21955 .92746 L
.24673 .90064 L
.25309 .86058 L
.21955 .82532 L
.17949 .82248 L
.13942 .83645 L
.09936 .83436 L
.06417 .82051 L
.05929 .81901 L
.02355 .82051 L
.01923 .82274 L
s
0 .58 1 r
.01923 .39922 m
.05929 .4139 L
.09936 .38632 L
.13942 .39628 L
.16731 .41987 L
.17949 .4278 L
.21955 .4298 L
.23059 .41987 L
.25269 .37981 L
.23288 .33974 L
.21955 .32678 L
.17949 .33023 L
.16635 .33974 L
.13942 .36289 L
.09936 .37334 L
.05929 .34661 L
.01923 .3612 L
F
.4 g
.01923 .39922 m
.05929 .4139 L
.09936 .38632 L
.13942 .39628 L
.16731 .41987 L
.17949 .4278 L
.21955 .4298 L
.23059 .41987 L
.25269 .37981 L
.23288 .33974 L
.21955 .32678 L
.17949 .33023 L
.16635 .33974 L
.13942 .36289 L
.09936 .37334 L
.05929 .34661 L
.01923 .3612 L
s
0 .49 1 r
.01923 .67193 m
.05929 .67823 L
.09936 .6615 L
.13942 .66156 L
.17949 .67976 L
.21955 .67841 L
.23995 .66026 L
.24928 .62019 L
.21955 .58656 L
.17949 .58634 L
.13942 .60612 L
.09936 .6071 L
.05929 .59122 L
.01923 .59838 L
F
.4 g
.01923 .67193 m
.05929 .67823 L
.09936 .6615 L
.13942 .66156 L
.17949 .67976 L
.21955 .67841 L
.23995 .66026 L
.24928 .62019 L
.21955 .58656 L
.17949 .58634 L
.13942 .60612 L
.09936 .6071 L
.05929 .59122 L
.01923 .59838 L
s
0 .76 1 r
.01923 .93114 m
.05929 .93373 L
.09936 .91611 L
.13942 .91281 L
.17949 .92684 L
.21955 .92312 L
.24217 .90064 L
.24853 .86058 L
.21955 .82966 L
.17949 .82674 L
.13942 .84111 L
.09936 .83886 L
.05929 .82316 L
.01923 .82682 L
F
.4 g
.01923 .93114 m
.05929 .93373 L
.09936 .91611 L
.13942 .91281 L
.17949 .92684 L
.21955 .92312 L
.24217 .90064 L
.24853 .86058 L
.21955 .82966 L
.17949 .82674 L
.13942 .84111 L
.09936 .83886 L
.05929 .82316 L
.01923 .82682 L
s
0 .4 1 r
.01923 .6666 m
.05929 .67345 L
.08932 .66026 L
.09936 .65347 L
.13942 .65377 L
.14855 .66026 L
.17949 .67525 L
.21955 .67389 L
.23492 .66026 L
.24443 .62019 L
.21955 .5913 L
.17949 .591 L
.13942 .61286 L
.09936 .61393 L
.05929 .59598 L
.01923 .60367 L
F
.4 g
.01923 .6666 m
.05929 .67345 L
.08932 .66026 L
.09936 .65347 L
.13942 .65377 L
.14855 .66026 L
.17949 .67525 L
.21955 .67389 L
.23492 .66026 L
.24443 .62019 L
.21955 .5913 L
.17949 .591 L
.13942 .61286 L
.09936 .61393 L
.05929 .59598 L
.01923 .60367 L
s
0 .67 1 r
.01923 .92671 m
.05929 .92941 L
.09936 .91101 L
.13942 .90747 L
.17949 .92244 L
.21955 .9186 L
.23752 .90064 L
.24396 .86058 L
.21955 .83411 L
.17949 .83107 L
.13942 .8461 L
.09936 .84362 L
.05929 .82729 L
.01923 .83096 L
F
.4 g
.01923 .92671 m
.05929 .92941 L
.09936 .91101 L
.13942 .90747 L
.17949 .92244 L
.21955 .9186 L
.23752 .90064 L
.24396 .86058 L
.21955 .83411 L
.17949 .83107 L
.13942 .8461 L
.09936 .84362 L
.05929 .82729 L
.01923 .83096 L
s
0 .58 1 r
.01923 .92212 m
.05929 .92498 L
.09936 .90538 L
.13942 .90143 L
.17949 .91786 L
.21955 .91383 L
.23268 .90064 L
.23933 .86058 L
.21955 .83874 L
.17949 .83553 L
.13942 .85164 L
.09936 .84878 L
.05929 .83149 L
.01923 .83521 L
F
.4 g
.01923 .92212 m
.05929 .92498 L
.09936 .90538 L
.13942 .90143 L
.17949 .91786 L
.21955 .91383 L
.23268 .90064 L
.23933 .86058 L
.21955 .83874 L
.17949 .83553 L
.13942 .85164 L
.09936 .84878 L
.05929 .83149 L
.01923 .83521 L
s
0 .49 1 r
.01923 .91731 m
.05929 .92037 L
.09656 .90064 L
.09936 .89855 L
.13942 .89264 L
.15151 .90064 L
.17949 .913 L
.21955 .90869 L
.22753 .90064 L
.23454 .86058 L
.21955 .84366 L
.17949 .84019 L
.13942 .85815 L
.09936 .85462 L
.05929 .83581 L
.01923 .83964 L
F
.4 g
.01923 .91731 m
.05929 .92037 L
.09656 .90064 L
.09936 .89855 L
.13942 .89264 L
.15151 .90064 L
.17949 .913 L
.21955 .90869 L
.22753 .90064 L
.23454 .86058 L
.21955 .84366 L
.17949 .84019 L
.13942 .85815 L
.09936 .85462 L
.05929 .83581 L
.01923 .83964 L
s
0 1 .25 r
.01923 .04931 m
.05929 .03988 L
.09936 .05665 L
.13942 .05268 L
.17949 .02342 L
.18647 .01923 L
.01923 .01923 L
F
.4 g
.01923 .04931 m
.05929 .03988 L
.09936 .05665 L
.13942 .05268 L
.17949 .02342 L
.18647 .01923 L
s
0 1 .07 r
.01923 .29153 m
.05929 .2815 L
.09936 .29544 L
.13942 .29169 L
.17949 .26137 L
.18162 .25962 L
.18008 .21955 L
.17949 .21915 L
.13942 .19039 L
.09936 .18622 L
.05929 .20058 L
.01923 .19082 L
F
.4 g
.01923 .29153 m
.05929 .2815 L
.09936 .29544 L
.13942 .29169 L
.17949 .26137 L
.18162 .25962 L
.18008 .21955 L
.17949 .21915 L
.13942 .19039 L
.09936 .18622 L
.05929 .20058 L
.01923 .19082 L
s
0 1 .16 r
.01923 .53808 m
.05929 .52664 L
.08628 .54006 L
.09936 .54796 L
.13942 .54559 L
.14633 .54006 L
.17689 .5 L
.13942 .46622 L
.09936 .46343 L
.05929 .48162 L
.01923 .46956 L
F
.4 g
.01923 .53808 m
.05929 .52664 L
.08628 .54006 L
.09936 .54796 L
.13942 .54559 L
.14633 .54006 L
.17689 .5 L
.13942 .46622 L
.09936 .46343 L
.05929 .48162 L
.01923 .46956 L
s
0 1 .16 r
.01923 .04311 m
.05929 .03328 L
.09936 .05072 L
.13942 .04675 L
.17463 .01923 L
.01923 .01923 L
F
.4 g
.01923 .04311 m
.05929 .03328 L
.09936 .05072 L
.13942 .04675 L
.17463 .01923 L
s
.02 1 0 r
.01923 .28616 m
.05929 .27515 L
.09936 .29033 L
.13942 .28631 L
.17153 .25962 L
.17056 .21955 L
.13942 .1959 L
.09936 .19164 L
.05929 .20662 L
.01923 .19629 L
F
.4 g
.01923 .28616 m
.05929 .27515 L
.09936 .29033 L
.13942 .28631 L
.17153 .25962 L
.17056 .21955 L
.13942 .1959 L
.09936 .19164 L
.05929 .20662 L
.01923 .19629 L
s
0 1 .07 r
.01923 .53148 m
.05929 .51582 L
.09936 .53986 L
.13942 .53783 L
.16686 .5 L
.13942 .47224 L
.09936 .46923 L
.05929 .49172 L
.01923 .47625 L
F
.4 g
.01923 .53148 m
.05929 .51582 L
.09936 .53986 L
.13942 .53783 L
.16686 .5 L
.13942 .47224 L
.09936 .46923 L
.05929 .49172 L
.01923 .47625 L
s
0 1 .07 r
.01923 .03663 m
.05929 .02601 L
.09936 .0447 L
.13942 .04066 L
.16582 .01923 L
.01923 .01923 L
F
.4 g
.01923 .03663 m
.05929 .02601 L
.09936 .0447 L
.13942 .04066 L
.16582 .01923 L
s
.11 1 0 r
.01923 .28033 m
.05929 .26775 L
.09936 .28487 L
.13942 .28047 L
.16296 .25962 L
.16211 .21955 L
.13942 .20164 L
.09936 .19719 L
.05929 .21334 L
.01923 .202 L
F
.4 g
.01923 .28033 m
.05929 .26775 L
.09936 .28487 L
.13942 .28047 L
.16296 .25962 L
.16211 .21955 L
.13942 .20164 L
.09936 .19719 L
.05929 .21334 L
.01923 .202 L
s
0 .4 1 r
.01923 .91217 m
.05929 .91552 L
.08651 .90064 L
.09761 .86058 L
.05929 .84033 L
.01923 .84432 L
F
.4 g
.01923 .91217 m
.05929 .91552 L
.08651 .90064 L
.09761 .86058 L
.05929 .84033 L
.01923 .84432 L
s
0 1 .88 r
.01923 .13702 m
.02063 .13942 L
.05929 .15219 L
.08211 .13942 L
.09728 .09936 L
.05929 .07709 L
.01923 .08938 L
F
.4 g
.01923 .13702 m
.02063 .13942 L
.05929 .15219 L
.08211 .13942 L
.09728 .09936 L
.05929 .07709 L
.01923 .08938 L
s
0 .31 1 r
.01923 .6606 m
.05929 .66833 L
.07791 .66026 L
.09551 .62019 L
.05929 .6011 L
.01923 .60964 L
F
.4 g
.01923 .6606 m
.05929 .66833 L
.07791 .66026 L
.09551 .62019 L
.05929 .6011 L
.01923 .60964 L
s
0 .31 1 r
.01923 .90651 m
.05929 .9103 L
.07691 .90064 L
.08718 .86058 L
.05929 .84513 L
.01923 .84941 L
F
.4 g
.01923 .90651 m
.05929 .9103 L
.07691 .90064 L
.08718 .86058 L
.05929 .84513 L
.01923 .84941 L
s
0 .49 1 r
.01923 .38078 m
.05929 .40645 L
.08683 .37981 L
.05929 .35387 L
.01923 .37904 L
F
.4 g
.01923 .38078 m
.05929 .40645 L
.08683 .37981 L
.05929 .35387 L
.01923 .37904 L
s
0 .22 1 r
.01923 .65153 m
.02671 .66026 L
.05929 .66267 L
.06544 .66026 L
.08335 .62019 L
.05929 .60678 L
.01923 .61686 L
F
.4 g
.01923 .65153 m
.02671 .66026 L
.05929 .66267 L
.06544 .66026 L
.08335 .62019 L
.05929 .60678 L
.01923 .61686 L
s
0 .22 1 r
.01923 .89986 m
.01992 .90064 L
.05929 .9045 L
.06659 .90064 L
.07734 .86058 L
.05929 .85038 L
.01923 .85515 L
F
.4 g
.01923 .89986 m
.01992 .90064 L
.05929 .9045 L
.06659 .90064 L
.07734 .86058 L
.05929 .85038 L
.01923 .85515 L
s
.2 1 0 r
.01923 .2738 m
.0342 .25962 L
.03277 .21955 L
.01923 .20814 L
F
.4 g
.01923 .2738 m
.0342 .25962 L
.03277 .21955 L
.01923 .20814 L
s
.02 1 0 r
.01923 .02964 m
.03023 .01923 L
.01923 .01923 L
F
.4 g
.01923 .02964 m
.03023 .01923 L
s
.02 1 0 r
.01923 .52319 m
.028 .5 L
.01923 .48436 L
F
.4 g
.01923 .52319 m
.028 .5 L
.01923 .48436 L
s
0 1 .25 r
.01923 .77961 m
.02798 .74038 L
.01923 .73284 L
F
.4 g
.01923 .77961 m
.02798 .74038 L
.01923 .73284 L
s
.29 1 0 r
.01923 .26609 m
.02381 .25962 L
.02303 .21955 L
.01923 .21504 L
F
.4 g
.01923 .26609 m
.02381 .25962 L
.02303 .21955 L
.01923 .21504 L
s
.11 1 0 r
.01923 .02166 m
.02106 .01923 L
.01923 .01923 L
F
.4 g
.01923 .02166 m
.02106 .01923 L
s
.11 1 0 r
.01923 .50909 m
.0201 .5 L
.01923 .49682 L
F
.4 g
.01923 .50909 m
.0201 .5 L
.01923 .49682 L
s
0 1 .16 r
.01923 .76936 m
.0194 .74038 L
.01923 .74018 L
F
.4 g
.01923 .76936 m
.0194 .74038 L
.01923 .74018 L
s
0 1 .97 r
.05929 .0844 m
.083 .09936 L
.06792 .13942 L
.05929 .14389 L
.02891 .13942 L
.01959 .09936 L
F
.4 g
.05929 .0844 m
.083 .09936 L
.06792 .13942 L
.05929 .14389 L
.02891 .13942 L
.01959 .09936 L
.05929 .0844 L
s
0 .13 1 r
.05929 .8564 m
.06677 .86058 L
.05929 .89709 L
.02076 .86058 L
F
.4 g
.05929 .8564 m
.06677 .86058 L
.05929 .89709 L
.02076 .86058 L
.05929 .8564 L
s
0 .13 1 r
.05929 .61342 m
.07134 .62019 L
.05929 .65511 L
.02371 .62019 L
F
.4 g
.05929 .61342 m
.07134 .62019 L
.05929 .65511 L
.02371 .62019 L
.05929 .61342 L
s
0 .4 1 r
.05929 .36342 m
.07315 .37981 L
.05929 .39673 L
.0264 .37981 L
F
.4 g
.05929 .36342 m
.07315 .37981 L
.05929 .39673 L
.0264 .37981 L
.05929 .36342 L
s
0 .94 1 r
.05929 .09309 m
.06921 .09936 L
.05929 .13296 L
.02743 .09936 L
F
.4 g
.05929 .09309 m
.06921 .09936 L
.05929 .13296 L
.02743 .09936 L
.05929 .09309 L
s
0 1 .25 r
.25962 .70003 m
.29968 .67978 L
.33974 .69014 L
.36295 .70032 L
.37981 .71534 L
.4103 .74038 L
.40799 .78045 L
.37981 .80625 L
.36726 .82051 L
.33974 .83422 L
.29968 .84552 L
.25962 .82126 L
.25878 .82051 L
.21992 .78045 L
.21955 .77995 L
.17949 .77424 L
.1712 .78045 L
.13942 .79635 L
.09936 .79451 L
.0734 .78045 L
.06091 .74038 L
.09936 .72067 L
.13942 .71993 L
.17949 .73985 L
.21955 .73655 L
.25926 .70032 L
F
.4 g
.25962 .70003 m
.29968 .67978 L
.33974 .69014 L
.36295 .70032 L
.37981 .71534 L
.4103 .74038 L
.40799 .78045 L
.37981 .80625 L
.36726 .82051 L
.33974 .83422 L
.29968 .84552 L
.25962 .82126 L
.25878 .82051 L
.21992 .78045 L
.21955 .77995 L
.17949 .77424 L
.1712 .78045 L
.13942 .79635 L
.09936 .79451 L
.0734 .78045 L
.06091 .74038 L
.09936 .72067 L
.13942 .71993 L
.17949 .73985 L
.21955 .73655 L
.25926 .70032 L
.25962 .70003 L
s
.2 1 0 r
.09936 .20301 m
.13942 .2078 L
.15386 .21955 L
.15467 .25962 L
.13942 .27394 L
.09936 .2789 L
.06207 .25962 L
.06367 .21955 L
F
.4 g
.09936 .20301 m
.13942 .2078 L
.15386 .21955 L
.15467 .25962 L
.13942 .27394 L
.09936 .2789 L
.06207 .25962 L
.06367 .21955 L
.09936 .20301 L
s
.02 1 0 r
.15746 .01923 m
.13942 .03425 L
.09936 .03847 L
.06288 .01923 L
F
.4 g
.15746 .01923 m
.13942 .03425 L
.09936 .03847 L
.06288 .01923 L
s
.02 1 0 r
.09936 .47573 m
.13942 .47912 L
.15769 .5 L
.13942 .53086 L
.09936 .53341 L
.06842 .5 L
F
.4 g
.09936 .47573 m
.13942 .47912 L
.15769 .5 L
.13942 .53086 L
.09936 .53341 L
.06842 .5 L
.09936 .47573 L
s
0 1 .16 r
.98077 .41894 m
.9765 .41987 L
.94071 .42363 L
.90064 .42307 L
.86058 .42438 L
.82051 .43108 L
.78045 .43384 L
.74038 .4482 L
.73238 .45994 L
.70032 .47808 L
.66026 .49061 L
.63125 .45994 L
.62019 .44938 L
.59346 .41987 L
.58013 .40502 L
.54214 .41987 L
.54006 .42214 L
.5019 .45994 L
.5 .47063 L
.48506 .5 L
.49457 .54006 L
.5 .55576 L
.51084 .58013 L
.54006 .60553 L
.54935 .62019 L
.54006 .65499 L
.53322 .66026 L
.50148 .70032 L
.5 .70666 L
.47025 .74038 L
.47178 .78045 L
.5 .81643 L
.5007 .82051 L
.51644 .86058 L
.50964 .90064 L
.5 .93552 L
.49529 .94071 L
.45994 .97275 L
.41987 .97419 L
.37981 .94742 L
.37431 .94071 L
.33974 .92182 L
.29968 .91121 L
.25962 .93493 L
.25309 .94071 L
.21955 .97033 L
.17949 .97512 L
.13942 .96068 L
.09936 .96418 L
.0699 .98077 L
.98077 .98077 L
F
.4 g
.98077 .41894 m
.9765 .41987 L
.94071 .42363 L
.90064 .42307 L
.86058 .42438 L
.82051 .43108 L
.78045 .43384 L
.74038 .4482 L
.73238 .45994 L
.70032 .47808 L
.66026 .49061 L
.63125 .45994 L
.62019 .44938 L
.59346 .41987 L
.58013 .40502 L
.54214 .41987 L
.54006 .42214 L
.5019 .45994 L
.5 .47063 L
.48506 .5 L
.49457 .54006 L
.5 .55576 L
.51084 .58013 L
.54006 .60553 L
.54935 .62019 L
.54006 .65499 L
.53322 .66026 L
.50148 .70032 L
.5 .70666 L
.47025 .74038 L
.47178 .78045 L
.5 .81643 L
.5007 .82051 L
.51644 .86058 L
.50964 .90064 L
.5 .93552 L
.49529 .94071 L
.45994 .97275 L
.41987 .97419 L
.37981 .94742 L
.37431 .94071 L
.33974 .92182 L
.29968 .91121 L
.25962 .93493 L
.25309 .94071 L
.21955 .97033 L
.17949 .97512 L
.13942 .96068 L
.09936 .96418 L
.0699 .98077 L
Mistroke
Mfstroke
0 1 .16 r
.09936 .72574 m
.13942 .72486 L
.16788 .74038 L
.15983 .78045 L
.13942 .79108 L
.09936 .78915 L
.08393 .78045 L
.07365 .74038 L
F
.4 g
.09936 .72574 m
.13942 .72486 L
.16788 .74038 L
.15983 .78045 L
.13942 .79108 L
.09936 .78915 L
.08393 .78045 L
.07365 .74038 L
.09936 .72574 L
s
.11 1 0 r
.14893 .01923 m
.13942 .02728 L
.09936 .03184 L
.07723 .01923 L
F
.4 g
.14893 .01923 m
.13942 .02728 L
.09936 .03184 L
.07723 .01923 L
s
.29 1 0 r
.09936 .2093 m
.13942 .21472 L
.1452 .21955 L
.14603 .25962 L
.13942 .26625 L
.09936 .27217 L
.07799 .25962 L
.07906 .21955 L
F
.4 g
.09936 .2093 m
.13942 .21472 L
.1452 .21955 L
.14603 .25962 L
.13942 .26625 L
.09936 .27217 L
.07799 .25962 L
.07906 .21955 L
.09936 .2093 L
s
0 1 .07 r
.17883 .98077 m
.13942 .9653 L
.09936 .96905 L
.07941 .98077 L
F
.4 g
.17883 .98077 m
.13942 .9653 L
.09936 .96905 L
.07941 .98077 L
s
.11 1 0 r
.09936 .48347 m
.13942 .48771 L
.14842 .5 L
.13942 .52179 L
.09936 .52546 L
.08181 .5 L
F
.4 g
.09936 .48347 m
.13942 .48771 L
.14842 .5 L
.13942 .52179 L
.09936 .52546 L
.08181 .5 L
.09936 .48347 L
s
0 1 .07 r
.09936 .73137 m
.13942 .73029 L
.15707 .74038 L
.14865 .78045 L
.13942 .78524 L
.09936 .78314 L
.09462 .78045 L
.08447 .74038 L
F
.4 g
.09936 .73137 m
.13942 .73029 L
.15707 .74038 L
.14865 .78045 L
.13942 .78524 L
.09936 .78314 L
.09462 .78045 L
.08447 .74038 L
.09936 .73137 L
s
.02 1 0 r
.16463 .98077 m
.13942 .9702 L
.09936 .97432 L
.0886 .98077 L
F
.4 g
.16463 .98077 m
.13942 .9702 L
.09936 .97432 L
.0886 .98077 L
s
.2 1 0 r
.13943 .01923 m
.13942 .01923 L
.09936 .02448 L
.09014 .01923 L
F
.4 g
.13943 .01923 m
.13942 .01923 L
.09936 .02448 L
.09014 .01923 L
s
.38 1 0 r
.09936 .21647 m
.13238 .21955 L
.13407 .25962 L
.09936 .26408 L
.09203 .25962 L
.09318 .21955 L
F
.4 g
.09936 .21647 m
.13238 .21955 L
.13407 .25962 L
.09936 .26408 L
.09203 .25962 L
.09318 .21955 L
.09936 .21647 L
s
.2 1 0 r
.09936 .49448 m
.1369 .5 L
.09936 .51326 L
.09496 .5 L
F
.4 g
.09936 .49448 m
.1369 .5 L
.09936 .51326 L
.09496 .5 L
.09936 .49448 L
s
.02 1 0 r
.09936 .738 m
.13942 .73656 L
.14599 .74038 L
.13942 .77793 L
.09936 .77482 L
.09558 .74038 L
F
.4 g
.09936 .738 m
.13942 .73656 L
.14599 .74038 L
.13942 .77793 L
.09936 .77482 L
.09558 .74038 L
.09936 .738 L
s
.11 1 0 r
.15211 .98077 m
.13942 .97552 L
.09936 .98021 L
.09843 .98077 L
F
.4 g
.15211 .98077 m
.13942 .97552 L
.09936 .98021 L
.09843 .98077 L
s
0 1 .88 r
.21955 .05663 m
.22329 .05929 L
.25649 .09936 L
.25063 .13942 L
.21955 .17563 L
.17949 .17083 L
.1435 .13942 L
.13942 .13438 L
.12741 .09936 L
.13942 .09287 L
.17949 .0613 L
.18397 .05929 L
F
.4 g
.21955 .05663 m
.22329 .05929 L
.25649 .09936 L
.25063 .13942 L
.21955 .17563 L
.17949 .17083 L
.1435 .13942 L
.13942 .13438 L
.12741 .09936 L
.13942 .09287 L
.17949 .0613 L
.18397 .05929 L
.21955 .05663 L
s
0 .31 1 r
.17949 .59593 m
.21955 .59633 L
.23949 .62019 L
.22958 .66026 L
.21955 .66909 L
.17949 .67048 L
.15882 .66026 L
.14133 .62019 L
F
.4 g
.17949 .59593 m
.21955 .59633 L
.23949 .62019 L
.22958 .66026 L
.21955 .66909 L
.17949 .67048 L
.15882 .66026 L
.14133 .62019 L
.17949 .59593 L
s
0 .49 1 r
.17949 .33681 m
.21955 .33284 L
.2266 .33974 L
.24743 .37981 L
.22419 .41987 L
.21955 .42403 L
.17949 .42154 L
.17691 .41987 L
.14142 .37981 L
.17547 .33974 L
F
.4 g
.17949 .33681 m
.21955 .33284 L
.2266 .33974 L
.24743 .37981 L
.22419 .41987 L
.21955 .42403 L
.17949 .42154 L
.17691 .41987 L
.14142 .37981 L
.17547 .33974 L
.17949 .33681 L
s
0 1 .97 r
.17949 .0673 m
.21955 .06251 L
.25081 .09936 L
.24506 .13942 L
.21955 .16944 L
.17949 .16438 L
.1523 .13942 L
.14335 .09936 L
F
.4 g
.17949 .0673 m
.21955 .06251 L
.25081 .09936 L
.24506 .13942 L
.21955 .16944 L
.17949 .16438 L
.1523 .13942 L
.14335 .09936 L
.17949 .0673 L
s
0 .4 1 r
.17949 .84517 m
.21955 .84903 L
.22949 .86058 L
.22185 .90064 L
.21955 .90297 L
.17949 .90773 L
.1635 .90064 L
.14877 .86058 L
F
.4 g
.17949 .84517 m
.21955 .84903 L
.22949 .86058 L
.22185 .90064 L
.21955 .90297 L
.17949 .90773 L
.1635 .90064 L
.14877 .86058 L
.17949 .84517 L
s
0 .4 1 r
.17949 .34339 m
.21955 .34 L
.24213 .37981 L
.21955 .41769 L
.17949 .41523 L
.15081 .37981 L
F
.4 g
.17949 .34339 m
.21955 .34 L
.24213 .37981 L
.21955 .41769 L
.17949 .41523 L
.15081 .37981 L
.17949 .34339 L
s
0 .22 1 r
.17949 .60128 m
.21955 .6018 L
.23437 .62019 L
.22371 .66026 L
.21955 .66386 L
.17949 .66531 L
.16909 .66026 L
.15207 .62019 L
F
.4 g
.17949 .60128 m
.21955 .6018 L
.23437 .62019 L
.22371 .66026 L
.21955 .66386 L
.17949 .66531 L
.16909 .66026 L
.15207 .62019 L
.17949 .60128 L
s
0 .94 1 r
.17949 .07357 m
.21955 .06855 L
.24521 .09936 L
.23939 .13942 L
.21955 .16293 L
.17949 .15748 L
.16056 .13942 L
.15219 .09936 L
F
.4 g
.17949 .07357 m
.21955 .06855 L
.24521 .09936 L
.23939 .13942 L
.21955 .16293 L
.17949 .15748 L
.16056 .13942 L
.15219 .09936 L
.17949 .07357 L
s
0 .31 1 r
.17949 .35019 m
.21955 .34632 L
.23667 .37981 L
.21955 .4113 L
.17949 .40833 L
.15947 .37981 L
F
.4 g
.17949 .35019 m
.21955 .34632 L
.23667 .37981 L
.21955 .4113 L
.17949 .40833 L
.15947 .37981 L
.17949 .35019 L
s
0 .85 1 r
.17949 .08032 m
.21955 .07488 L
.23953 .09936 L
.23343 .13942 L
.21955 .15594 L
.17949 .14988 L
.16888 .13942 L
.16047 .09936 L
F
.4 g
.17949 .08032 m
.21955 .07488 L
.23953 .09936 L
.23343 .13942 L
.21955 .15594 L
.17949 .14988 L
.16888 .13942 L
.16047 .09936 L
.17949 .08032 L
s
0 .31 1 r
.17949 .85065 m
.21955 .85518 L
.22399 .86058 L
.21955 .89538 L
.21166 .90064 L
.17949 .90181 L
.17662 .90064 L
.16058 .86058 L
F
.4 g
.17949 .85065 m
.21955 .85518 L
.22399 .86058 L
.21955 .89538 L
.21166 .90064 L
.17949 .90181 L
.17662 .90064 L
.16058 .86058 L
.17949 .85065 L
s
0 .13 1 r
.17949 .60727 m
.21955 .60798 L
.2289 .62019 L
.21955 .6575 L
.17949 .65938 L
.16191 .62019 L
F
.4 g
.17949 .60727 m
.21955 .60798 L
.2289 .62019 L
.21955 .6575 L
.17949 .65938 L
.16191 .62019 L
.17949 .60727 L
s
0 .22 1 r
.17949 .35867 m
.21955 .35385 L
.23086 .37981 L
.21955 .40373 L
.17949 .39979 L
.16817 .37981 L
F
.4 g
.17949 .35867 m
.21955 .35385 L
.23086 .37981 L
.21955 .40373 L
.17949 .39979 L
.16817 .37981 L
.17949 .35867 L
s
0 .76 1 r
.17949 .08792 m
.21955 .08175 L
.23356 .09936 L
.2269 .13942 L
.21955 .14816 L
.17949 .14099 L
.17794 .13942 L
.16881 .09936 L
F
.4 g
.17949 .08792 m
.21955 .08175 L
.23356 .09936 L
.2269 .13942 L
.21955 .14816 L
.17949 .14099 L
.17794 .13942 L
.16881 .09936 L
.17949 .08792 L
s
0 .04 1 r
.17949 .61444 m
.21955 .61552 L
.22283 .62019 L
.21955 .64825 L
.17949 .65071 L
.17215 .62019 L
F
.4 g
.17949 .61444 m
.21955 .61552 L
.22283 .62019 L
.21955 .64825 L
.17949 .65071 L
.17215 .62019 L
.17949 .61444 L
s
0 .22 1 r
.17949 .85705 m
.21644 .86058 L
.17949 .89344 L
.17276 .86058 L
F
.4 g
.17949 .85705 m
.21644 .86058 L
.17949 .89344 L
.17276 .86058 L
.17949 .85705 L
s
0 .13 1 r
.17949 .37275 m
.21955 .36411 L
.2244 .37981 L
.21955 .39354 L
.17949 .38587 L
.17771 .37981 L
F
.4 g
.17949 .37275 m
.21955 .36411 L
.2244 .37981 L
.21955 .39354 L
.17949 .38587 L
.17771 .37981 L
.17949 .37275 L
s
0 .67 1 r
.17949 .09744 m
.21955 .08961 L
.22702 .09936 L
.21955 .13886 L
.17949 .12786 L
.17787 .09936 L
F
.4 g
.17949 .09744 m
.21955 .08961 L
.22702 .09936 L
.21955 .13886 L
.17949 .12786 L
.17787 .09936 L
.17949 .09744 L
s
0 1 .07 r
.98077 .67651 m
.94071 .67723 L
.90064 .67367 L
.86058 .67198 L
.82051 .67611 L
.78045 .67697 L
.74038 .69182 L
.73576 .70032 L
.70032 .71704 L
.66026 .72379 L
.63026 .70032 L
.62019 .69948 L
.59498 .66026 L
.58325 .62019 L
.60996 .58013 L
.62019 .57633 L
.64461 .54006 L
.65891 .5 L
.62706 .45994 L
.62019 .45303 L
.58888 .41987 L
.58013 .41139 L
.54804 .41987 L
.54006 .42734 L
.5028 .45994 L
.5 .47632 L
.48923 .5 L
.49834 .54006 L
.5 .5456 L
.51476 .58013 L
.54006 .59912 L
.55731 .62019 L
.54132 .66026 L
.54006 .66344 L
.50233 .70032 L
.5 .71065 L
.47541 .74038 L
.47679 .78045 L
.5 .81186 L
.50134 .82051 L
.52272 .86058 L
.51412 .90064 L
.5 .93967 L
.49907 .94071 L
.45994 .97837 L
.41987 .97995 L
.37981 .95155 L
.37002 .94071 L
.33974 .92617 L
.29968 .91611 L
.25962 .93902 L
.25768 .94071 L
.21955 .97558 L
.2076 .98077 L
.98077 .98077 L
F
.4 g
.98077 .67651 m
.94071 .67723 L
.90064 .67367 L
.86058 .67198 L
.82051 .67611 L
.78045 .67697 L
.74038 .69182 L
.73576 .70032 L
.70032 .71704 L
.66026 .72379 L
.63026 .70032 L
.62019 .69948 L
.59498 .66026 L
.58325 .62019 L
.60996 .58013 L
.62019 .57633 L
.64461 .54006 L
.65891 .5 L
.62706 .45994 L
.62019 .45303 L
.58888 .41987 L
.58013 .41139 L
.54804 .41987 L
.54006 .42734 L
.5028 .45994 L
.5 .47632 L
.48923 .5 L
.49834 .54006 L
.5 .5456 L
.51476 .58013 L
.54006 .59912 L
.55731 .62019 L
.54132 .66026 L
.54006 .66344 L
.50233 .70032 L
.5 .71065 L
.47541 .74038 L
.47679 .78045 L
.5 .81186 L
.50134 .82051 L
.52272 .86058 L
.51412 .90064 L
.5 .93967 L
.49907 .94071 L
.45994 .97837 L
.41987 .97995 L
.37981 .95155 L
.37002 .94071 L
.33974 .92617 L
.29968 .91611 L
Mistroke
.25962 .93902 L
.25768 .94071 L
.21955 .97558 L
.2076 .98077 L
Mfstroke
.02 1 0 r
.41197 .98077 m
.37981 .95577 L
.36429 .94071 L
.33974 .93039 L
.29968 .92072 L
.26276 .94071 L
.25962 .94309 L
.22028 .98077 L
F
.4 g
.41197 .98077 m
.37981 .95577 L
.36429 .94071 L
.33974 .93039 L
.29968 .92072 L
.26276 .94071 L
.25962 .94309 L
.22028 .98077 L
s
0 1 .25 r
.37156 .01923 m
.33974 .05722 L
.33756 .05929 L
.29968 .08247 L
.25962 .05949 L
.25942 .05929 L
.22184 .01923 L
F
.4 g
.37156 .01923 m
.33974 .05722 L
.33756 .05929 L
.29968 .08247 L
.25962 .05949 L
.25942 .05929 L
.22184 .01923 L
s
0 1 .16 r
.29968 .68398 m
.33974 .6941 L
.35564 .70032 L
.37981 .71969 L
.40299 .74038 L
.40094 .78045 L
.37981 .80135 L
.36077 .82051 L
.33974 .82969 L
.29968 .84039 L
.26418 .82051 L
.25962 .81682 L
.22603 .78045 L
.22257 .74038 L
.25962 .70404 L
.26495 .70032 L
F
.4 g
.29968 .68398 m
.33974 .6941 L
.35564 .70032 L
.37981 .71969 L
.40299 .74038 L
.40094 .78045 L
.37981 .80135 L
.36077 .82051 L
.33974 .82969 L
.29968 .84039 L
.26418 .82051 L
.25962 .81682 L
.22603 .78045 L
.22257 .74038 L
.25962 .70404 L
.26495 .70032 L
.29968 .68398 L
s
0 1 .16 r
.25962 .45347 m
.29968 .43729 L
.33974 .44884 L
.36102 .45994 L
.37981 .48355 L
.38834 .5 L
.37981 .53263 L
.3758 .54006 L
.33974 .57357 L
.29968 .57922 L
.25962 .56673 L
.23985 .54006 L
.22259 .5 L
.25178 .45994 L
F
.4 g
.25962 .45347 m
.29968 .43729 L
.33974 .44884 L
.36102 .45994 L
.37981 .48355 L
.38834 .5 L
.37981 .53263 L
.3758 .54006 L
.33974 .57357 L
.29968 .57922 L
.25962 .56673 L
.23985 .54006 L
.22259 .5 L
.25178 .45994 L
.25962 .45347 L
s
0 1 .07 r
.29968 .16133 m
.33394 .17949 L
.33974 .18407 L
.37371 .21955 L
.37572 .25962 L
.34356 .29968 L
.33974 .30131 L
.29968 .31257 L
.25962 .2998 L
.25943 .29968 L
.22373 .25962 L
.22498 .21955 L
.25962 .18375 L
.26521 .17949 L
F
.4 g
.29968 .16133 m
.33394 .17949 L
.33974 .18407 L
.37371 .21955 L
.37572 .25962 L
.34356 .29968 L
.33974 .30131 L
.29968 .31257 L
.25962 .2998 L
.25943 .29968 L
.22373 .25962 L
.22498 .21955 L
.25962 .18375 L
.26521 .17949 L
.29968 .16133 L
s
.11 1 0 r
.4045 .98077 m
.37981 .96011 L
.35657 .94071 L
.33974 .93452 L
.29968 .92511 L
.26842 .94071 L
.25962 .94717 L
.22608 .98077 L
F
.4 g
.4045 .98077 m
.37981 .96011 L
.35657 .94071 L
.33974 .93452 L
.29968 .92511 L
.26842 .94071 L
.25962 .94717 L
.22608 .98077 L
s
0 1 .07 r
.29968 .68806 m
.33974 .69805 L
.34627 .70032 L
.37981 .7243 L
.39646 .74038 L
.39455 .78045 L
.37981 .79616 L
.35216 .82051 L
.33974 .82526 L
.29968 .8356 L
.27006 .82051 L
.25962 .8123 L
.23144 .78045 L
.22842 .74038 L
.25962 .7081 L
.27113 .70032 L
F
.4 g
.29968 .68806 m
.33974 .69805 L
.34627 .70032 L
.37981 .7243 L
.39646 .74038 L
.39455 .78045 L
.37981 .79616 L
.35216 .82051 L
.33974 .82526 L
.29968 .8356 L
.27006 .82051 L
.25962 .8123 L
.23144 .78045 L
.22842 .74038 L
.25962 .7081 L
.27113 .70032 L
.29968 .68806 L
s
0 1 .07 r
.25962 .45765 m
.29968 .4412 L
.33974 .45254 L
.35455 .45994 L
.37981 .49236 L
.38291 .5 L
.37981 .52259 L
.37161 .54006 L
.33974 .57073 L
.29968 .57714 L
.25962 .56211 L
.24491 .54006 L
.229 .5 L
.25697 .45994 L
F
.4 g
.25962 .45765 m
.29968 .4412 L
.33974 .45254 L
.35455 .45994 L
.37981 .49236 L
.38291 .5 L
.37981 .52259 L
.37161 .54006 L
.33974 .57073 L
.29968 .57714 L
.25962 .56211 L
.24491 .54006 L
.229 .5 L
.25697 .45994 L
.25962 .45765 L
s
0 1 .16 r
.36732 .01923 m
.33974 .05132 L
.33081 .05929 L
.29968 .07548 L
.26661 .05929 L
.25962 .05363 L
.22912 .01923 L
F
.4 g
.36732 .01923 m
.33974 .05132 L
.33081 .05929 L
.29968 .07548 L
.26661 .05929 L
.25962 .05363 L
.22912 .01923 L
s
.02 1 0 r
.29968 .16783 m
.32637 .17949 L
.33974 .18931 L
.36947 .21955 L
.37157 .25962 L
.33974 .29693 L
.33604 .29968 L
.29968 .30933 L
.2662 .29968 L
.25962 .29484 L
.23053 .25962 L
.23167 .21955 L
.25962 .18909 L
.27306 .17949 L
F
.4 g
.29968 .16783 m
.32637 .17949 L
.33974 .18931 L
.36947 .21955 L
.37157 .25962 L
.33974 .29693 L
.33604 .29968 L
.29968 .30933 L
.2662 .29968 L
.25962 .29484 L
.23053 .25962 L
.23167 .21955 L
.25962 .18909 L
.27306 .17949 L
.29968 .16783 L
s
.2 1 0 r
.39789 .98077 m
.37981 .96464 L
.34627 .94071 L
.33974 .9386 L
.29968 .92936 L
.27458 .94071 L
.25962 .9513 L
.23129 .98077 L
F
.4 g
.39789 .98077 m
.37981 .96464 L
.34627 .94071 L
.33974 .9386 L
.29968 .92936 L
.27458 .94071 L
.25962 .9513 L
.23129 .98077 L
s
.02 1 0 r
.29968 .69208 m
.33624 .70032 L
.33974 .70199 L
.37981 .72929 L
.39038 .74038 L
.38853 .78045 L
.37981 .79054 L
.34089 .82051 L
.33974 .8209 L
.29968 .83104 L
.27655 .82051 L
.25962 .8077 L
.23647 .78045 L
.2337 .74038 L
.25962 .71226 L
.27803 .70032 L
F
.4 g
.29968 .69208 m
.33624 .70032 L
.33974 .70199 L
.37981 .72929 L
.39038 .74038 L
.38853 .78045 L
.37981 .79054 L
.34089 .82051 L
.33974 .8209 L
.29968 .83104 L
.27655 .82051 L
.25962 .8077 L
.23647 .78045 L
.2337 .74038 L
.25962 .71226 L
.27803 .70032 L
.29968 .69208 L
s
.02 1 0 r
.29968 .44486 m
.33974 .45653 L
.3468 .45994 L
.37813 .5 L
.36686 .54006 L
.33974 .56696 L
.29968 .57505 L
.25962 .55617 L
.2499 .54006 L
.2347 .5 L
.25962 .4625 L
.26275 .45994 L
F
.4 g
.29968 .44486 m
.33974 .45653 L
.3468 .45994 L
.37813 .5 L
.36686 .54006 L
.33974 .56696 L
.29968 .57505 L
.25962 .55617 L
.2499 .54006 L
.2347 .5 L
.25962 .4625 L
.26275 .45994 L
.29968 .44486 L
s
0 1 .07 r
.36273 .01923 m
.33974 .04536 L
.32293 .05929 L
.29968 .06907 L
.27492 .05929 L
.25962 .04776 L
.23544 .01923 L
F
.4 g
.36273 .01923 m
.33974 .04536 L
.32293 .05929 L
.29968 .06907 L
.27492 .05929 L
.25962 .04776 L
.23544 .01923 L
s
.29 1 0 r
.39176 .98077 m
.37981 .96942 L
.33974 .94267 L
.33554 .94071 L
.29968 .93352 L
.28156 .94071 L
.25962 .95551 L
.23615 .98077 L
F
.4 g
.39176 .98077 m
.37981 .96942 L
.33974 .94267 L
.33554 .94071 L
.29968 .93352 L
.28156 .94071 L
.25962 .95551 L
.23615 .98077 L
s
.11 1 0 r
.29968 .174 m
.31684 .17949 L
.33974 .19462 L
.36488 .21955 L
.36713 .25962 L
.33974 .29163 L
.32841 .29968 L
.29968 .30624 L
.27385 .29968 L
.25962 .28954 L
.23657 .25962 L
.23767 .21955 L
.25962 .1945 L
.28278 .17949 L
F
.4 g
.29968 .174 m
.31684 .17949 L
.33974 .19462 L
.36488 .21955 L
.36713 .25962 L
.33974 .29163 L
.32841 .29968 L
.29968 .30624 L
.27385 .29968 L
.25962 .28954 L
.23657 .25962 L
.23767 .21955 L
.25962 .1945 L
.28278 .17949 L
.29968 .174 L
s
.11 1 0 r
.29968 .69606 m
.32654 .70032 L
.33974 .70595 L
.37981 .7349 L
.38455 .74038 L
.38273 .78045 L
.37981 .78418 L
.33974 .81638 L
.3315 .82051 L
.29968 .82661 L
.28406 .82051 L
.25962 .80294 L
.24127 .78045 L
.23866 .74038 L
.25962 .71657 L
.28628 .70032 L
F
.4 g
.29968 .69606 m
.32654 .70032 L
.33974 .70595 L
.37981 .7349 L
.38455 .74038 L
.38273 .78045 L
.37981 .78418 L
.33974 .81638 L
.3315 .82051 L
.29968 .82661 L
.28406 .82051 L
.25962 .80294 L
.24127 .78045 L
.23866 .74038 L
.25962 .71657 L
.28628 .70032 L
.29968 .69606 L
s
.11 1 0 r
.29968 .44843 m
.33809 .45994 L
.33974 .46105 L
.37406 .5 L
.36123 .54006 L
.33974 .56191 L
.29968 .57264 L
.25962 .54863 L
.25491 .54006 L
.24003 .5 L
.25962 .4679 L
.2694 .45994 L
F
.4 g
.29968 .44843 m
.33809 .45994 L
.33974 .46105 L
.37406 .5 L
.36123 .54006 L
.33974 .56191 L
.29968 .57264 L
.25962 .54863 L
.25491 .54006 L
.24003 .5 L
.25962 .4679 L
.2694 .45994 L
.29968 .44843 L
s
.38 1 0 r
.38589 .98077 m
.37981 .97459 L
.33974 .94674 L
.32491 .94071 L
.29968 .93761 L
.29014 .94071 L
.25962 .95984 L
.2408 .98077 L
F
.4 g
.38589 .98077 m
.37981 .97459 L
.33974 .94674 L
.32491 .94071 L
.29968 .93761 L
.29014 .94071 L
.25962 .95984 L
.2408 .98077 L
s
.02 1 0 r
.35764 .01923 m
.33974 .03922 L
.31245 .05929 L
.29968 .06299 L
.28582 .05929 L
.25962 .04176 L
.2413 .01923 L
F
.4 g
.35764 .01923 m
.33974 .03922 L
.31245 .05929 L
.29968 .06299 L
.28582 .05929 L
.25962 .04176 L
.2413 .01923 L
s
.2 1 0 r
.25962 .20009 m
.29968 .1799 L
.33974 .2001 L
.35978 .21955 L
.36222 .25962 L
.33974 .28594 L
.31888 .29968 L
.29968 .30308 L
.28322 .29968 L
.25962 .28383 L
.24222 .25962 L
.24333 .21955 L
F
.4 g
.25962 .20009 m
.29968 .1799 L
.33974 .2001 L
.35978 .21955 L
.36222 .25962 L
.33974 .28594 L
.31888 .29968 L
.29968 .30308 L
.28322 .29968 L
.25962 .28383 L
.24222 .25962 L
.24333 .21955 L
.25962 .20009 L
s
.2 1 0 r
.29968 .70004 m
.30991 .70032 L
.33974 .70998 L
.37921 .74038 L
.37811 .78045 L
.33974 .81181 L
.319 .82051 L
.29968 .82225 L
.29389 .82051 L
.25962 .79796 L
.24594 .78045 L
.24344 .74038 L
.25962 .72109 L
.29836 .70032 L
F
.4 g
.29968 .70004 m
.30991 .70032 L
.33974 .70998 L
.37921 .74038 L
.37811 .78045 L
.33974 .81181 L
.319 .82051 L
.29968 .82225 L
.29389 .82051 L
.25962 .79796 L
.24594 .78045 L
.24344 .74038 L
.25962 .72109 L
.29836 .70032 L
.29968 .70004 L
s
.2 1 0 r
.29968 .45212 m
.3301 .45994 L
.33974 .46618 L
.36968 .5 L
.3544 .54006 L
.33974 .55526 L
.29968 .56962 L
.2601 .54006 L
.25962 .53954 L
.24516 .5 L
.25962 .47383 L
.27693 .45994 L
F
.4 g
.29968 .45212 m
.3301 .45994 L
.33974 .46618 L
.36968 .5 L
.3544 .54006 L
.33974 .55526 L
.29968 .56962 L
.2601 .54006 L
.25962 .53954 L
.24516 .5 L
.25962 .47383 L
.27693 .45994 L
.29968 .45212 L
s
.47 1 0 r
.38017 .98077 m
.37981 .98037 L
.33974 .95085 L
.29968 .94168 L
.25962 .96434 L
.24534 .98077 L
F
.4 g
.38017 .98077 m
.37981 .98037 L
.33974 .95085 L
.29968 .94168 L
.25962 .96434 L
.24534 .98077 L
s
.11 1 0 r
.35192 .01923 m
.33974 .03273 L
.29968 .05708 L
.25962 .03549 L
.24695 .01923 L
F
.4 g
.35192 .01923 m
.33974 .03273 L
.29968 .05708 L
.25962 .03549 L
.24695 .01923 L
s
.29 1 0 r
.25962 .20601 m
.29968 .1852 L
.33974 .20589 L
.35399 .21955 L
.35668 .25962 L
.33974 .27971 L
.29968 .2996 L
.25962 .27755 L
.2477 .25962 L
.24885 .21955 L
F
.4 g
.25962 .20601 m
.29968 .1852 L
.33974 .20589 L
.35399 .21955 L
.35668 .25962 L
.33974 .27971 L
.29968 .2996 L
.25962 .27755 L
.2477 .25962 L
.24885 .21955 L
.25962 .20601 L
s
.29 1 0 r
.25962 .72593 m
.29968 .70401 L
.33974 .71413 L
.37558 .74038 L
.37448 .78045 L
.33974 .80713 L
.29968 .81781 L
.25962 .79262 L
.25057 .78045 L
.24814 .74038 L
F
.4 g
.25962 .72593 m
.29968 .70401 L
.33974 .71413 L
.37558 .74038 L
.37448 .78045 L
.33974 .80713 L
.29968 .81781 L
.25962 .79262 L
.25057 .78045 L
.24814 .74038 L
.25962 .72593 L
s
.56 1 0 r
.37685 .98077 m
.33974 .95505 L
.29968 .94574 L
.25962 .96909 L
.24983 .98077 L
F
.4 g
.37685 .98077 m
.33974 .95505 L
.29968 .94574 L
.25962 .96909 L
.24983 .98077 L
s
.29 1 0 r
.29968 .45611 m
.31995 .45994 L
.33974 .47173 L
.36468 .5 L
.34602 .54006 L
.33974 .54668 L
.29968 .56566 L
.26628 .54006 L
.25962 .5325 L
.25022 .5 L
.25962 .4806 L
.28626 .45994 L
F
.4 g
.29968 .45611 m
.31995 .45994 L
.33974 .47173 L
.36468 .5 L
.34602 .54006 L
.33974 .54668 L
.29968 .56566 L
.26628 .54006 L
.25962 .5325 L
.25022 .5 L
.25962 .4806 L
.28626 .45994 L
.29968 .45611 L
s
.2 1 0 r
.34545 .01923 m
.33974 .02561 L
.29968 .05121 L
.25962 .02873 L
.25257 .01923 L
F
.4 g
.34545 .01923 m
.33974 .02561 L
.29968 .05121 L
.25962 .02873 L
.25257 .01923 L
s
.38 1 0 r
.25962 .73124 m
.29968 .70803 L
.33974 .71844 L
.37151 .74038 L
.37019 .78045 L
.33974 .80229 L
.29968 .81328 L
.25962 .78673 L
.25524 .78045 L
.25282 .74038 L
F
.4 g
.25962 .73124 m
.29968 .70803 L
.33974 .71844 L
.37151 .74038 L
.37019 .78045 L
.33974 .80229 L
.29968 .81328 L
.25962 .78673 L
.25524 .78045 L
.25282 .74038 L
.25962 .73124 L
s
.38 1 0 r
.25962 .21253 m
.29968 .1905 L
.33974 .21223 L
.34736 .21955 L
.35031 .25962 L
.33974 .27262 L
.29968 .29453 L
.25962 .27033 L
.25316 .25962 L
.25437 .21955 L
F
.4 g
.25962 .21253 m
.29968 .1905 L
.33974 .21223 L
.34736 .21955 L
.35031 .25962 L
.33974 .27262 L
.29968 .29453 L
.25962 .27033 L
.25316 .25962 L
.25437 .21955 L
.25962 .21253 L
s
.65 1 0 r
.37324 .98077 m
.33974 .95935 L
.29968 .94984 L
.25962 .97421 L
.25435 .98077 L
F
.4 g
.37324 .98077 m
.33974 .95935 L
.29968 .94984 L
.25962 .97421 L
.25435 .98077 L
s
.38 1 0 r
.25962 .48904 m
.29968 .46061 L
.33974 .47793 L
.35875 .5 L
.33974 .5376 L
.33696 .54006 L
.29968 .56048 L
.27306 .54006 L
.25962 .52332 L
.2553 .5 L
F
.4 g
.25962 .48904 m
.29968 .46061 L
.33974 .47793 L
.35875 .5 L
.33974 .5376 L
.33696 .54006 L
.29968 .56048 L
.27306 .54006 L
.25962 .52332 L
.2553 .5 L
.25962 .48904 L
s
.47 1 0 r
.25962 .73738 m
.29968 .71215 L
.33974 .72299 L
.36648 .74038 L
.36473 .78045 L
.33974 .79719 L
.29968 .80866 L
.26006 .78045 L
.25962 .77969 L
.25757 .74038 L
F
.4 g
.25962 .73738 m
.29968 .71215 L
.33974 .72299 L
.36648 .74038 L
.36473 .78045 L
.33974 .79719 L
.29968 .80866 L
.26006 .78045 L
.25962 .77969 L
.25757 .74038 L
.25962 .73738 L
s
.29 1 0 r
.33842 .01923 m
.29968 .04528 L
.25962 .02109 L
.25832 .01923 L
F
.4 g
.33842 .01923 m
.29968 .04528 L
.25962 .02109 L
.25832 .01923 L
s
.47 1 0 r
.29968 .1959 m
.33972 .21955 L
.33974 .2196 L
.34294 .25962 L
.33974 .26392 L
.29968 .28914 L
.25962 .26129 L
.25875 .25962 L
.25962 .22046 L
.26013 .21955 L
F
.4 g
.29968 .1959 m
.33972 .21955 L
.33974 .2196 L
.34294 .25962 L
.33974 .26392 L
.29968 .28914 L
.25962 .26129 L
.25875 .25962 L
.25962 .22046 L
.26013 .21955 L
.29968 .1959 L
s
.74 1 0 r
.36863 .98077 m
.33974 .96383 L
.29968 .95401 L
.25962 .97991 L
.25896 .98077 L
F
.4 g
.36863 .98077 m
.33974 .96383 L
.29968 .95401 L
.25962 .97991 L
.25896 .98077 L
s
.47 1 0 r
.29968 .46579 m
.33974 .48523 L
.35161 .5 L
.33974 .52973 L
.32832 .54006 L
.29968 .55376 L
.28091 .54006 L
.26066 .5 L
F
.4 g
.29968 .46579 m
.33974 .48523 L
.35161 .5 L
.33974 .52973 L
.32832 .54006 L
.29968 .55376 L
.28091 .54006 L
.26066 .5 L
.29968 .46579 L
s
.56 1 0 r
.29968 .71641 m
.33974 .7279 L
.36002 .74038 L
.35756 .78045 L
.33974 .79169 L
.29968 .80391 L
.2657 .78045 L
.26286 .74038 L
F
.4 g
.29968 .71641 m
.33974 .7279 L
.36002 .74038 L
.35756 .78045 L
.33974 .79169 L
.29968 .80391 L
.2657 .78045 L
.26286 .74038 L
.29968 .71641 L
s
.83 1 0 r
.36243 .98077 m
.33974 .96855 L
.29968 .95829 L
.26426 .98077 L
F
.4 g
.36243 .98077 m
.33974 .96855 L
.29968 .95829 L
.26426 .98077 L
s
.38 1 0 r
.33183 .01923 m
.29968 .03917 L
.26522 .01923 L
F
.4 g
.33183 .01923 m
.29968 .03917 L
.26522 .01923 L
s
.56 1 0 r
.29968 .2015 m
.33291 .21955 L
.33564 .25962 L
.29968 .28332 L
.26545 .25962 L
.26721 .21955 L
F
.4 g
.29968 .2015 m
.33291 .21955 L
.33564 .25962 L
.29968 .28332 L
.26545 .25962 L
.26721 .21955 L
.29968 .2015 L
s
.56 1 0 r
.29968 .47139 m
.33974 .49511 L
.34294 .5 L
.33974 .51816 L
.31646 .54006 L
.29968 .54521 L
.2912 .54006 L
.267 .5 L
F
.4 g
.29968 .47139 m
.33974 .49511 L
.34294 .5 L
.33974 .51816 L
.31646 .54006 L
.29968 .54521 L
.2912 .54006 L
.267 .5 L
.29968 .47139 L
s
.65 1 0 r
.29968 .72088 m
.33974 .73335 L
.35161 .74038 L
.34816 .78045 L
.33974 .78555 L
.29968 .79894 L
.27178 .78045 L
.26877 .74038 L
F
.4 g
.29968 .72088 m
.33974 .73335 L
.35161 .74038 L
.34816 .78045 L
.33974 .78555 L
.29968 .79894 L
.27178 .78045 L
.26877 .74038 L
.29968 .72088 L
s
.92 1 0 r
.35409 .98077 m
.33974 .97362 L
.29968 .96271 L
.27002 .98077 L
F
.4 g
.35409 .98077 m
.33974 .97362 L
.29968 .96271 L
.27002 .98077 L
s
.65 1 0 r
.29968 .20748 m
.325 .21955 L
.32809 .25962 L
.29968 .27688 L
.27311 .25962 L
.2753 .21955 L
F
.4 g
.29968 .20748 m
.325 .21955 L
.32809 .25962 L
.29968 .27688 L
.27311 .25962 L
.2753 .21955 L
.29968 .20748 L
s
.47 1 0 r
.32422 .01923 m
.29968 .03271 L
.27328 .01923 L
F
.4 g
.32422 .01923 m
.29968 .03271 L
.27328 .01923 L
s
.65 1 0 r
.29968 .47765 m
.33457 .5 L
.29968 .53675 L
.27401 .5 L
F
.4 g
.29968 .47765 m
.33457 .5 L
.29968 .53675 L
.27401 .5 L
.29968 .47765 L
s
.74 1 0 r
.29968 .72565 m
.33974 .73977 L
.34078 .74038 L
.33974 .77764 L
.33739 .78045 L
.29968 .79364 L
.27858 .78045 L
.27526 .74038 L
F
.4 g
.29968 .72565 m
.33974 .73977 L
.34078 .74038 L
.33974 .77764 L
.33739 .78045 L
.29968 .79364 L
.27858 .78045 L
.27526 .74038 L
.29968 .72565 L
s
1 .99 0 r
.34302 .98077 m
.33974 .97923 L
.29968 .96736 L
.27634 .98077 L
F
.4 g
.34302 .98077 m
.33974 .97923 L
.29968 .96736 L
.27634 .98077 L
s
.74 1 0 r
.29968 .48506 m
.32558 .5 L
.29968 .52883 L
.28227 .5 L
F
.4 g
.29968 .48506 m
.32558 .5 L
.29968 .52883 L
.28227 .5 L
.29968 .48506 L
s
.74 1 0 r
.29968 .21411 m
.31465 .21955 L
.31872 .25962 L
.29968 .26941 L
.28247 .25962 L
.28568 .21955 L
F
.4 g
.29968 .21411 m
.31465 .21955 L
.31872 .25962 L
.29968 .26941 L
.28247 .25962 L
.28568 .21955 L
.29968 .21411 L
s
.83 1 0 r
.29968 .73087 m
.33166 .74038 L
.3277 .78045 L
.29968 .78781 L
.28667 .78045 L
.28274 .74038 L
F
.4 g
.29968 .73087 m
.33166 .74038 L
.3277 .78045 L
.29968 .78781 L
.28667 .78045 L
.28274 .74038 L
.29968 .73087 L
s
.56 1 0 r
.31445 .01923 m
.29968 .02564 L
.28351 .01923 L
F
.4 g
.31445 .01923 m
.29968 .02564 L
.28351 .01923 L
s
1 .9 0 r
.33305 .98077 m
.29968 .97232 L
.28361 .98077 L
F
.4 g
.33305 .98077 m
.29968 .97232 L
.28361 .98077 L
s
.92 1 0 r
.29968 .73686 m
.31977 .74038 L
.31151 .78045 L
.29968 .78105 L
.2983 .78045 L
.29237 .74038 L
F
.4 g
.29968 .73686 m
.31977 .74038 L
.31151 .78045 L
.29968 .78105 L
.2983 .78045 L
.29237 .74038 L
.29968 .73686 L
s
1 .81 0 r
.32127 .98077 m
.29968 .97777 L
.29291 .98077 L
F
.4 g
.32127 .98077 m
.29968 .97777 L
.29291 .98077 L
s
.83 1 0 r
.29968 .4952 m
.31223 .5 L
.29968 .51702 L
.29375 .5 L
F
.4 g
.29968 .4952 m
.31223 .5 L
.29968 .51702 L
.29375 .5 L
.29968 .4952 L
s
.83 1 0 r
.29968 .22315 m
.30073 .25962 L
.29968 .2598 L
.29902 .25962 L
F
.4 g
.29968 .22315 m
.30073 .25962 L
.29968 .2598 L
.29902 .25962 L
.29968 .22315 L
s
0 1 .97 r
.41987 .27026 m
.45994 .2654 L
.48847 .29968 L
.5 .30846 L
.50583 .33974 L
.51774 .37981 L
.50341 .41987 L
.5 .43806 L
.47527 .45994 L
.45994 .47271 L
.41987 .47284 L
.40161 .45994 L
.37981 .44484 L
.35188 .41987 L
.33974 .41121 L
.3126 .37981 L
.33974 .34296 L
.34405 .33974 L
.37981 .30667 L
.39074 .29968 L
F
.4 g
.41987 .27026 m
.45994 .2654 L
.48847 .29968 L
.5 .30846 L
.50583 .33974 L
.51774 .37981 L
.50341 .41987 L
.5 .43806 L
.47527 .45994 L
.45994 .47271 L
.41987 .47284 L
.40161 .45994 L
.37981 .44484 L
.35188 .41987 L
.33974 .41121 L
.3126 .37981 L
.33974 .34296 L
.34405 .33974 L
.37981 .30667 L
.39074 .29968 L
.41987 .27026 L
s
0 1 .97 r
.37981 .57691 m
.41987 .54873 L
.45994 .55072 L
.49647 .58013 L
.5 .58471 L
.50628 .62019 L
.50277 .66026 L
.5 .68798 L
.47357 .70032 L
.45994 .70926 L
.41987 .71084 L
.39909 .70032 L
.37981 .68746 L
.34409 .66026 L
.33974 .65754 L
.32328 .62019 L
.33974 .60539 L
.37294 .58013 L
F
.4 g
.37981 .57691 m
.41987 .54873 L
.45994 .55072 L
.49647 .58013 L
.5 .58471 L
.50628 .62019 L
.50277 .66026 L
.5 .68798 L
.47357 .70032 L
.45994 .70926 L
.41987 .71084 L
.39909 .70032 L
.37981 .68746 L
.34409 .66026 L
.33974 .65754 L
.32328 .62019 L
.33974 .60539 L
.37294 .58013 L
.37981 .57691 L
s
0 1 .61 r
.37981 .82012 m
.41987 .79138 L
.45994 .79377 L
.48815 .82051 L
.5 .83424 L
.50354 .86058 L
.50166 .90064 L
.5 .9181 L
.47848 .94071 L
.45994 .9541 L
.41987 .95536 L
.39357 .94071 L
.37981 .93105 L
.33974 .90142 L
.33871 .90064 L
.3235 .86058 L
.33974 .84952 L
.37951 .82051 L
F
.4 g
.37981 .82012 m
.41987 .79138 L
.45994 .79377 L
.48815 .82051 L
.5 .83424 L
.50354 .86058 L
.50166 .90064 L
.5 .9181 L
.47848 .94071 L
.45994 .9541 L
.41987 .95536 L
.39357 .94071 L
.37981 .93105 L
.33974 .90142 L
.33871 .90064 L
.3235 .86058 L
.33974 .84952 L
.37951 .82051 L
.37981 .82012 L
s
0 .94 1 r
.41987 .278 m
.45994 .27431 L
.48403 .29968 L
.5 .31163 L
.50388 .33974 L
.51266 .37981 L
.50238 .41987 L
.5 .43408 L
.46986 .45994 L
.45994 .46729 L
.41987 .46735 L
.40811 .45994 L
.37981 .44124 L
.35861 .41987 L
.33974 .4041 L
.32472 .37981 L
.33974 .35018 L
.35161 .33974 L
.37981 .30973 L
.39604 .29968 L
F
.4 g
.41987 .278 m
.45994 .27431 L
.48403 .29968 L
.5 .31163 L
.50388 .33974 L
.51266 .37981 L
.50238 .41987 L
.5 .43408 L
.46986 .45994 L
.45994 .46729 L
.41987 .46735 L
.40811 .45994 L
.37981 .44124 L
.35861 .41987 L
.33974 .4041 L
.32472 .37981 L
.33974 .35018 L
.35161 .33974 L
.37981 .30973 L
.39604 .29968 L
.41987 .278 L
s
0 .85 1 r
.41987 .28463 m
.45994 .28155 L
.47926 .29968 L
.5 .3154 L
.5026 .33974 L
.50885 .37981 L
.50158 .41987 L
.5 .42968 L
.46357 .45994 L
.45994 .46228 L
.41987 .46227 L
.41559 .45994 L
.37981 .43742 L
.36431 .41987 L
.33974 .39498 L
.33331 .37981 L
.33974 .35956 L
.35807 .33974 L
.37981 .31303 L
.40163 .29968 L
F
.4 g
.41987 .28463 m
.45994 .28155 L
.47926 .29968 L
.5 .3154 L
.5026 .33974 L
.50885 .37981 L
.50158 .41987 L
.5 .42968 L
.46357 .45994 L
.45994 .46228 L
.41987 .46227 L
.41559 .45994 L
.37981 .43742 L
.36431 .41987 L
.33974 .39498 L
.33331 .37981 L
.33974 .35956 L
.35807 .33974 L
.37981 .31303 L
.40163 .29968 L
.41987 .28463 L
s
0 .94 1 r
.37981 .57872 m
.41987 .55753 L
.45994 .55935 L
.49266 .58013 L
.5 .58971 L
.50452 .62019 L
.50185 .66026 L
.5 .68105 L
.46819 .70032 L
.45994 .70529 L
.41987 .70683 L
.40584 .70032 L
.37981 .68342 L
.35366 .66026 L
.33974 .64901 L
.33345 .62019 L
.33974 .6127 L
.37701 .58013 L
F
.4 g
.37981 .57872 m
.41987 .55753 L
.45994 .55935 L
.49266 .58013 L
.5 .58971 L
.50452 .62019 L
.50185 .66026 L
.5 .68105 L
.46819 .70032 L
.45994 .70529 L
.41987 .70683 L
.40584 .70032 L
.37981 .68342 L
.35366 .66026 L
.33974 .64901 L
.33345 .62019 L
.33974 .6127 L
.37701 .58013 L
.37981 .57872 L
s
0 1 .7 r
.41987 .79694 m
.45994 .79912 L
.48399 .82051 L
.5 .83895 L
.50236 .86058 L
.50109 .90064 L
.5 .91326 L
.47354 .94071 L
.45994 .94988 L
.41987 .95114 L
.39986 .94071 L
.37981 .92684 L
.35028 .90064 L
.33974 .89318 L
.33449 .86058 L
.33974 .85593 L
.37981 .82451 L
.38506 .82051 L
F
.4 g
.41987 .79694 m
.45994 .79912 L
.48399 .82051 L
.5 .83895 L
.50236 .86058 L
.50109 .90064 L
.5 .91326 L
.47354 .94071 L
.45994 .94988 L
.41987 .95114 L
.39986 .94071 L
.37981 .92684 L
.35028 .90064 L
.33974 .89318 L
.33449 .86058 L
.33974 .85593 L
.37981 .82451 L
.38506 .82051 L
.41987 .79694 L
s
0 .76 1 r
.41987 .29059 m
.45994 .2879 L
.47403 .29968 L
.5 .32009 L
.50177 .33974 L
.5061 .37981 L
.5008 .41987 L
.5 .42471 L
.45994 .45772 L
.41987 .45767 L
.37981 .4332 L
.36924 .41987 L
.34081 .37981 L
.36363 .33974 L
.37981 .31686 L
.40767 .29968 L
F
.4 g
.41987 .29059 m
.45994 .2879 L
.47403 .29968 L
.5 .32009 L
.50177 .33974 L
.5061 .37981 L
.5008 .41987 L
.5 .42471 L
.45994 .45772 L
.41987 .45767 L
.37981 .4332 L
.36924 .41987 L
.34081 .37981 L
.36363 .33974 L
.37981 .31686 L
.40767 .29968 L
.41987 .29059 L
s
0 .85 1 r
.41987 .56417 m
.45994 .56577 L
.4887 .58013 L
.5 .59504 L
.50323 .62019 L
.50099 .66026 L
.5 .67188 L
.46192 .70032 L
.45994 .70139 L
.41987 .7029 L
.4136 .70032 L
.37981 .67927 L
.36122 .66026 L
.34234 .62019 L
.37981 .58144 L
.38136 .58013 L
F
.4 g
.41987 .56417 m
.45994 .56577 L
.4887 .58013 L
.5 .59504 L
.50323 .62019 L
.50099 .66026 L
.5 .67188 L
.46192 .70032 L
.45994 .70139 L
.41987 .7029 L
.4136 .70032 L
.37981 .67927 L
.36122 .66026 L
.34234 .62019 L
.37981 .58144 L
.38136 .58013 L
.41987 .56417 L
s
0 1 .79 r
.41987 .80208 m
.45994 .80414 L
.47958 .82051 L
.5 .84396 L
.50158 .86058 L
.50066 .90064 L
.5 .90804 L
.46803 .94071 L
.45994 .94573 L
.41987 .947 L
.40673 .94071 L
.37981 .92251 L
.35955 .90064 L
.34482 .86058 L
.37981 .82893 L
.39095 .82051 L
F
.4 g
.41987 .80208 m
.45994 .80414 L
.47958 .82051 L
.5 .84396 L
.50158 .86058 L
.50066 .90064 L
.5 .90804 L
.46803 .94071 L
.45994 .94573 L
.41987 .947 L
.40673 .94071 L
.37981 .92251 L
.35955 .90064 L
.34482 .86058 L
.37981 .82893 L
.39095 .82051 L
.41987 .80208 L
s
0 1 .97 r
.48422 .01923 m
.5 .0448 L
.50841 .05929 L
.52659 .09936 L
.5208 .13942 L
.5 .1782 L
.49907 .17949 L
.46183 .21955 L
.45994 .22188 L
.42444 .21955 L
.41987 .2163 L
.38237 .17949 L
.37981 .1764 L
.35579 .13942 L
.34858 .09936 L
.37521 .05929 L
.37981 .05235 L
.40382 .01923 L
F
.4 g
.48422 .01923 m
.5 .0448 L
.50841 .05929 L
.52659 .09936 L
.5208 .13942 L
.5 .1782 L
.49907 .17949 L
.46183 .21955 L
.45994 .22188 L
.42444 .21955 L
.41987 .2163 L
.38237 .17949 L
.37981 .1764 L
.35579 .13942 L
.34858 .09936 L
.37521 .05929 L
.37981 .05235 L
.40382 .01923 L
s
0 .67 1 r
.41987 .29612 m
.45994 .2937 L
.4681 .29968 L
.5 .32606 L
.50116 .33974 L
.50418 .37981 L
.5 .41915 L
.49948 .41987 L
.45994 .45369 L
.41987 .45363 L
.37981 .42845 L
.37363 .41987 L
.34907 .37981 L
.3685 .33974 L
.37981 .32147 L
.41448 .29968 L
F
.4 g
.41987 .29612 m
.45994 .2937 L
.4681 .29968 L
.5 .32606 L
.50116 .33974 L
.50418 .37981 L
.5 .41915 L
.49948 .41987 L
.45994 .45369 L
.41987 .45363 L
.37981 .42845 L
.37363 .41987 L
.34907 .37981 L
.3685 .33974 L
.37981 .32147 L
.41448 .29968 L
.41987 .29612 L
s
0 .76 1 r
.41987 .56904 m
.45994 .57039 L
.48455 .58013 L
.5 .60086 L
.50223 .62019 L
.5 .66019 L
.49996 .66026 L
.45994 .70029 L
.41987 .699 L
.37981 .67496 L
.36718 .66026 L
.35198 .62019 L
.37981 .58617 L
.38689 .58013 L
F
.4 g
.41987 .56904 m
.45994 .57039 L
.48455 .58013 L
.5 .60086 L
.50223 .62019 L
.5 .66019 L
.49996 .66026 L
.45994 .70029 L
.41987 .699 L
.37981 .67496 L
.36718 .66026 L
.35198 .62019 L
.37981 .58617 L
.38689 .58013 L
.41987 .56904 L
s
0 .94 1 r
.47899 .01923 m
.5 .05105 L
.50484 .05929 L
.52285 .09936 L
.51725 .13942 L
.5 .17261 L
.495 .17949 L
.45994 .21398 L
.41987 .20967 L
.38721 .17949 L
.37981 .17049 L
.36121 .13942 L
.35479 .09936 L
.37915 .05929 L
.37981 .0583 L
.40948 .01923 L
F
.4 g
.47899 .01923 m
.5 .05105 L
.50484 .05929 L
.52285 .09936 L
.51725 .13942 L
.5 .17261 L
.495 .17949 L
.45994 .21398 L
.41987 .20967 L
.38721 .17949 L
.37981 .17049 L
.36121 .13942 L
.35479 .09936 L
.37915 .05929 L
.37981 .0583 L
.40948 .01923 L
s
0 1 .88 r
.41987 .80696 m
.45994 .80893 L
.47483 .82051 L
.5 .84945 L
.50101 .86058 L
.50016 .90064 L
.5 .9022 L
.46158 .94071 L
.45994 .94162 L
.41987 .9429 L
.4147 .94071 L
.37981 .918 L
.36648 .90064 L
.35533 .86058 L
.37981 .83345 L
.39711 .82051 L
F
.4 g
.41987 .80696 m
.45994 .80893 L
.47483 .82051 L
.5 .84945 L
.50101 .86058 L
.50016 .90064 L
.5 .9022 L
.46158 .94071 L
.45994 .94162 L
.41987 .9429 L
.4147 .94071 L
.37981 .918 L
.36648 .90064 L
.35533 .86058 L
.37981 .83345 L
.39711 .82051 L
.41987 .80696 L
s
0 .58 1 r
.45994 .29911 m
.46086 .29968 L
.5 .33364 L
.50053 .33974 L
.50288 .37981 L
.5 .41362 L
.49567 .41987 L
.45994 .44998 L
.41987 .44991 L
.37981 .42298 L
.37774 .41987 L
.35606 .37981 L
.3729 .33974 L
.37981 .32713 L
.41987 .30082 L
.42336 .29968 L
F
.4 g
.45994 .29911 m
.46086 .29968 L
.5 .33364 L
.50053 .33974 L
.50288 .37981 L
.5 .41362 L
.49567 .41987 L
.45994 .44998 L
.41987 .44991 L
.37981 .42298 L
.37774 .41987 L
.35606 .37981 L
.3729 .33974 L
.37981 .32713 L
.41987 .30082 L
.42336 .29968 L
.45994 .29911 L
s
0 .67 1 r
.41987 .57254 m
.45994 .57361 L
.48014 .58013 L
.5 .60753 L
.50135 .62019 L
.5 .65291 L
.49629 .66026 L
.45994 .70013 L
.41987 .6951 L
.37981 .67043 L
.37199 .66026 L
.35968 .62019 L
.37981 .59114 L
.39259 .58013 L
F
.4 g
.41987 .57254 m
.45994 .57361 L
.48014 .58013 L
.5 .60753 L
.50135 .62019 L
.5 .65291 L
.49629 .66026 L
.45994 .70013 L
.41987 .6951 L
.37981 .67043 L
.37199 .66026 L
.35968 .62019 L
.37981 .59114 L
.39259 .58013 L
.41987 .57254 L
s
0 .85 1 r
.47313 .01923 m
.5 .05723 L
.50122 .05929 L
.51923 .09936 L
.51375 .13942 L
.5 .16681 L
.49075 .17949 L
.45994 .20774 L
.41987 .20375 L
.39217 .17949 L
.37981 .16431 L
.36605 .13942 L
.36026 .09936 L
.37981 .06433 L
.3837 .05929 L
.41579 .01923 L
F
.4 g
.47313 .01923 m
.5 .05723 L
.50122 .05929 L
.51923 .09936 L
.51375 .13942 L
.5 .16681 L
.49075 .17949 L
.45994 .20774 L
.41987 .20375 L
.39217 .17949 L
.37981 .16431 L
.36605 .13942 L
.36026 .09936 L
.37981 .06433 L
.3837 .05929 L
.41579 .01923 L
s
0 .49 1 r
.37981 .33411 m
.41987 .30407 L
.45994 .3027 L
.49872 .33974 L
.5 .342 L
.50198 .37981 L
.5 .40742 L
.49173 .41987 L
.45994 .44644 L
.41987 .44635 L
.38236 .41987 L
.37981 .41715 L
.36201 .37981 L
.37704 .33974 L
F
.4 g
.37981 .33411 m
.41987 .30407 L
.45994 .3027 L
.49872 .33974 L
.5 .342 L
.50198 .37981 L
.5 .40742 L
.49173 .41987 L
.45994 .44644 L
.41987 .44635 L
.38236 .41987 L
.37981 .41715 L
.36201 .37981 L
.37704 .33974 L
.37981 .33411 L
s
0 1 .97 r
.41987 .81166 m
.45994 .81358 L
.46959 .82051 L
.5 .85578 L
.50044 .86058 L
.5 .89417 L
.49719 .90064 L
.45994 .93751 L
.41987 .93882 L
.37981 .91323 L
.37164 .90064 L
.36327 .86058 L
.37981 .83815 L
.40374 .82051 L
F
.4 g
.41987 .81166 m
.45994 .81358 L
.46959 .82051 L
.5 .85578 L
.50044 .86058 L
.5 .89417 L
.49719 .90064 L
.45994 .93751 L
.41987 .93882 L
.37981 .91323 L
.37164 .90064 L
.36327 .86058 L
.37981 .83815 L
.40374 .82051 L
.41987 .81166 L
s
0 .76 1 r
.46618 .01923 m
.49723 .05929 L
.5 .06348 L
.51567 .09936 L
.51027 .13942 L
.5 .16072 L
.48628 .17949 L
.45994 .20206 L
.41987 .19824 L
.39731 .17949 L
.37981 .15773 L
.37046 .13942 L
.36516 .09936 L
.37981 .07057 L
.38842 .05929 L
.41987 .0229 L
.42383 .01923 L
F
.4 g
.46618 .01923 m
.49723 .05929 L
.5 .06348 L
.51567 .09936 L
.51027 .13942 L
.5 .16072 L
.48628 .17949 L
.45994 .20206 L
.41987 .19824 L
.39731 .17949 L
.37981 .15773 L
.37046 .13942 L
.36516 .09936 L
.37981 .07057 L
.38842 .05929 L
.41987 .0229 L
.42383 .01923 L
s
0 .58 1 r
.41987 .57504 m
.45994 .57586 L
.4754 .58013 L
.5 .61599 L
.5004 .62019 L
.5 .64261 L
.49249 .66026 L
.45994 .69951 L
.41987 .69119 L
.37981 .66557 L
.37607 .66026 L
.36583 .62019 L
.37981 .59643 L
.39858 .58013 L
F
.4 g
.41987 .57504 m
.45994 .57586 L
.4754 .58013 L
.5 .61599 L
.5004 .62019 L
.5 .64261 L
.49249 .66026 L
.45994 .69951 L
.41987 .69119 L
.37981 .66557 L
.37607 .66026 L
.36583 .62019 L
.37981 .59643 L
.39858 .58013 L
.41987 .57504 L
s
0 .4 1 r
.41987 .30707 m
.45994 .30573 L
.49482 .33974 L
.5 .34967 L
.50128 .37981 L
.5 .40011 L
.48761 .41987 L
.45994 .44292 L
.41987 .44281 L
.38762 .41987 L
.37981 .41112 L
.36715 .37981 L
.37981 .34178 L
.38142 .33974 L
F
.4 g
.41987 .30707 m
.45994 .30573 L
.49482 .33974 L
.5 .34967 L
.50128 .37981 L
.5 .40011 L
.48761 .41987 L
.45994 .44292 L
.41987 .44281 L
.38762 .41987 L
.37981 .41112 L
.36715 .37981 L
.37981 .34178 L
.38142 .33974 L
.41987 .30707 L
s
0 .94 1 r
.41987 .81626 m
.45994 .81814 L
.46358 .82051 L
.49863 .86058 L
.49338 .90064 L
.45994 .93337 L
.41987 .93471 L
.37981 .90809 L
.37559 .90064 L
.3692 .86058 L
.37981 .84314 L
.41123 .82051 L
F
.4 g
.41987 .81626 m
.45994 .81814 L
.46358 .82051 L
.49863 .86058 L
.49338 .90064 L
.45994 .93337 L
.41987 .93471 L
.37981 .90809 L
.37559 .90064 L
.3692 .86058 L
.37981 .84314 L
.41123 .82051 L
.41987 .81626 L
s
0 .67 1 r
.41987 .03049 m
.45994 .02184 L
.49294 .05929 L
.5 .06995 L
.51215 .09936 L
.50679 .13942 L
.5 .1542 L
.4815 .17949 L
.45994 .19671 L
.41987 .19297 L
.40273 .17949 L
.37981 .15053 L
.37459 .13942 L
.3696 .09936 L
.37981 .07721 L
.39327 .05929 L
F
.4 g
.41987 .03049 m
.45994 .02184 L
.49294 .05929 L
.5 .06995 L
.51215 .09936 L
.50679 .13942 L
.5 .1542 L
.4815 .17949 L
.45994 .19671 L
.41987 .19297 L
.40273 .17949 L
.37981 .15053 L
.37459 .13942 L
.3696 .09936 L
.37981 .07721 L
.39327 .05929 L
.41987 .03049 L
s
0 .49 1 r
.41987 .57693 m
.45994 .57755 L
.47017 .58013 L
.49768 .62019 L
.48855 .66026 L
.45994 .69812 L
.41987 .68724 L
.37986 .66026 L
.37981 .66019 L
.37083 .62019 L
.37981 .60226 L
.40505 .58013 L
F
.4 g
.41987 .57693 m
.45994 .57755 L
.47017 .58013 L
.49768 .62019 L
.48855 .66026 L
.45994 .69812 L
.41987 .68724 L
.37986 .66026 L
.37981 .66019 L
.37083 .62019 L
.37981 .60226 L
.40505 .58013 L
.41987 .57693 L
s
0 .31 1 r
.41987 .31012 m
.45994 .30869 L
.49076 .33974 L
.5 .36014 L
.50056 .37981 L
.5 .39039 L
.48326 .41987 L
.45994 .43928 L
.41987 .43913 L
.39304 .41987 L
.37981 .40415 L
.37171 .37981 L
.37981 .34892 L
.38651 .33974 L
F
.4 g
.41987 .31012 m
.45994 .30869 L
.49076 .33974 L
.5 .36014 L
.50056 .37981 L
.5 .39039 L
.48326 .41987 L
.45994 .43928 L
.41987 .43913 L
.39304 .41987 L
.37981 .40415 L
.37171 .37981 L
.37981 .34892 L
.38651 .33974 L
.41987 .31012 L
s
0 .85 1 r
.37981 .84858 m
.41987 .8208 L
.45994 .8226 L
.49488 .86058 L
.48942 .90064 L
.45994 .92918 L
.41987 .93056 L
.37981 .90237 L
.37892 .90064 L
.3737 .86058 L
F
.4 g
.37981 .84858 m
.41987 .8208 L
.45994 .8226 L
.49488 .86058 L
.48942 .90064 L
.45994 .92918 L
.41987 .93056 L
.37981 .90237 L
.37892 .90064 L
.3737 .86058 L
.37981 .84858 L
s
0 .58 1 r
.41987 .03728 m
.45994 .02969 L
.48843 .05929 L
.5 .07685 L
.50864 .09936 L
.50327 .13942 L
.5 .147 L
.47628 .17949 L
.45994 .19156 L
.41987 .18782 L
.40858 .17949 L
.37981 .14229 L
.37859 .13942 L
.37375 .09936 L
.37981 .08457 L
.39829 .05929 L
F
.4 g
.41987 .03728 m
.45994 .02969 L
.48843 .05929 L
.5 .07685 L
.50864 .09936 L
.50327 .13942 L
.5 .147 L
.47628 .17949 L
.45994 .19156 L
.41987 .18782 L
.40858 .17949 L
.37981 .14229 L
.37859 .13942 L
.37375 .09936 L
.37981 .08457 L
.39829 .05929 L
.41987 .03728 L
s
0 .4 1 r
.41987 .57861 m
.45994 .5791 L
.46416 .58013 L
.49393 .62019 L
.48442 .66026 L
.45994 .69562 L
.41987 .68322 L
.38549 .66026 L
.37981 .65271 L
.37507 .62019 L
.37981 .60897 L
.41238 .58013 L
F
.4 g
.41987 .57861 m
.45994 .5791 L
.46416 .58013 L
.49393 .62019 L
.48442 .66026 L
.45994 .69562 L
.41987 .68322 L
.38549 .66026 L
.37981 .65271 L
.37507 .62019 L
.37981 .60897 L
.41238 .58013 L
.41987 .57861 L
s
0 .22 1 r
.41987 .31351 m
.45994 .31189 L
.4865 .33974 L
.49856 .37981 L
.47861 .41987 L
.45994 .43537 L
.41987 .43516 L
.39871 .41987 L
.37981 .39532 L
.37591 .37981 L
.37981 .35807 L
.39173 .33974 L
F
.4 g
.41987 .31351 m
.45994 .31189 L
.4865 .33974 L
.49856 .37981 L
.47861 .41987 L
.45994 .43537 L
.41987 .43516 L
.39871 .41987 L
.37981 .39532 L
.37591 .37981 L
.37981 .35807 L
.39173 .33974 L
.41987 .31351 L
s
0 .76 1 r
.37981 .85482 m
.41987 .82518 L
.45994 .82699 L
.491 .86058 L
.48529 .90064 L
.45994 .92488 L
.41987 .92633 L
.38397 .90064 L
.37981 .89465 L
.37731 .86058 L
F
.4 g
.37981 .85482 m
.41987 .82518 L
.45994 .82699 L
.491 .86058 L
.48529 .90064 L
.45994 .92488 L
.41987 .92633 L
.38397 .90064 L
.37981 .89465 L
.37731 .86058 L
.37981 .85482 L
s
0 .49 1 r
.41987 .04362 m
.45994 .03663 L
.48363 .05929 L
.5 .08457 L
.50511 .09936 L
.5 .13858 L
.49965 .13942 L
.47038 .17949 L
.45994 .1865 L
.41987 .18271 L
.41514 .17949 L
.3831 .13942 L
.37981 .13115 L
.37774 .09936 L
.37981 .0934 L
.40358 .05929 L
F
.4 g
.41987 .04362 m
.45994 .03663 L
.48363 .05929 L
.5 .08457 L
.50511 .09936 L
.5 .13858 L
.49965 .13942 L
.47038 .17949 L
.45994 .1865 L
.41987 .18271 L
.41514 .17949 L
.3831 .13942 L
.37981 .13115 L
.37774 .09936 L
.37981 .0934 L
.40358 .05929 L
.41987 .04362 L
s
0 .31 1 r
.37981 .61765 m
.41987 .58087 L
.45994 .58201 L
.49004 .62019 L
.48005 .66026 L
.45994 .69169 L
.41987 .67908 L
.39126 .66026 L
.37981 .64172 L
.37896 .62019 L
F
.4 g
.37981 .61765 m
.41987 .58087 L
.45994 .58201 L
.49004 .62019 L
.48005 .66026 L
.45994 .69169 L
.41987 .67908 L
.39126 .66026 L
.37981 .64172 L
.37896 .62019 L
.37981 .61765 L
s
0 .13 1 r
.41987 .31751 m
.45994 .31564 L
.48198 .33974 L
.49468 .37981 L
.47353 .41987 L
.45994 .43105 L
.41987 .43075 L
.40479 .41987 L
.38003 .37981 L
.39715 .33974 L
F
.4 g
.41987 .31751 m
.45994 .31564 L
.48198 .33974 L
.49468 .37981 L
.47353 .41987 L
.45994 .43105 L
.41987 .43075 L
.40479 .41987 L
.38003 .37981 L
.39715 .33974 L
.41987 .31751 L
s
0 .67 1 r
.41987 .82961 m
.45994 .83145 L
.48697 .86058 L
.48092 .90064 L
.45994 .92044 L
.41987 .92196 L
.38982 .90064 L
.38121 .86058 L
F
.4 g
.41987 .82961 m
.45994 .83145 L
.48697 .86058 L
.48092 .90064 L
.45994 .92044 L
.41987 .92196 L
.38982 .90064 L
.38121 .86058 L
.41987 .82961 L
s
0 .4 1 r
.41987 .04973 m
.45994 .04309 L
.4784 .05929 L
.5 .09406 L
.50153 .09936 L
.5 .12652 L
.49556 .13942 L
.46329 .17949 L
.45994 .18146 L
.42361 .17949 L
.41987 .17737 L
.38791 .13942 L
.38205 .09936 L
.40928 .05929 L
F
.4 g
.41987 .04973 m
.45994 .04309 L
.4784 .05929 L
.5 .09406 L
.50153 .09936 L
.5 .12652 L
.49556 .13942 L
.46329 .17949 L
.45994 .18146 L
.42361 .17949 L
.41987 .17737 L
.38791 .13942 L
.38205 .09936 L
.40928 .05929 L
.41987 .04973 L
s
0 .22 1 r
.41987 .58563 m
.45994 .58686 L
.48597 .62019 L
.47535 .66026 L
.45994 .68599 L
.41987 .67479 L
.3973 .66026 L
.38413 .62019 L
F
.4 g
.41987 .58563 m
.45994 .58686 L
.48597 .62019 L
.47535 .66026 L
.45994 .68599 L
.41987 .67479 L
.3973 .66026 L
.38413 .62019 L
.41987 .58563 L
s
0 .04 1 r
.41987 .32242 m
.45994 .32025 L
.4771 .33974 L
.49066 .37981 L
.4678 .41987 L
.45994 .42618 L
.41987 .42574 L
.41158 .41987 L
.38517 .37981 L
.40291 .33974 L
F
.4 g
.41987 .32242 m
.45994 .32025 L
.4771 .33974 L
.49066 .37981 L
.4678 .41987 L
.45994 .42618 L
.41987 .42574 L
.41158 .41987 L
.38517 .37981 L
.40291 .33974 L
.41987 .32242 L
s
0 .31 1 r
.41987 .05575 m
.45994 .04929 L
.47254 .05929 L
.49763 .09936 L
.49129 .13942 L
.45994 .17605 L
.41987 .17158 L
.39283 .13942 L
.38679 .09936 L
.41563 .05929 L
F
.4 g
.41987 .05575 m
.45994 .04929 L
.47254 .05929 L
.49763 .09936 L
.49129 .13942 L
.45994 .17605 L
.41987 .17158 L
.39283 .13942 L
.38679 .09936 L
.41563 .05929 L
.41987 .05575 L
s
0 .58 1 r
.41987 .83416 m
.45994 .83606 L
.48273 .86058 L
.47623 .90064 L
.45994 .91578 L
.41987 .91741 L
.39591 .90064 L
.387 .86058 L
F
.4 g
.41987 .83416 m
.45994 .83606 L
.48273 .86058 L
.47623 .90064 L
.45994 .91578 L
.41987 .91741 L
.39591 .90064 L
.387 .86058 L
.41987 .83416 L
s
0 .13 1 r
.41987 .59061 m
.45994 .59195 L
.48168 .62019 L
.47017 .66026 L
.45994 .6782 L
.41987 .67028 L
.4038 .66026 L
.3898 .62019 L
F
.4 g
.41987 .59061 m
.45994 .59195 L
.48168 .62019 L
.47017 .66026 L
.45994 .6782 L
.41987 .67028 L
.4038 .66026 L
.3898 .62019 L
.41987 .59061 L
s
.05 0 1 r
.41987 .32853 m
.45994 .32604 L
.4717 .33974 L
.48644 .37981 L
.46092 .41987 L
.45994 .42062 L
.41987 .41999 L
.4197 .41987 L
.39043 .37981 L
.4092 .33974 L
F
.4 g
.41987 .32853 m
.45994 .32604 L
.4717 .33974 L
.48644 .37981 L
.46092 .41987 L
.45994 .42062 L
.41987 .41999 L
.4197 .41987 L
.39043 .37981 L
.4092 .33974 L
.41987 .32853 L
s
0 .22 1 r
.45994 .05539 m
.46557 .05929 L
.4934 .09936 L
.48679 .13942 L
.45994 .1703 L
.41987 .16554 L
.39794 .13942 L
.39163 .09936 L
.41987 .06179 L
.42374 .05929 L
F
.4 g
.45994 .05539 m
.46557 .05929 L
.4934 .09936 L
.48679 .13942 L
.45994 .1703 L
.41987 .16554 L
.39794 .13942 L
.39163 .09936 L
.41987 .06179 L
.42374 .05929 L
.45994 .05539 L
s
0 .49 1 r
.41987 .83889 m
.45994 .84089 L
.47821 .86058 L
.4711 .90064 L
.45994 .91082 L
.41987 .91259 L
.40241 .90064 L
.39296 .86058 L
F
.4 g
.41987 .83889 m
.45994 .84089 L
.47821 .86058 L
.4711 .90064 L
.45994 .91082 L
.41987 .91259 L
.40241 .90064 L
.39296 .86058 L
.41987 .83889 L
s
0 .04 1 r
.41987 .59593 m
.45994 .59743 L
.47709 .62019 L
.46425 .66026 L
.45994 .66799 L
.41987 .66544 L
.41111 .66026 L
.3957 .62019 L
F
.4 g
.41987 .59593 m
.45994 .59743 L
.47709 .62019 L
.46425 .66026 L
.45994 .66799 L
.41987 .66544 L
.41111 .66026 L
.3957 .62019 L
.41987 .59593 L
s
.14 0 1 r
.41987 .33612 m
.45994 .33332 L
.46546 .33974 L
.48197 .37981 L
.45994 .41506 L
.41987 .41438 L
.39587 .37981 L
.41643 .33974 L
F
.4 g
.41987 .33612 m
.45994 .33332 L
.46546 .33974 L
.48197 .37981 L
.45994 .41506 L
.41987 .41438 L
.39587 .37981 L
.41643 .33974 L
.41987 .33612 L
s
0 .13 1 r
.41987 .068 m
.45994 .06151 L
.48897 .09936 L
.48198 .13942 L
.45994 .1643 L
.41987 .15916 L
.40333 .13942 L
.39663 .09936 L
F
.4 g
.41987 .068 m
.45994 .06151 L
.48897 .09936 L
.48198 .13942 L
.45994 .1643 L
.41987 .15916 L
.40333 .13942 L
.39663 .09936 L
.41987 .068 L
s
0 .4 1 r
.41987 .84394 m
.45994 .84609 L
.47331 .86058 L
.46527 .90064 L
.45994 .90538 L
.41987 .90737 L
.40966 .90064 L
.39926 .86058 L
F
.4 g
.41987 .84394 m
.45994 .84609 L
.47331 .86058 L
.46527 .90064 L
.45994 .90538 L
.41987 .90737 L
.40966 .90064 L
.39926 .86058 L
.41987 .84394 L
s
.23 0 1 r
.41987 .34365 m
.45994 .34153 L
.47716 .37981 L
.45994 .40897 L
.41987 .40808 L
.40164 .37981 L
F
.4 g
.41987 .34365 m
.45994 .34153 L
.47716 .37981 L
.45994 .40897 L
.41987 .40808 L
.40164 .37981 L
.41987 .34365 L
s
0 .04 1 r
.41987 .07453 m
.45994 .06779 L
.48426 .09936 L
.47673 .13942 L
.45994 .15794 L
.41987 .15224 L
.40915 .13942 L
.40187 .09936 L
F
.4 g
.41987 .07453 m
.45994 .06779 L
.48426 .09936 L
.47673 .13942 L
.45994 .15794 L
.41987 .15224 L
.40915 .13942 L
.40187 .09936 L
.41987 .07453 L
s
.05 0 1 r
.41987 .60176 m
.45994 .6035 L
.47208 .62019 L
.45994 .6577 L
.41987 .66008 L
.40198 .62019 L
F
.4 g
.41987 .60176 m
.45994 .6035 L
.47208 .62019 L
.45994 .6577 L
.41987 .66008 L
.40198 .62019 L
.41987 .60176 L
s
0 .31 1 r
.41987 .84947 m
.45994 .85189 L
.46785 .86058 L
.45994 .89892 L
.45765 .90064 L
.41987 .90153 L
.41843 .90064 L
.40611 .86058 L
F
.4 g
.41987 .84947 m
.45994 .85189 L
.46785 .86058 L
.45994 .89892 L
.45765 .90064 L
.41987 .90153 L
.41843 .90064 L
.40611 .86058 L
.41987 .84947 L
s
.05 0 1 r
.41987 .08166 m
.45994 .07441 L
.47917 .09936 L
.47081 .13942 L
.45994 .15103 L
.41987 .14445 L
.41568 .13942 L
.40749 .09936 L
F
.4 g
.41987 .08166 m
.45994 .07441 L
.47917 .09936 L
.47081 .13942 L
.45994 .15103 L
.41987 .14445 L
.41568 .13942 L
.40749 .09936 L
.41987 .08166 L
s
.32 0 1 r
.41987 .35138 m
.45994 .34893 L
.47184 .37981 L
.45994 .40185 L
.41987 .40061 L
.4079 .37981 L
F
.4 g
.41987 .35138 m
.45994 .34893 L
.47184 .37981 L
.45994 .40185 L
.41987 .40061 L
.4079 .37981 L
.41987 .35138 L
s
.14 0 1 r
.41987 .60847 m
.45994 .61067 L
.46644 .62019 L
.45994 .64961 L
.41987 .65266 L
.40895 .62019 L
F
.4 g
.41987 .60847 m
.45994 .61067 L
.46644 .62019 L
.45994 .64961 L
.41987 .65266 L
.40895 .62019 L
.41987 .60847 L
s
.14 0 1 r
.41987 .08993 m
.45994 .08164 L
.4735 .09936 L
.46368 .13942 L
.45994 .14321 L
.42421 .13942 L
.41987 .13464 L
.41369 .09936 L
F
.4 g
.41987 .08993 m
.45994 .08164 L
.4735 .09936 L
.46368 .13942 L
.45994 .14321 L
.42421 .13942 L
.41987 .13464 L
.41369 .09936 L
.41987 .08993 L
s
0 .22 1 r
.41987 .85588 m
.45994 .85884 L
.46147 .86058 L
.45994 .88921 L
.41987 .8933 L
.41404 .86058 L
F
.4 g
.41987 .85588 m
.45994 .85884 L
.46147 .86058 L
.45994 .88921 L
.41987 .8933 L
.41404 .86058 L
.41987 .85588 L
s
.41 0 1 r
.41987 .36207 m
.45994 .35869 L
.46574 .37981 L
.45994 .39265 L
.41987 .39053 L
.41504 .37981 L
F
.4 g
.41987 .36207 m
.45994 .35869 L
.46574 .37981 L
.45994 .39265 L
.41987 .39053 L
.41504 .37981 L
.41987 .36207 L
s
.23 0 1 r
.41987 .61709 m
.45963 .62019 L
.41987 .64189 L
.41722 .62019 L
F
.4 g
.41987 .61709 m
.45963 .62019 L
.41987 .64189 L
.41722 .62019 L
.41987 .61709 L
s
.23 0 1 r
.45994 .09008 m
.46688 .09936 L
.45994 .13318 L
.42109 .09936 L
F
.4 g
.45994 .09008 m
.46688 .09936 L
.45994 .13318 L
.42109 .09936 L
.45994 .09008 L
s
.02 1 0 r
.98077 .68113 m
.94071 .68177 L
.90064 .67831 L
.86058 .67666 L
.82051 .68053 L
.78045 .68131 L
.74038 .69582 L
.73755 .70032 L
.70032 .72157 L
.66026 .7288 L
.62614 .70032 L
.62019 .70005 L
.59053 .66026 L
.58013 .64448 L
.54686 .66026 L
.54006 .67442 L
.50334 .70032 L
.5 .71477 L
.48009 .74038 L
.48138 .78045 L
.5 .80718 L
.50204 .82051 L
.53061 .86058 L
.52003 .90064 L
.50033 .94071 L
.5 .9438 L
.46429 .98077 L
.98077 .98077 L
F
.4 g
.98077 .68113 m
.94071 .68177 L
.90064 .67831 L
.86058 .67666 L
.82051 .68053 L
.78045 .68131 L
.74038 .69582 L
.73755 .70032 L
.70032 .72157 L
.66026 .7288 L
.62614 .70032 L
.62019 .70005 L
.59053 .66026 L
.58013 .64448 L
.54686 .66026 L
.54006 .67442 L
.50334 .70032 L
.5 .71477 L
.48009 .74038 L
.48138 .78045 L
.5 .80718 L
.50204 .82051 L
.53061 .86058 L
.52003 .90064 L
.50033 .94071 L
.5 .9438 L
.46429 .98077 L
s
.11 1 0 r
.98077 .68559 m
.94071 .68615 L
.90064 .68275 L
.86058 .68111 L
.82051 .6848 L
.78045 .68551 L
.74038 .69982 L
.73996 .70032 L
.70032 .72643 L
.66026 .73443 L
.62215 .70032 L
.62019 .70025 L
.58546 .66026 L
.58013 .65408 L
.55381 .66026 L
.54006 .68294 L
.5047 .70032 L
.5 .71905 L
.48446 .74038 L
.48567 .78045 L
.5 .80234 L
.50298 .82051 L
.54006 .86037 L
.54019 .86058 L
.54006 .88779 L
.52756 .90064 L
.50063 .94071 L
.5 .94796 L
.47036 .98077 L
.98077 .98077 L
F
.4 g
.98077 .68559 m
.94071 .68615 L
.90064 .68275 L
.86058 .68111 L
.82051 .6848 L
.78045 .68551 L
.74038 .69982 L
.73996 .70032 L
.70032 .72643 L
.66026 .73443 L
.62215 .70032 L
.62019 .70025 L
.58546 .66026 L
.58013 .65408 L
.55381 .66026 L
.54006 .68294 L
.5047 .70032 L
.5 .71905 L
.48446 .74038 L
.48567 .78045 L
.5 .80234 L
.50298 .82051 L
.54006 .86037 L
.54019 .86058 L
.54006 .88779 L
.52756 .90064 L
.50063 .94071 L
.5 .94796 L
.47036 .98077 L
s
.2 1 0 r
.98077 .94623 m
.94071 .94429 L
.90851 .94071 L
.90064 .93785 L
.86058 .9331 L
.82051 .93397 L
.78045 .93167 L
.7489 .94071 L
.74038 .9445 L
.70032 .97086 L
.66026 .97568 L
.62494 .94071 L
.62019 .93534 L
.59539 .90064 L
.5902 .86058 L
.61955 .82051 L
.62019 .81969 L
.65559 .78045 L
.65932 .74038 L
.62019 .70229 L
.61841 .70032 L
.58013 .66199 L
.54006 .68931 L
.50659 .70032 L
.5 .72358 L
.48858 .74038 L
.48973 .78045 L
.5 .79723 L
.50437 .82051 L
.54006 .85318 L
.54568 .86058 L
.54006 .8983 L
.53695 .90064 L
.50097 .94071 L
.5 .95218 L
.47566 .98077 L
.98077 .98077 L
F
.4 g
.98077 .94623 m
.94071 .94429 L
.90851 .94071 L
.90064 .93785 L
.86058 .9331 L
.82051 .93397 L
.78045 .93167 L
.7489 .94071 L
.74038 .9445 L
.70032 .97086 L
.66026 .97568 L
.62494 .94071 L
.62019 .93534 L
.59539 .90064 L
.5902 .86058 L
.61955 .82051 L
.62019 .81969 L
.65559 .78045 L
.65932 .74038 L
.62019 .70229 L
.61841 .70032 L
.58013 .66199 L
.54006 .68931 L
.50659 .70032 L
.5 .72358 L
.48858 .74038 L
.48973 .78045 L
.5 .79723 L
.50437 .82051 L
.54006 .85318 L
.54568 .86058 L
.54006 .8983 L
.53695 .90064 L
.50097 .94071 L
.5 .95218 L
.47566 .98077 L
s
.29 1 0 r
.65872 .98077 m
.62116 .94071 L
.62019 .93961 L
.59116 .90064 L
.58527 .86058 L
.61609 .82051 L
.62019 .81525 L
.64939 .78045 L
.65228 .74038 L
.62019 .70623 L
.61489 .70032 L
.58013 .6733 L
.54006 .69385 L
.50918 .70032 L
.5 .72846 L
.49251 .74038 L
.49363 .78045 L
.5 .79172 L
.50639 .82051 L
.54006 .84729 L
.55251 .86058 L
.54388 .90064 L
.54006 .90506 L
.50159 .94071 L
.5 .95648 L
.48046 .98077 L
F
.4 g
.65872 .98077 m
.62116 .94071 L
.62019 .93961 L
.59116 .90064 L
.58527 .86058 L
.61609 .82051 L
.62019 .81525 L
.64939 .78045 L
.65228 .74038 L
.62019 .70623 L
.61489 .70032 L
.58013 .6733 L
.54006 .69385 L
.50918 .70032 L
.5 .72846 L
.49251 .74038 L
.49363 .78045 L
.5 .79172 L
.50639 .82051 L
.54006 .84729 L
.55251 .86058 L
.54388 .90064 L
.54006 .90506 L
.50159 .94071 L
.5 .95648 L
.48046 .98077 L
s
.38 1 0 r
.65239 .98077 m
.62019 .94387 L
.61768 .94071 L
.58644 .90064 L
.58013 .88999 L
.55026 .90064 L
.54006 .91062 L
.50271 .94071 L
.5 .96094 L
.48492 .98077 L
F
.4 g
.65239 .98077 m
.62019 .94387 L
.61768 .94071 L
.58644 .90064 L
.58013 .88999 L
.55026 .90064 L
.54006 .91062 L
.50271 .94071 L
.5 .96094 L
.48492 .98077 L
s
.47 1 0 r
.64706 .98077 m
.62019 .94815 L
.61431 .94071 L
.5808 .90064 L
.58013 .89983 L
.55947 .90064 L
.54006 .91569 L
.50455 .94071 L
.5 .9656 L
.48913 .98077 L
F
.4 g
.64706 .98077 m
.62019 .94815 L
.61431 .94071 L
.5808 .90064 L
.58013 .89983 L
.55947 .90064 L
.54006 .91569 L
.50455 .94071 L
.5 .9656 L
.48913 .98077 L
s
0 1 .34 r
.58013 .12727 m
.58616 .13942 L
.61083 .17949 L
.62019 .19272 L
.64008 .21955 L
.64591 .25962 L
.62323 .29968 L
.62019 .30229 L
.59266 .33974 L
.58013 .36268 L
.5421 .33974 L
.54006 .33601 L
.50178 .29968 L
.5 .2809 L
.49051 .25962 L
.49389 .21955 L
.5 .20951 L
.52007 .17949 L
.54006 .14873 L
.54738 .13942 L
F
.4 g
.58013 .12727 m
.58616 .13942 L
.61083 .17949 L
.62019 .19272 L
.64008 .21955 L
.64591 .25962 L
.62323 .29968 L
.62019 .30229 L
.59266 .33974 L
.58013 .36268 L
.5421 .33974 L
.54006 .33601 L
.50178 .29968 L
.5 .2809 L
.49051 .25962 L
.49389 .21955 L
.5 .20951 L
.52007 .17949 L
.54006 .14873 L
.54738 .13942 L
.58013 .12727 L
s
.56 1 0 r
.64228 .98077 m
.62019 .9525 L
.61092 .94071 L
.58013 .90623 L
.54006 .92042 L
.50734 .94071 L
.5 .97057 L
.49315 .98077 L
F
.4 g
.64228 .98077 m
.62019 .9525 L
.61092 .94071 L
.58013 .90623 L
.54006 .92042 L
.50734 .94071 L
.5 .97057 L
.49315 .98077 L
s
.02 1 0 r
.58013 .41702 m
.58358 .41987 L
.62019 .45694 L
.623 .45994 L
.65169 .5 L
.6396 .54006 L
.62019 .57401 L
.60634 .58013 L
.58013 .61446 L
.54006 .59345 L
.51981 .58013 L
.50059 .54006 L
.5 .53603 L
.49322 .5 L
.5 .48281 L
.50397 .45994 L
.54006 .43194 L
.55575 .41987 L
F
.4 g
.58013 .41702 m
.58358 .41987 L
.62019 .45694 L
.623 .45994 L
.65169 .5 L
.6396 .54006 L
.62019 .57401 L
.60634 .58013 L
.58013 .61446 L
.54006 .59345 L
.51981 .58013 L
.50059 .54006 L
.5 .53603 L
.49322 .5 L
.5 .48281 L
.50397 .45994 L
.54006 .43194 L
.55575 .41987 L
.58013 .41702 L
s
0 1 .25 r
.58013 .13845 m
.58077 .13942 L
.6074 .17949 L
.62019 .19763 L
.63561 .21955 L
.64093 .25962 L
.62019 .29846 L
.61942 .29968 L
.58806 .33974 L
.58013 .35075 L
.54816 .33974 L
.54006 .3277 L
.50272 .29968 L
.5 .27339 L
.49467 .25962 L
.49796 .21955 L
.5 .21586 L
.52364 .17949 L
.54006 .15562 L
.55622 .13942 L
F
.4 g
.58013 .13845 m
.58077 .13942 L
.6074 .17949 L
.62019 .19763 L
.63561 .21955 L
.64093 .25962 L
.62019 .29846 L
.61942 .29968 L
.58806 .33974 L
.58013 .35075 L
.54816 .33974 L
.54006 .3277 L
.50272 .29968 L
.5 .27339 L
.49467 .25962 L
.49796 .21955 L
.5 .21586 L
.52364 .17949 L
.54006 .15562 L
.55622 .13942 L
.58013 .13845 L
s
.38 1 0 r
.54006 .69688 m
.58013 .6821 L
.61137 .70032 L
.62019 .71025 L
.64653 .74038 L
.64407 .78045 L
.62019 .81076 L
.61263 .82051 L
.58013 .85949 L
.54006 .84205 L
.50924 .82051 L
.5 .78555 L
.49739 .78045 L
.4963 .74038 L
.5 .7339 L
.51265 .70032 L
F
.4 g
.54006 .69688 m
.58013 .6821 L
.61137 .70032 L
.62019 .71025 L
.64653 .74038 L
.64407 .78045 L
.62019 .81076 L
.61263 .82051 L
.58013 .85949 L
.54006 .84205 L
.50924 .82051 L
.5 .78555 L
.49739 .78045 L
.4963 .74038 L
.5 .7339 L
.51265 .70032 L
.54006 .69688 L
s
.65 1 0 r
.63786 .98077 m
.62019 .95695 L
.60749 .94071 L
.58013 .91174 L
.54006 .92494 L
.51131 .94071 L
.5 .97599 L
.49703 .98077 L
F
.4 g
.63786 .98077 m
.62019 .95695 L
.60749 .94071 L
.58013 .91174 L
.54006 .92494 L
.51131 .94071 L
.5 .97599 L
.49703 .98077 L
s
.11 1 0 r
.54006 .43607 m
.58013 .42242 L
.61915 .45994 L
.62019 .46129 L
.64586 .5 L
.63497 .54006 L
.62019 .5704 L
.60261 .58013 L
.58013 .60636 L
.54006 .58821 L
.52617 .58013 L
.50151 .54006 L
.5 .52693 L
.49705 .5 L
.5 .4908 L
.5056 .45994 L
F
.4 g
.54006 .43607 m
.58013 .42242 L
.61915 .45994 L
.62019 .46129 L
.64586 .5 L
.63497 .54006 L
.62019 .5704 L
.60261 .58013 L
.58013 .60636 L
.54006 .58821 L
.52617 .58013 L
.50151 .54006 L
.5 .52693 L
.49705 .5 L
.5 .4908 L
.5056 .45994 L
.54006 .43607 L
s
0 1 .16 r
.54006 .16193 m
.58013 .14655 L
.60389 .17949 L
.62019 .20272 L
.63139 .21955 L
.63636 .25962 L
.62019 .29269 L
.61595 .29968 L
.58269 .33974 L
.58013 .34259 L
.55623 .33974 L
.54006 .3212 L
.50425 .29968 L
.5 .26388 L
.49866 .25962 L
.5 .22493 L
.50021 .21955 L
.52733 .17949 L
F
.4 g
.54006 .16193 m
.58013 .14655 L
.60389 .17949 L
.62019 .20272 L
.63139 .21955 L
.63636 .25962 L
.62019 .29269 L
.61595 .29968 L
.58269 .33974 L
.58013 .34259 L
.55623 .33974 L
.54006 .3212 L
.50425 .29968 L
.5 .26388 L
.49866 .25962 L
.5 .22493 L
.50021 .21955 L
.52733 .17949 L
.54006 .16193 L
s
.47 1 0 r
.54006 .69873 m
.58013 .6887 L
.6078 .70032 L
.62019 .71438 L
.64147 .74038 L
.63926 .78045 L
.62019 .80614 L
.60914 .82051 L
.58013 .85259 L
.54006 .8372 L
.51311 .82051 L
.50027 .78045 L
.5 .77754 L
.49998 .74038 L
.5 .74033 L
.51718 .70032 L
F
.4 g
.54006 .69873 m
.58013 .6887 L
.6078 .70032 L
.62019 .71438 L
.64147 .74038 L
.63926 .78045 L
.62019 .80614 L
.60914 .82051 L
.58013 .85259 L
.54006 .8372 L
.51311 .82051 L
.50027 .78045 L
.5 .77754 L
.49998 .74038 L
.5 .74033 L
.51718 .70032 L
.54006 .69873 L
s
.74 1 0 r
.63369 .98077 m
.62019 .96158 L
.60398 .94071 L
.58013 .91677 L
.54006 .9293 L
.51668 .94071 L
.50008 .98077 L
F
.4 g
.63369 .98077 m
.62019 .96158 L
.60398 .94071 L
.58013 .91677 L
.54006 .9293 L
.51668 .94071 L
.50008 .98077 L
s
.2 1 0 r
.54006 .43985 m
.58013 .42752 L
.61561 .45994 L
.62019 .46608 L
.64072 .5 L
.63061 .54006 L
.62019 .56503 L
.59872 .58013 L
.58013 .59984 L
.54006 .58326 L
.53403 .58013 L
.5024 .54006 L
.50023 .5 L
.50789 .45994 L
F
.4 g
.54006 .43985 m
.58013 .42752 L
.61561 .45994 L
.62019 .46608 L
.64072 .5 L
.63061 .54006 L
.62019 .56503 L
.59872 .58013 L
.58013 .59984 L
.54006 .58326 L
.53403 .58013 L
.5024 .54006 L
.50023 .5 L
.50789 .45994 L
.54006 .43985 L
s
.83 1 0 r
.6297 .98077 m
.62019 .96645 L
.60035 .94071 L
.58013 .9215 L
.54006 .93355 L
.52369 .94071 L
.50028 .98077 L
F
.4 g
.6297 .98077 m
.62019 .96645 L
.60035 .94071 L
.58013 .9215 L
.54006 .93355 L
.52369 .94071 L
.50028 .98077 L
s
0 1 .07 r
.54006 .16785 m
.58013 .15354 L
.60028 .17949 L
.62019 .2081 L
.62735 .21955 L
.63206 .25962 L
.62019 .28642 L
.61248 .29968 L
.58013 .33392 L
.54006 .31614 L
.50663 .29968 L
.50037 .25962 L
.50043 .21955 L
.53117 .17949 L
F
.4 g
.54006 .16785 m
.58013 .15354 L
.60028 .17949 L
.62019 .2081 L
.62735 .21955 L
.63206 .25962 L
.62019 .28642 L
.61248 .29968 L
.58013 .33392 L
.54006 .31614 L
.50663 .29968 L
.50037 .25962 L
.50043 .21955 L
.53117 .17949 L
.54006 .16785 L
s
.92 1 0 r
.62584 .98077 m
.62019 .97168 L
.59654 .94071 L
.58013 .92601 L
.54006 .93775 L
.53254 .94071 L
.50041 .98077 L
F
.4 g
.62584 .98077 m
.62019 .97168 L
.59654 .94071 L
.58013 .92601 L
.54006 .93775 L
.53254 .94071 L
.50041 .98077 L
s
.02 1 0 r
.54006 .17351 m
.58013 .15989 L
.59649 .17949 L
.62019 .21396 L
.62343 .21955 L
.62796 .25962 L
.62019 .2794 L
.60899 .29968 L
.58013 .32584 L
.54006 .31217 L
.5101 .29968 L
.50073 .25962 L
.5006 .21955 L
.53524 .17949 L
F
.4 g
.54006 .17351 m
.58013 .15989 L
.59649 .17949 L
.62019 .21396 L
.62343 .21955 L
.62796 .25962 L
.62019 .2794 L
.60899 .29968 L
.58013 .32584 L
.54006 .31217 L
.5101 .29968 L
.50073 .25962 L
.5006 .21955 L
.53524 .17949 L
.54006 .17351 L
s
1 .99 0 r
.62208 .98077 m
.62019 .97748 L
.59247 .94071 L
.58013 .93039 L
.5416 .94071 L
.54006 .94192 L
.50072 .98077 L
F
.4 g
.62208 .98077 m
.62019 .97748 L
.59247 .94071 L
.58013 .93039 L
.5416 .94071 L
.54006 .94192 L
.50072 .98077 L
s
.56 1 0 r
.54006 .6997 m
.58013 .69343 L
.60415 .70032 L
.62019 .71869 L
.63682 .74038 L
.6348 .78045 L
.62019 .80135 L
.60559 .82051 L
.58013 .84683 L
.54006 .83259 L
.51819 .82051 L
.50105 .78045 L
.5009 .74038 L
.52296 .70032 L
F
.4 g
.54006 .6997 m
.58013 .69343 L
.60415 .70032 L
.62019 .71869 L
.63682 .74038 L
.6348 .78045 L
.62019 .80135 L
.60559 .82051 L
.58013 .84683 L
.54006 .83259 L
.51819 .82051 L
.50105 .78045 L
.5009 .74038 L
.52296 .70032 L
.54006 .6997 L
s
.11 1 0 r
.54006 .179 m
.58013 .16583 L
.59245 .17949 L
.61966 .21955 L
.62019 .22101 L
.62399 .25962 L
.62019 .27105 L
.60544 .29968 L
.58013 .31959 L
.54006 .30891 L
.5149 .29968 L
.50109 .25962 L
.50101 .21955 L
.53964 .17949 L
F
.4 g
.54006 .179 m
.58013 .16583 L
.59245 .17949 L
.61966 .21955 L
.62019 .22101 L
.62399 .25962 L
.62019 .27105 L
.60544 .29968 L
.58013 .31959 L
.54006 .30891 L
.5149 .29968 L
.50109 .25962 L
.50101 .21955 L
.53964 .17949 L
.54006 .179 L
s
.29 1 0 r
.54006 .44342 m
.58013 .43205 L
.61207 .45994 L
.62019 .47122 L
.63602 .5 L
.62643 .54006 L
.62019 .55741 L
.59459 .58013 L
.58013 .59408 L
.54182 .58013 L
.54006 .5796 L
.50344 .54006 L
.50119 .5 L
.51105 .45994 L
F
.4 g
.54006 .44342 m
.58013 .43205 L
.61207 .45994 L
.62019 .47122 L
.63602 .5 L
.62643 .54006 L
.62019 .55741 L
.59459 .58013 L
.58013 .59408 L
.54182 .58013 L
.54006 .5796 L
.50344 .54006 L
.50119 .5 L
.51105 .45994 L
.54006 .44342 L
s
1 .9 0 r
.61854 .98077 m
.58797 .94071 L
.58013 .93466 L
.54751 .94071 L
.54006 .9461 L
.50143 .98077 L
F
.4 g
.61854 .98077 m
.58797 .94071 L
.58013 .93466 L
.54751 .94071 L
.54006 .9461 L
.50143 .98077 L
s
.65 1 0 r
.54006 .70012 m
.58013 .69662 L
.60036 .70032 L
.62019 .72325 L
.63245 .74038 L
.63056 .78045 L
.62019 .7963 L
.60193 .82051 L
.58013 .84168 L
.54006 .82814 L
.52469 .82051 L
.50178 .78045 L
.50169 .74038 L
.53016 .70032 L
F
.4 g
.54006 .70012 m
.58013 .69662 L
.60036 .70032 L
.62019 .72325 L
.63245 .74038 L
.63056 .78045 L
.62019 .7963 L
.60193 .82051 L
.58013 .84168 L
.54006 .82814 L
.52469 .82051 L
.50178 .78045 L
.50169 .74038 L
.53016 .70032 L
.54006 .70012 L
s
.2 1 0 r
.58013 .17148 m
.58803 .17949 L
.61624 .21955 L
.62013 .25962 L
.60178 .29968 L
.58013 .31478 L
.54006 .30601 L
.52127 .29968 L
.5017 .25962 L
.50193 .21955 L
.54006 .18396 L
.54548 .17949 L
F
.4 g
.58013 .17148 m
.58803 .17949 L
.61624 .21955 L
.62013 .25962 L
.60178 .29968 L
.58013 .31478 L
.54006 .30601 L
.52127 .29968 L
.5017 .25962 L
.50193 .21955 L
.54006 .18396 L
.54548 .17949 L
.58013 .17148 L
s
.38 1 0 r
.54006 .44691 m
.58013 .43613 L
.6085 .45994 L
.62019 .47686 L
.63161 .5 L
.62238 .54006 L
.62019 .54708 L
.59008 .58013 L
.58013 .5888 L
.54747 .58013 L
.54006 .57827 L
.5048 .54006 L
.50204 .5 L
.51525 .45994 L
F
.4 g
.54006 .44691 m
.58013 .43613 L
.6085 .45994 L
.62019 .47686 L
.63161 .5 L
.62238 .54006 L
.62019 .54708 L
.59008 .58013 L
.58013 .5888 L
.54747 .58013 L
.54006 .57827 L
.5048 .54006 L
.50204 .5 L
.51525 .45994 L
.54006 .44691 L
s
.74 1 0 r
.54006 .7003 m
.58013 .69857 L
.59637 .70032 L
.62019 .72816 L
.62828 .74038 L
.62649 .78045 L
.62019 .79083 L
.5981 .82051 L
.58013 .83689 L
.54006 .82378 L
.53278 .82051 L
.50262 .78045 L
.50253 .74038 L
.53896 .70032 L
F
.4 g
.54006 .7003 m
.58013 .69857 L
.59637 .70032 L
.62019 .72816 L
.62828 .74038 L
.62649 .78045 L
.62019 .79083 L
.5981 .82051 L
.58013 .83689 L
.54006 .82378 L
.53278 .82051 L
.50262 .78045 L
.50253 .74038 L
.53896 .70032 L
.54006 .7003 L
s
1 .81 0 r
.6152 .98077 m
.58276 .94071 L
.58013 .93889 L
.55531 .94071 L
.54006 .95032 L
.50279 .98077 L
F
.4 g
.6152 .98077 m
.58276 .94071 L
.58013 .93889 L
.55531 .94071 L
.54006 .95032 L
.50279 .98077 L
s
.29 1 0 r
.58013 .17694 m
.58294 .17949 L
.61282 .21955 L
.61668 .25962 L
.59797 .29968 L
.58013 .31103 L
.54006 .30309 L
.52946 .29968 L
.50284 .25962 L
.50366 .21955 L
.54006 .18887 L
.55312 .17949 L
F
.4 g
.58013 .17694 m
.58294 .17949 L
.61282 .21955 L
.61668 .25962 L
.59797 .29968 L
.58013 .31103 L
.54006 .30309 L
.52946 .29968 L
.50284 .25962 L
.50366 .21955 L
.54006 .18887 L
.55312 .17949 L
.58013 .17694 L
s
.47 1 0 r
.54006 .45045 m
.58013 .43989 L
.60486 .45994 L
.62019 .48327 L
.62739 .5 L
.62019 .53674 L
.61859 .54006 L
.58492 .58013 L
.58013 .58381 L
.55464 .58013 L
.54006 .57687 L
.50668 .54006 L
.50299 .5 L
.52071 .45994 L
F
.4 g
.54006 .45045 m
.58013 .43989 L
.60486 .45994 L
.62019 .48327 L
.62739 .5 L
.62019 .53674 L
.61859 .54006 L
.58492 .58013 L
.58013 .58381 L
.55464 .58013 L
.54006 .57687 L
.50668 .54006 L
.50299 .5 L
.52071 .45994 L
.54006 .45045 L
s
.83 1 0 r
.58013 .69962 m
.59207 .70032 L
.62019 .73365 L
.62425 .74038 L
.62253 .78045 L
.62019 .78469 L
.59403 .82051 L
.58013 .83233 L
.54132 .82051 L
.54006 .81941 L
.50376 .78045 L
.50361 .74038 L
.54006 .70376 L
.54474 .70032 L
F
.4 g
.58013 .69962 m
.59207 .70032 L
.62019 .73365 L
.62425 .74038 L
.62253 .78045 L
.62019 .78469 L
.59403 .82051 L
.58013 .83233 L
.54132 .82051 L
.54006 .81941 L
.50376 .78045 L
.50361 .74038 L
.54006 .70376 L
.54474 .70032 L
.58013 .69962 L
s
.56 1 0 r
.54006 .45417 m
.58013 .44344 L
.60109 .45994 L
.62019 .49115 L
.62332 .5 L
.62019 .52769 L
.61504 .54006 L
.58013 .57979 L
.54006 .57495 L
.50926 .54006 L
.5042 .5 L
.5276 .45994 L
F
.4 g
.54006 .45417 m
.58013 .44344 L
.60109 .45994 L
.62019 .49115 L
.62332 .5 L
.62019 .52769 L
.61504 .54006 L
.58013 .57979 L
.54006 .57495 L
.50926 .54006 L
.5042 .5 L
.5276 .45994 L
.54006 .45417 L
s
.38 1 0 r
.54006 .19382 m
.58013 .18204 L
.60939 .21955 L
.61323 .25962 L
.59392 .29968 L
.58013 .30793 L
.54006 .29979 L
.53971 .29968 L
.50476 .25962 L
.50648 .21955 L
F
.4 g
.54006 .19382 m
.58013 .18204 L
.60939 .21955 L
.61323 .25962 L
.59392 .29968 L
.58013 .30793 L
.54006 .29979 L
.53971 .29968 L
.50476 .25962 L
.50648 .21955 L
.54006 .19382 L
s
1 .72 0 r
.61185 .98077 m
.58013 .9431 L
.54006 .95462 L
.50505 .98077 L
F
.4 g
.61185 .98077 m
.58013 .9431 L
.54006 .95462 L
.50505 .98077 L
s
.92 1 0 r
.58013 .70008 m
.58728 .70032 L
.62019 .74015 L
.62031 .74038 L
.62019 .77646 L
.6188 .78045 L
.58959 .82051 L
.58013 .82792 L
.54697 .82051 L
.54006 .81489 L
.5054 .78045 L
.50512 .74038 L
.54006 .7077 L
.55106 .70032 L
F
.4 g
.58013 .70008 m
.58728 .70032 L
.62019 .74015 L
.62031 .74038 L
.62019 .77646 L
.6188 .78045 L
.58959 .82051 L
.58013 .82792 L
.54697 .82051 L
.54006 .81489 L
.5054 .78045 L
.50512 .74038 L
.54006 .7077 L
.55106 .70032 L
.58013 .70008 L
s
.65 1 0 r
.54006 .4582 m
.58013 .44692 L
.59714 .45994 L
.61942 .5 L
.61149 .54006 L
.58013 .57852 L
.54006 .57205 L
.51272 .54006 L
.50588 .5 L
.53614 .45994 L
F
.4 g
.54006 .4582 m
.58013 .44692 L
.59714 .45994 L
.61942 .5 L
.61149 .54006 L
.58013 .57852 L
.54006 .57205 L
.51272 .54006 L
.50588 .5 L
.53614 .45994 L
.54006 .4582 L
s
1 .99 0 r
.58013 .70028 m
.58155 .70032 L
.61679 .74038 L
.61532 .78045 L
.5845 .82051 L
.58013 .82358 L
.55416 .82051 L
.54006 .81031 L
.50772 .78045 L
.50723 .74038 L
.54006 .71173 L
.56006 .70032 L
F
.4 g
.58013 .70028 m
.58155 .70032 L
.61679 .74038 L
.61532 .78045 L
.5845 .82051 L
.58013 .82358 L
.55416 .82051 L
.54006 .81031 L
.50772 .78045 L
.50723 .74038 L
.54006 .71173 L
.56006 .70032 L
.58013 .70028 L
s
.47 1 0 r
.54006 .1989 m
.58013 .18688 L
.6059 .21955 L
.60978 .25962 L
.58951 .29968 L
.58013 .30509 L
.54558 .29968 L
.54006 .29432 L
.50772 .25962 L
.51068 .21955 L
F
.4 g
.54006 .1989 m
.58013 .18688 L
.6059 .21955 L
.60978 .25962 L
.58951 .29968 L
.58013 .30509 L
.54558 .29968 L
.54006 .29432 L
.50772 .25962 L
.51068 .21955 L
.54006 .1989 L
s
.74 1 0 r
.58013 .45046 m
.59291 .45994 L
.61587 .5 L
.60789 .54006 L
.58013 .57724 L
.54006 .56771 L
.51723 .54006 L
.50822 .5 L
.54006 .46276 L
.54321 .45994 L
F
.4 g
.58013 .45046 m
.59291 .45994 L
.61587 .5 L
.60789 .54006 L
.58013 .57724 L
.54006 .56771 L
.51723 .54006 L
.50822 .5 L
.54006 .46276 L
.54321 .45994 L
.58013 .45046 L
s
1 .63 0 r
.60846 .98077 m
.58013 .94733 L
.54006 .95905 L
.50844 .98077 L
F
.4 g
.60846 .98077 m
.58013 .94733 L
.54006 .95905 L
.50844 .98077 L
s
0 1 .34 r
.61757 .01923 m
.59884 .05929 L
.58013 .09144 L
.54006 .07378 L
.53045 .05929 L
.50905 .01923 L
F
.4 g
.61757 .01923 m
.59884 .05929 L
.58013 .09144 L
.54006 .07378 L
.53045 .05929 L
.50905 .01923 L
s
1 .9 0 r
.54006 .71588 m
.58013 .70339 L
.61329 .74038 L
.61183 .78045 L
.58013 .81924 L
.54006 .80561 L
.51091 .78045 L
.51013 .74038 L
F
.4 g
.54006 .71588 m
.58013 .70339 L
.61329 .74038 L
.61183 .78045 L
.58013 .81924 L
.54006 .80561 L
.51091 .78045 L
.51013 .74038 L
.54006 .71588 L
s
.83 1 0 r
.58013 .45417 m
.58824 .45994 L
.61233 .5 L
.60422 .54006 L
.58013 .57546 L
.54006 .56148 L
.523 .54006 L
.51139 .5 L
.54006 .4677 L
.54929 .45994 L
F
.4 g
.58013 .45417 m
.58824 .45994 L
.61233 .5 L
.60422 .54006 L
.58013 .57546 L
.54006 .56148 L
.523 .54006 L
.51139 .5 L
.54006 .4677 L
.54929 .45994 L
.58013 .45417 L
s
.56 1 0 r
.54006 .2042 m
.58013 .19174 L
.60232 .21955 L
.60627 .25962 L
.58448 .29968 L
.58013 .30213 L
.55275 .29968 L
.54006 .28838 L
.51199 .25962 L
.51652 .21955 L
F
.4 g
.54006 .2042 m
.58013 .19174 L
.60232 .21955 L
.60627 .25962 L
.58448 .29968 L
.58013 .30213 L
.55275 .29968 L
.54006 .28838 L
.51199 .25962 L
.51652 .21955 L
.54006 .2042 L
s
0 1 .25 r
.61431 .01923 m
.5951 .05929 L
.58013 .08215 L
.54006 .06698 L
.53461 .05929 L
.51262 .01923 L
F
.4 g
.61431 .01923 m
.5951 .05929 L
.58013 .08215 L
.54006 .06698 L
.53461 .05929 L
.51262 .01923 L
s
1 .54 0 r
.60501 .98077 m
.58013 .95161 L
.54006 .96366 L
.51321 .98077 L
F
.4 g
.60501 .98077 m
.58013 .95161 L
.54006 .96366 L
.51321 .98077 L
s
1 .81 0 r
.54006 .72023 m
.58013 .70733 L
.60977 .74038 L
.60831 .78045 L
.58013 .81476 L
.54006 .80072 L
.51515 .78045 L
.514 .74038 L
F
.4 g
.54006 .72023 m
.58013 .70733 L
.60977 .74038 L
.60831 .78045 L
.58013 .81476 L
.54006 .80072 L
.51515 .78045 L
.514 .74038 L
.54006 .72023 L
s
.92 1 0 r
.58013 .45819 m
.58276 .45994 L
.60875 .5 L
.60041 .54006 L
.58013 .57271 L
.54006 .55289 L
.5302 .54006 L
.51559 .5 L
.54006 .47305 L
.55748 .45994 L
F
.4 g
.58013 .45819 m
.58276 .45994 L
.60875 .5 L
.60041 .54006 L
.58013 .57271 L
.54006 .55289 L
.5302 .54006 L
.51559 .5 L
.54006 .47305 L
.55748 .45994 L
.58013 .45819 L
s
0 1 .16 r
.61104 .01923 m
.59108 .05929 L
.58013 .07444 L
.54006 .06053 L
.53913 .05929 L
.51621 .01923 L
F
.4 g
.61104 .01923 m
.59108 .05929 L
.58013 .07444 L
.54006 .06053 L
.53913 .05929 L
.51621 .01923 L
s
.65 1 0 r
.54006 .20986 m
.58013 .19668 L
.5986 .21955 L
.60267 .25962 L
.58013 .29819 L
.54006 .28184 L
.51783 .25962 L
.52431 .21955 L
F
.4 g
.54006 .20986 m
.58013 .19668 L
.5986 .21955 L
.60267 .25962 L
.58013 .29819 L
.54006 .28184 L
.51783 .25962 L
.52431 .21955 L
.54006 .20986 L
s
1 .72 0 r
.54006 .72485 m
.58013 .71136 L
.60618 .74038 L
.60471 .78045 L
.58013 .81021 L
.54006 .79553 L
.52063 .78045 L
.51902 .74038 L
F
.4 g
.54006 .72485 m
.58013 .71136 L
.60618 .74038 L
.60471 .78045 L
.58013 .81021 L
.54006 .79553 L
.52063 .78045 L
.51902 .74038 L
.54006 .72485 L
s
1 .45 0 r
.60146 .98077 m
.58013 .95599 L
.54006 .96854 L
.5196 .98077 L
F
.4 g
.60146 .98077 m
.58013 .95599 L
.54006 .96854 L
.5196 .98077 L
s
0 1 .07 r
.60773 .01923 m
.58667 .05929 L
.58013 .06747 L
.54508 .05929 L
.54006 .05423 L
.51984 .01923 L
F
.4 g
.60773 .01923 m
.58667 .05929 L
.58013 .06747 L
.54508 .05929 L
.54006 .05423 L
.51984 .01923 L
s
1 .99 0 r
.54006 .47898 m
.58013 .46272 L
.6051 .5 L
.5964 .54006 L
.58013 .56853 L
.54006 .54149 L
.539 .54006 L
.52101 .5 L
F
.4 g
.54006 .47898 m
.58013 .46272 L
.6051 .5 L
.5964 .54006 L
.58013 .56853 L
.54006 .54149 L
.539 .54006 L
.52101 .5 L
.54006 .47898 L
s
.02 1 0 r
.60437 .01923 m
.58156 .05929 L
.58013 .06088 L
.55317 .05929 L
.54006 .04793 L
.52356 .01923 L
F
.4 g
.60437 .01923 m
.58156 .05929 L
.58013 .06088 L
.55317 .05929 L
.54006 .04793 L
.52356 .01923 L
s
1 .63 0 r
.54006 .72987 m
.58013 .71552 L
.6025 .74038 L
.60099 .78045 L
.58013 .80554 L
.54006 .78988 L
.52754 .78045 L
.52537 .74038 L
F
.4 g
.54006 .72987 m
.58013 .71552 L
.6025 .74038 L
.60099 .78045 L
.58013 .80554 L
.54006 .78988 L
.52754 .78045 L
.52537 .74038 L
.54006 .72987 L
s
.74 1 0 r
.54006 .21614 m
.58013 .2018 L
.59467 .21955 L
.59893 .25962 L
.58013 .29247 L
.54006 .27434 L
.5255 .25962 L
.53433 .21955 L
F
.4 g
.54006 .21614 m
.58013 .2018 L
.59467 .21955 L
.59893 .25962 L
.58013 .29247 L
.54006 .27434 L
.5255 .25962 L
.53433 .21955 L
.54006 .21614 L
s
.11 1 0 r
.60091 .01923 m
.58013 .05447 L
.54006 .04148 L
.52739 .01923 L
F
.4 g
.60091 .01923 m
.58013 .05447 L
.54006 .04148 L
.52739 .01923 L
s
1 .9 0 r
.54006 .48589 m
.58013 .46763 L
.60134 .5 L
.59207 .54006 L
.58013 .56245 L
.54479 .54006 L
.54006 .53317 L
.52783 .5 L
F
.4 g
.54006 .48589 m
.58013 .46763 L
.60134 .5 L
.59207 .54006 L
.58013 .56245 L
.54479 .54006 L
.54006 .53317 L
.52783 .5 L
.54006 .48589 L
s
1 .36 0 r
.59775 .98077 m
.58013 .96052 L
.54006 .97382 L
.52784 .98077 L
F
.4 g
.59775 .98077 m
.58013 .96052 L
.54006 .97382 L
.52784 .98077 L
s
.2 1 0 r
.59731 .01923 m
.58013 .04806 L
.54006 .03471 L
.53141 .01923 L
F
.4 g
.59731 .01923 m
.58013 .04806 L
.54006 .03471 L
.53141 .01923 L
s
1 .54 0 r
.54006 .73553 m
.58013 .71986 L
.59865 .74038 L
.59708 .78045 L
.58013 .80067 L
.54006 .78345 L
.53607 .78045 L
.53324 .74038 L
F
.4 g
.54006 .73553 m
.58013 .71986 L
.59865 .74038 L
.59708 .78045 L
.58013 .80067 L
.54006 .78345 L
.53607 .78045 L
.53324 .74038 L
.54006 .73553 L
s
.83 1 0 r
.58013 .20719 m
.59043 .21955 L
.59498 .25962 L
.58013 .28627 L
.54006 .2649 L
.53527 .25962 L
.54006 .22515 L
.54297 .21955 L
F
.4 g
.58013 .20719 m
.59043 .21955 L
.59498 .25962 L
.58013 .28627 L
.54006 .2649 L
.53527 .25962 L
.54006 .22515 L
.54297 .21955 L
.58013 .20719 L
s
.29 1 0 r
.59351 .01923 m
.58013 .0415 L
.54006 .02729 L
.5357 .01923 L
F
.4 g
.59351 .01923 m
.58013 .0415 L
.54006 .02729 L
.5357 .01923 L
s
1 .81 0 r
.54006 .4949 m
.58013 .47293 L
.59739 .5 L
.58725 .54006 L
.58013 .55399 L
.55116 .54006 L
.54006 .52244 L
.53624 .5 L
F
.4 g
.54006 .4949 m
.58013 .47293 L
.59739 .5 L
.58725 .54006 L
.58013 .55399 L
.55116 .54006 L
.54006 .52244 L
.53624 .5 L
.54006 .4949 L
s
1 .27 0 r
.59381 .98077 m
.58013 .96527 L
.54006 .97973 L
.53819 .98077 L
F
.4 g
.59381 .98077 m
.58013 .96527 L
.54006 .97973 L
.53819 .98077 L
s
.38 1 0 r
.5894 .01923 m
.58013 .0346 L
.54045 .01923 L
F
.4 g
.5894 .01923 m
.58013 .0346 L
.54045 .01923 L
s
1 .45 0 r
.58013 .72447 m
.59457 .74038 L
.5929 .78045 L
.58013 .79552 L
.54313 .78045 L
.54142 .74038 L
F
.4 g
.58013 .72447 m
.59457 .74038 L
.5929 .78045 L
.58013 .79552 L
.54313 .78045 L
.54142 .74038 L
.58013 .72447 L
s
1 .72 0 r
.58013 .4788 m
.59317 .5 L
.58147 .54006 L
.58013 .54268 L
.56028 .54006 L
.54321 .5 L
F
.4 g
.58013 .4788 m
.59317 .5 L
.58147 .54006 L
.58013 .54268 L
.56028 .54006 L
.54321 .5 L
.58013 .4788 L
s
.92 1 0 r
.58013 .21305 m
.58568 .21955 L
.59073 .25962 L
.58013 .27934 L
.5433 .25962 L
.54959 .21955 L
F
.4 g
.58013 .21305 m
.58568 .21955 L
.59073 .25962 L
.58013 .27934 L
.5433 .25962 L
.54959 .21955 L
.58013 .21305 L
s
1 .18 0 r
.58952 .98077 m
.58013 .97033 L
.54475 .98077 L
F
.4 g
.58952 .98077 m
.58013 .97033 L
.54475 .98077 L
s
1 .36 0 r
.58013 .72947 m
.59011 .74038 L
.58828 .78045 L
.58013 .78991 L
.54913 .78045 L
.54701 .74038 L
F
.4 g
.58013 .72947 m
.59011 .74038 L
.58828 .78045 L
.58013 .78991 L
.54913 .78045 L
.54701 .74038 L
.58013 .72947 L
s
.47 1 0 r
.58483 .01923 m
.58013 .02701 L
.54704 .01923 L
F
.4 g
.58483 .01923 m
.58013 .02701 L
.54704 .01923 L
s
1 .63 0 r
.58013 .48561 m
.5885 .5 L
.58013 .5339 L
.54923 .5 L
F
.4 g
.58013 .48561 m
.5885 .5 L
.58013 .5339 L
.54923 .5 L
.58013 .48561 L
s
1 .99 0 r
.58013 .21976 m
.58596 .25962 L
.58013 .27114 L
.54988 .25962 L
F
.4 g
.58013 .21976 m
.58596 .25962 L
.58013 .27114 L
.54988 .25962 L
.58013 .21976 L
s
1 .09 0 r
.58467 .98077 m
.58013 .97587 L
.55163 .98077 L
F
.4 g
.58467 .98077 m
.58013 .97587 L
.55163 .98077 L
s
1 .27 0 r
.58013 .73511 m
.58503 .74038 L
.58287 .78045 L
.58013 .78355 L
.55715 .78045 L
.55407 .74038 L
F
.4 g
.58013 .73511 m
.58503 .74038 L
.58287 .78045 L
.58013 .78355 L
.55715 .78045 L
.55407 .74038 L
.58013 .73511 L
s
1 .54 0 r
.58013 .49438 m
.58306 .5 L
.58013 .5235 L
.55728 .5 L
F
.4 g
.58013 .49438 m
.58306 .5 L
.58013 .5235 L
.55728 .5 L
.58013 .49438 L
s
1 .9 0 r
.58013 .23223 m
.58025 .25962 L
.58013 .25989 L
.55955 .25962 L
F
.4 g
.58013 .23223 m
.58025 .25962 L
.58013 .25989 L
.55955 .25962 L
.58013 .23223 L
s
0 1 .52 r
.98077 .39945 m
.94071 .40613 L
.90064 .40567 L
.86058 .40754 L
.82051 .41605 L
.78045 .41959 L
.77954 .41987 L
.74038 .43757 L
.70822 .45994 L
.70032 .46226 L
.66026 .47094 L
.64538 .45994 L
.62019 .43881 L
.60526 .41987 L
.58403 .37981 L
.59683 .33974 L
.62019 .3052 L
.6272 .29968 L
.65153 .25962 L
.64492 .21955 L
.62019 .18791 L
.61422 .17949 L
.59074 .13942 L
.58231 .09936 L
.60241 .05929 L
.62019 .02121 L
.62092 .01923 L
.98077 .01923 L
F
.4 g
.98077 .39945 m
.94071 .40613 L
.90064 .40567 L
.86058 .40754 L
.82051 .41605 L
.78045 .41959 L
.77954 .41987 L
.74038 .43757 L
.70822 .45994 L
.70032 .46226 L
.66026 .47094 L
.64538 .45994 L
.62019 .43881 L
.60526 .41987 L
.58403 .37981 L
.59683 .33974 L
.62019 .3052 L
.6272 .29968 L
.65153 .25962 L
.64492 .21955 L
.62019 .18791 L
.61422 .17949 L
.59074 .13942 L
.58231 .09936 L
.60241 .05929 L
.62019 .02121 L
.62092 .01923 L
s
0 1 .61 r
.98077 .38929 m
.94071 .39856 L
.90064 .39812 L
.86058 .4005 L
.82051 .41036 L
.78045 .41429 L
.76637 .41987 L
.74038 .43369 L
.70032 .4578 L
.69607 .45994 L
.66026 .46583 L
.65113 .45994 L
.62019 .435 L
.60888 .41987 L
.58921 .37981 L
.60073 .33974 L
.62019 .30801 L
.63131 .29968 L
.65835 .25962 L
.65032 .21955 L
.62019 .18313 L
.61761 .17949 L
.59487 .13942 L
.58736 .09936 L
.60586 .05929 L
.62019 .02979 L
.62458 .01923 L
.98077 .01923 L
F
.4 g
.98077 .38929 m
.94071 .39856 L
.90064 .39812 L
.86058 .4005 L
.82051 .41036 L
.78045 .41429 L
.76637 .41987 L
.74038 .43369 L
.70032 .4578 L
.69607 .45994 L
.66026 .46583 L
.65113 .45994 L
.62019 .435 L
.60888 .41987 L
.58921 .37981 L
.60073 .33974 L
.62019 .30801 L
.63131 .29968 L
.65835 .25962 L
.65032 .21955 L
.62019 .18313 L
.61761 .17949 L
.59487 .13942 L
.58736 .09936 L
.60586 .05929 L
.62019 .02979 L
.62458 .01923 L
s
0 1 .25 r
.98077 .67163 m
.94071 .67246 L
.90064 .66873 L
.86058 .66698 L
.82051 .67147 L
.78045 .67243 L
.74038 .68778 L
.73294 .70032 L
.70032 .71274 L
.66026 .71916 L
.63455 .70032 L
.62019 .69822 L
.59907 .66026 L
.58868 .62019 L
.61352 .58013 L
.62019 .57783 L
.65025 .54006 L
.66026 .52836 L
.69753 .54006 L
.70032 .54435 L
.74038 .57794 L
.75511 .58013 L
.78045 .58997 L
.82051 .59199 L
.86058 .59777 L
.90064 .59699 L
.94071 .5942 L
.98077 .59613 L
F
.4 g
.98077 .67163 m
.94071 .67246 L
.90064 .66873 L
.86058 .66698 L
.82051 .67147 L
.78045 .67243 L
.74038 .68778 L
.73294 .70032 L
.70032 .71274 L
.66026 .71916 L
.63455 .70032 L
.62019 .69822 L
.59907 .66026 L
.58868 .62019 L
.61352 .58013 L
.62019 .57783 L
.65025 .54006 L
.66026 .52836 L
.69753 .54006 L
.70032 .54435 L
.74038 .57794 L
.75511 .58013 L
.78045 .58997 L
.82051 .59199 L
.86058 .59777 L
.90064 .59699 L
.94071 .5942 L
.98077 .59613 L
s
0 1 .7 r
.98077 .13385 m
.96679 .13942 L
.94071 .14702 L
.90064 .1494 L
.86058 .1541 L
.82051 .16624 L
.78045 .17019 L
.74382 .17949 L
.74038 .18152 L
.70032 .21295 L
.69012 .21955 L
.66026 .22401 L
.65673 .21955 L
.6211 .17949 L
.62019 .17944 L
.59871 .13942 L
.59176 .09936 L
.60922 .05929 L
.62019 .03723 L
.62833 .01923 L
.98077 .01923 L
F
.4 g
.98077 .13385 m
.96679 .13942 L
.94071 .14702 L
.90064 .1494 L
.86058 .1541 L
.82051 .16624 L
.78045 .17019 L
.74382 .17949 L
.74038 .18152 L
.70032 .21295 L
.69012 .21955 L
.66026 .22401 L
.65673 .21955 L
.6211 .17949 L
.62019 .17944 L
.59871 .13942 L
.59176 .09936 L
.60922 .05929 L
.62019 .03723 L
.62833 .01923 L
s
0 1 .34 r
.98077 .66637 m
.94071 .66736 L
.90064 .66334 L
.86058 .66147 L
.82051 .6665 L
.78045 .6676 L
.74038 .68368 L
.72743 .70032 L
.70032 .7086 L
.66026 .7148 L
.63907 .70032 L
.62019 .69593 L
.60293 .66026 L
.59334 .62019 L
.61707 .58013 L
.62019 .579 L
.65702 .54006 L
.66026 .53722 L
.68713 .54006 L
.70032 .55527 L
.74038 .57915 L
.74624 .58013 L
.78045 .5952 L
.82051 .5973 L
.86058 .60359 L
.90064 .60261 L
.94071 .59947 L
.98077 .6015 L
F
.4 g
.98077 .66637 m
.94071 .66736 L
.90064 .66334 L
.86058 .66147 L
.82051 .6665 L
.78045 .6676 L
.74038 .68368 L
.72743 .70032 L
.70032 .7086 L
.66026 .7148 L
.63907 .70032 L
.62019 .69593 L
.60293 .66026 L
.59334 .62019 L
.61707 .58013 L
.62019 .579 L
.65702 .54006 L
.66026 .53722 L
.68713 .54006 L
.70032 .55527 L
.74038 .57915 L
.74624 .58013 L
.78045 .5952 L
.82051 .5973 L
.86058 .60359 L
.90064 .60261 L
.94071 .59947 L
.98077 .6015 L
s
0 1 .7 r
.66026 .26915 m
.70032 .28255 L
.73073 .29968 L
.74038 .311 L
.78045 .33578 L
.79222 .33974 L
.82051 .34231 L
.86058 .35627 L
.90064 .36108 L
.94071 .36134 L
.96846 .37981 L
.94071 .38821 L
.90064 .38778 L
.86058 .39147 L
.82051 .40389 L
.78045 .40841 L
.75618 .41987 L
.74038 .42944 L
.70032 .4538 L
.685 .45994 L
.66026 .46106 L
.65816 .45994 L
.62019 .43084 L
.61244 .41987 L
.59373 .37981 L
.60445 .33974 L
.62019 .31113 L
.63561 .29968 L
F
.4 g
.66026 .26915 m
.70032 .28255 L
.73073 .29968 L
.74038 .311 L
.78045 .33578 L
.79222 .33974 L
.82051 .34231 L
.86058 .35627 L
.90064 .36108 L
.94071 .36134 L
.96846 .37981 L
.94071 .38821 L
.90064 .38778 L
.86058 .39147 L
.82051 .40389 L
.78045 .40841 L
.75618 .41987 L
.74038 .42944 L
.70032 .4538 L
.685 .45994 L
.66026 .46106 L
.65816 .45994 L
.62019 .43084 L
.61244 .41987 L
.59373 .37981 L
.60445 .33974 L
.62019 .31113 L
.63561 .29968 L
.66026 .26915 L
s
.02 1 0 r
.98077 .94155 m
.96044 .94071 L
.94071 .93965 L
.90064 .93321 L
.86058 .92842 L
.82051 .92936 L
.78045 .92706 L
.74038 .94008 L
.73935 .94071 L
.70032 .96555 L
.66026 .97 L
.62882 .94071 L
.62019 .93103 L
.5993 .90064 L
.59455 .86058 L
.62019 .82399 L
.62334 .82051 L
.66026 .78316 L
.70032 .79126 L
.74038 .81903 L
.74343 .82051 L
.78045 .83231 L
.82051 .83134 L
.86058 .83321 L
.90064 .82999 L
.94071 .82538 L
.98077 .82456 L
F
.4 g
.98077 .94155 m
.96044 .94071 L
.94071 .93965 L
.90064 .93321 L
.86058 .92842 L
.82051 .92936 L
.78045 .92706 L
.74038 .94008 L
.73935 .94071 L
.70032 .96555 L
.66026 .97 L
.62882 .94071 L
.62019 .93103 L
.5993 .90064 L
.59455 .86058 L
.62019 .82399 L
.62334 .82051 L
.66026 .78316 L
.70032 .79126 L
.74038 .81903 L
.74343 .82051 L
.78045 .83231 L
.82051 .83134 L
.86058 .83321 L
.90064 .82999 L
.94071 .82538 L
.98077 .82456 L
s
0 1 .79 r
.98077 .1227 m
.94071 .13627 L
.90064 .13809 L
.8789 .13942 L
.86058 .14311 L
.82051 .15895 L
.78045 .1642 L
.74038 .17878 L
.73954 .17949 L
.70032 .20732 L
.66026 .21591 L
.62492 .17949 L
.62019 .17877 L
.60235 .13942 L
.59576 .09936 L
.61254 .05929 L
.62019 .04411 L
.6322 .01923 L
.98077 .01923 L
F
.4 g
.98077 .1227 m
.94071 .13627 L
.90064 .13809 L
.8789 .13942 L
.86058 .14311 L
.82051 .15895 L
.78045 .1642 L
.74038 .17878 L
.73954 .17949 L
.70032 .20732 L
.66026 .21591 L
.62492 .17949 L
.62019 .17877 L
.60235 .13942 L
.59576 .09936 L
.61254 .05929 L
.62019 .04411 L
.6322 .01923 L
s
0 1 .43 r
.98077 .66049 m
.94071 .66171 L
.92539 .66026 L
.90064 .65657 L
.86058 .65399 L
.82599 .66026 L
.82051 .66101 L
.78045 .66233 L
.74038 .67947 L
.71756 .70032 L
.70032 .70456 L
.66026 .71062 L
.64395 .70032 L
.62019 .6923 L
.60663 .66026 L
.59756 .62019 L
.62019 .58071 L
.62068 .58013 L
.66026 .5478 L
.70032 .56342 L
.73946 .58013 L
.74038 .58138 L
.78045 .60088 L
.82051 .60315 L
.86058 .6103 L
.90064 .60902 L
.94071 .60529 L
.98077 .6075 L
F
.4 g
.98077 .66049 m
.94071 .66171 L
.92539 .66026 L
.90064 .65657 L
.86058 .65399 L
.82599 .66026 L
.82051 .66101 L
.78045 .66233 L
.74038 .67947 L
.71756 .70032 L
.70032 .70456 L
.66026 .71062 L
.64395 .70032 L
.62019 .6923 L
.60663 .66026 L
.59756 .62019 L
.62019 .58071 L
.62068 .58013 L
.66026 .5478 L
.70032 .56342 L
.73946 .58013 L
.74038 .58138 L
.78045 .60088 L
.82051 .60315 L
.86058 .6103 L
.90064 .60902 L
.94071 .60529 L
.98077 .6075 L
s
0 1 .79 r
.66026 .27804 m
.70032 .28934 L
.7237 .29968 L
.74038 .3149 L
.77152 .33974 L
.78045 .34445 L
.82051 .35075 L
.84365 .37981 L
.82051 .39607 L
.78045 .40165 L
.74748 .41987 L
.74038 .42471 L
.70032 .4501 L
.66026 .45674 L
.62019 .42621 L
.61596 .41987 L
.59785 .37981 L
.60806 .33974 L
.62019 .31497 L
.64017 .29968 L
F
.4 g
.66026 .27804 m
.70032 .28934 L
.7237 .29968 L
.74038 .3149 L
.77152 .33974 L
.78045 .34445 L
.82051 .35075 L
.84365 .37981 L
.82051 .39607 L
.78045 .40165 L
.74748 .41987 L
.74038 .42471 L
.70032 .4501 L
.66026 .45674 L
.62019 .42621 L
.61596 .41987 L
.59785 .37981 L
.60806 .33974 L
.62019 .31497 L
.64017 .29968 L
.66026 .27804 L
s
0 1 .07 r
.98077 .93687 m
.94071 .93499 L
.90064 .92848 L
.86058 .92358 L
.82051 .92462 L
.78045 .92229 L
.74038 .93566 L
.73231 .94071 L
.70032 .9606 L
.66026 .96482 L
.63281 .94071 L
.62019 .92662 L
.60301 .90064 L
.59855 .86058 L
.62019 .82829 L
.62729 .82051 L
.66026 .78944 L
.70032 .79657 L
.73913 .82051 L
.74038 .82321 L
.78045 .83662 L
.82051 .83557 L
.86058 .83745 L
.90064 .83409 L
.94071 .82934 L
.98077 .82848 L
F
.4 g
.98077 .93687 m
.94071 .93499 L
.90064 .92848 L
.86058 .92358 L
.82051 .92462 L
.78045 .92229 L
.74038 .93566 L
.73231 .94071 L
.70032 .9606 L
.66026 .96482 L
.63281 .94071 L
.62019 .92662 L
.60301 .90064 L
.59855 .86058 L
.62019 .82829 L
.62729 .82051 L
.66026 .78944 L
.70032 .79657 L
.73913 .82051 L
.74038 .82321 L
.78045 .83662 L
.82051 .83557 L
.86058 .83745 L
.90064 .83409 L
.94071 .82934 L
.98077 .82848 L
s
0 1 .88 r
.72544 .01923 m
.74038 .03926 L
.76894 .05929 L
.78045 .06462 L
.82051 .06825 L
.86058 .07987 L
.90064 .08372 L
.94071 .08576 L
.97496 .09936 L
.94071 .1262 L
.90064 .12863 L
.86058 .13317 L
.83637 .13942 L
.82051 .14918 L
.78045 .15588 L
.74038 .17701 L
.7388 .17949 L
.70032 .20211 L
.66026 .20992 L
.62884 .17949 L
.62019 .17687 L
.60587 .13942 L
.59951 .09936 L
.61583 .05929 L
.62019 .0507 L
.63623 .01923 L
F
.4 g
.72544 .01923 m
.74038 .03926 L
.76894 .05929 L
.78045 .06462 L
.82051 .06825 L
.86058 .07987 L
.90064 .08372 L
.94071 .08576 L
.97496 .09936 L
.94071 .1262 L
.90064 .12863 L
.86058 .13317 L
.83637 .13942 L
.82051 .14918 L
.78045 .15588 L
.74038 .17701 L
.7388 .17949 L
.70032 .20211 L
.66026 .20992 L
.62884 .17949 L
.62019 .17687 L
.60587 .13942 L
.59951 .09936 L
.61583 .05929 L
.62019 .0507 L
.63623 .01923 L
s
0 1 .52 r
.98077 .6518 m
.94071 .65397 L
.90064 .64649 L
.86058 .64249 L
.82051 .65347 L
.78045 .65555 L
.77011 .66026 L
.74038 .6751 L
.70167 .70032 L
.70032 .70059 L
.66026 .70657 L
.64936 .70032 L
.62019 .687 L
.61023 .66026 L
.6015 .62019 L
.62019 .58556 L
.62469 .58013 L
.66026 .55796 L
.70032 .56925 L
.73686 .58013 L
.74038 .58618 L
.78045 .60732 L
.82051 .6099 L
.86058 .61901 L
.90064 .617 L
.94071 .61208 L
.98077 .61466 L
F
.4 g
.98077 .6518 m
.94071 .65397 L
.90064 .64649 L
.86058 .64249 L
.82051 .65347 L
.78045 .65555 L
.77011 .66026 L
.74038 .6751 L
.70167 .70032 L
.70032 .70059 L
.66026 .70657 L
.64936 .70032 L
.62019 .687 L
.61023 .66026 L
.6015 .62019 L
.62019 .58556 L
.62469 .58013 L
.66026 .55796 L
.70032 .56925 L
.73686 .58013 L
.74038 .58618 L
.78045 .60732 L
.82051 .6099 L
.86058 .61901 L
.90064 .617 L
.94071 .61208 L
.98077 .61466 L
s
0 1 .88 r
.66026 .28533 m
.70032 .29548 L
.71226 .29968 L
.74038 .32005 L
.7604 .33974 L
.78045 .35362 L
.82051 .36358 L
.82369 .37981 L
.82051 .38483 L
.78045 .39323 L
.74038 .41942 L
.74008 .41987 L
.70032 .44657 L
.66026 .45284 L
.62019 .42098 L
.61949 .41987 L
.60172 .37981 L
.61158 .33974 L
.62019 .31996 L
.64511 .29968 L
F
.4 g
.66026 .28533 m
.70032 .29548 L
.71226 .29968 L
.74038 .32005 L
.7604 .33974 L
.78045 .35362 L
.82051 .36358 L
.82369 .37981 L
.82051 .38483 L
.78045 .39323 L
.74038 .41942 L
.74008 .41987 L
.70032 .44657 L
.66026 .45284 L
.62019 .42098 L
.61949 .41987 L
.60172 .37981 L
.61158 .33974 L
.62019 .31996 L
.64511 .29968 L
.66026 .28533 L
s
0 1 .16 r
.98077 .93215 m
.94071 .93026 L
.90064 .9236 L
.86058 .91852 L
.82051 .91967 L
.78045 .91728 L
.74038 .93119 L
.72553 .94071 L
.70032 .9559 L
.66026 .95998 L
.63699 .94071 L
.62019 .92208 L
.60658 .90064 L
.60233 .86058 L
.62019 .83267 L
.63135 .82051 L
.66026 .79498 L
.70032 .8015 L
.7385 .82051 L
.74038 .82737 L
.78045 .84112 L
.82051 .83996 L
.86058 .84188 L
.90064 .83831 L
.94071 .83338 L
.98077 .83247 L
F
.4 g
.98077 .93215 m
.94071 .93026 L
.90064 .9236 L
.86058 .91852 L
.82051 .91967 L
.78045 .91728 L
.74038 .93119 L
.72553 .94071 L
.70032 .9559 L
.66026 .95998 L
.63699 .94071 L
.62019 .92208 L
.60658 .90064 L
.60233 .86058 L
.62019 .83267 L
.63135 .82051 L
.66026 .79498 L
.70032 .8015 L
.7385 .82051 L
.74038 .82737 L
.78045 .84112 L
.82051 .83996 L
.86058 .84188 L
.90064 .83831 L
.94071 .83338 L
.98077 .83247 L
s
0 1 .97 r
.71907 .01923 m
.74038 .04641 L
.75735 .05929 L
.78045 .07207 L
.82051 .07614 L
.86058 .09019 L
.90064 .09602 L
.93874 .09936 L
.90064 .11345 L
.86058 .12159 L
.82051 .13768 L
.79689 .13942 L
.78045 .14479 L
.74038 .17416 L
.73761 .17949 L
.70032 .19715 L
.66026 .20448 L
.6329 .17949 L
.62019 .17306 L
.60929 .13942 L
.60309 .09936 L
.61913 .05929 L
.62019 .05721 L
.64049 .01923 L
F
.4 g
.71907 .01923 m
.74038 .04641 L
.75735 .05929 L
.78045 .07207 L
.82051 .07614 L
.86058 .09019 L
.90064 .09602 L
.93874 .09936 L
.90064 .11345 L
.86058 .12159 L
.82051 .13768 L
.79689 .13942 L
.78045 .14479 L
.74038 .17416 L
.73761 .17949 L
.70032 .19715 L
.66026 .20448 L
.6329 .17949 L
.62019 .17306 L
.60929 .13942 L
.60309 .09936 L
.61913 .05929 L
.62019 .05721 L
.64049 .01923 L
s
0 1 .61 r
.66026 .56543 m
.70032 .57323 L
.73459 .58013 L
.74038 .59121 L
.78045 .61529 L
.82051 .61867 L
.82571 .62019 L
.82051 .64202 L
.78045 .64588 L
.75818 .66026 L
.74038 .6705 L
.70032 .69663 L
.69121 .70032 L
.66026 .7026 L
.65572 .70032 L
.62019 .67968 L
.61378 .66026 L
.60526 .62019 L
.62019 .59063 L
.6288 .58013 L
F
.4 g
.66026 .56543 m
.70032 .57323 L
.73459 .58013 L
.74038 .59121 L
.78045 .61529 L
.82051 .61867 L
.82571 .62019 L
.82051 .64202 L
.78045 .64588 L
.75818 .66026 L
.74038 .6705 L
.70032 .69663 L
.69121 .70032 L
.66026 .7026 L
.65572 .70032 L
.62019 .67968 L
.61378 .66026 L
.60526 .62019 L
.62019 .59063 L
.6288 .58013 L
.66026 .56543 L
s
0 1 .97 r
.66026 .29177 m
.69805 .29968 L
.70032 .30063 L
.74038 .32692 L
.75117 .33974 L
.77997 .37981 L
.74038 .41412 L
.73742 .41987 L
.70032 .44309 L
.66026 .4492 L
.62338 .41987 L
.62019 .41566 L
.60543 .37981 L
.61508 .33974 L
.62019 .3265 L
.65067 .29968 L
F
.4 g
.66026 .29177 m
.69805 .29968 L
.70032 .30063 L
.74038 .32692 L
.75117 .33974 L
.77997 .37981 L
.74038 .41412 L
.73742 .41987 L
.70032 .44309 L
.66026 .4492 L
.62338 .41987 L
.62019 .41566 L
.60543 .37981 L
.61508 .33974 L
.62019 .3265 L
.65067 .29968 L
.66026 .29177 L
s
0 1 .25 r
.98077 .92731 m
.94071 .9254 L
.90064 .91848 L
.86058 .9131 L
.82051 .91441 L
.78045 .91191 L
.74038 .92662 L
.71873 .94071 L
.70032 .95136 L
.66026 .95537 L
.6414 .94071 L
.62019 .91733 L
.61005 .90064 L
.60595 .86058 L
.62019 .8372 L
.63559 .82051 L
.66026 .80007 L
.70032 .80618 L
.7373 .82051 L
.74038 .83159 L
.78045 .84591 L
.82051 .8446 L
.86058 .8466 L
.90064 .84274 L
.94071 .83753 L
.98077 .83656 L
F
.4 g
.98077 .92731 m
.94071 .9254 L
.90064 .91848 L
.86058 .9131 L
.82051 .91441 L
.78045 .91191 L
.74038 .92662 L
.71873 .94071 L
.70032 .95136 L
.66026 .95537 L
.6414 .94071 L
.62019 .91733 L
.61005 .90064 L
.60595 .86058 L
.62019 .8372 L
.63559 .82051 L
.66026 .80007 L
.70032 .80618 L
.7373 .82051 L
.74038 .83159 L
.78045 .84591 L
.82051 .8446 L
.86058 .8466 L
.90064 .84274 L
.94071 .83753 L
.98077 .83656 L
s
0 .94 1 r
.71244 .01923 m
.74038 .05331 L
.74777 .05929 L
.78045 .08031 L
.82051 .08526 L
.84279 .09936 L
.82051 .12791 L
.78045 .13415 L
.77149 .13942 L
.74038 .16974 L
.73427 .17949 L
.70032 .19236 L
.66026 .19936 L
.63716 .17949 L
.62019 .16666 L
.61267 .13942 L
.60655 .09936 L
.62019 .0638 L
.62269 .05929 L
.64506 .01923 L
F
.4 g
.71244 .01923 m
.74038 .05331 L
.74777 .05929 L
.78045 .08031 L
.82051 .08526 L
.84279 .09936 L
.82051 .12791 L
.78045 .13415 L
.77149 .13942 L
.74038 .16974 L
.73427 .17949 L
.70032 .19236 L
.66026 .19936 L
.63716 .17949 L
.62019 .16666 L
.61267 .13942 L
.60655 .09936 L
.62019 .0638 L
.62269 .05929 L
.64506 .01923 L
s
0 1 .7 r
.66026 .57069 m
.70032 .57582 L
.73137 .58013 L
.74038 .59658 L
.77186 .62019 L
.74856 .66026 L
.74038 .66557 L
.70032 .69266 L
.66026 .70029 L
.62019 .67004 L
.61731 .66026 L
.60891 .62019 L
.62019 .59606 L
.63307 .58013 L
F
.4 g
.66026 .57069 m
.70032 .57582 L
.73137 .58013 L
.74038 .59658 L
.77186 .62019 L
.74856 .66026 L
.74038 .66557 L
.70032 .69266 L
.66026 .70029 L
.62019 .67004 L
.61731 .66026 L
.60891 .62019 L
.62019 .59606 L
.63307 .58013 L
.66026 .57069 L
s
0 .94 1 r
.66026 .29767 m
.6877 .29968 L
.70032 .30374 L
.74038 .33597 L
.74305 .33974 L
.76675 .37981 L
.74038 .40824 L
.73524 .41987 L
.70032 .43954 L
.66026 .4457 L
.62743 .41987 L
.62019 .40992 L
.60903 .37981 L
.61857 .33974 L
.62019 .33502 L
.65735 .29968 L
F
.4 g
.66026 .29767 m
.6877 .29968 L
.70032 .30374 L
.74038 .33597 L
.74305 .33974 L
.76675 .37981 L
.74038 .40824 L
.73524 .41987 L
.70032 .43954 L
.66026 .4457 L
.62743 .41987 L
.62019 .40992 L
.60903 .37981 L
.61857 .33974 L
.62019 .33502 L
.65735 .29968 L
.66026 .29767 L
s
0 1 .34 r
.98077 .9223 m
.94071 .92033 L
.90064 .91299 L
.86058 .90711 L
.82051 .90868 L
.78045 .90596 L
.74038 .9219 L
.71168 .94071 L
.70032 .94693 L
.66026 .9509 L
.64616 .94071 L
.62019 .91227 L
.61348 .90064 L
.60946 .86058 L
.62019 .84196 L
.64006 .82051 L
.66026 .80487 L
.70032 .8107 L
.73311 .82051 L
.74038 .83592 L
.78045 .85114 L
.82051 .84961 L
.86058 .85175 L
.90064 .84746 L
.94071 .84187 L
.98077 .84081 L
F
.4 g
.98077 .9223 m
.94071 .92033 L
.90064 .91299 L
.86058 .90711 L
.82051 .90868 L
.78045 .90596 L
.74038 .9219 L
.71168 .94071 L
.70032 .94693 L
.66026 .9509 L
.64616 .94071 L
.62019 .91227 L
.61348 .90064 L
.60946 .86058 L
.62019 .84196 L
.64006 .82051 L
.66026 .80487 L
.70032 .8107 L
.73311 .82051 L
.74038 .83592 L
.78045 .85114 L
.82051 .84961 L
.86058 .85175 L
.90064 .84746 L
.94071 .84187 L
.98077 .84081 L
s
0 .85 1 r
.70525 .01923 m
.73953 .05929 L
.74038 .06019 L
.78045 .09039 L
.82051 .09818 L
.82285 .09936 L
.82051 .11065 L
.78045 .12268 L
.75983 .13942 L
.74038 .16325 L
.72708 .17949 L
.70032 .18765 L
.66026 .19446 L
.64169 .17949 L
.62019 .15697 L
.61602 .13942 L
.60993 .09936 L
.62019 .07066 L
.62643 .05929 L
.65011 .01923 L
F
.4 g
.70525 .01923 m
.73953 .05929 L
.74038 .06019 L
.78045 .09039 L
.82051 .09818 L
.82285 .09936 L
.82051 .11065 L
.78045 .12268 L
.75983 .13942 L
.74038 .16325 L
.72708 .17949 L
.70032 .18765 L
.66026 .19446 L
.64169 .17949 L
.62019 .15697 L
.61602 .13942 L
.60993 .09936 L
.62019 .07066 L
.62643 .05929 L
.65011 .01923 L
s
0 1 .79 r
.66026 .57421 m
.70032 .5775 L
.72587 .58013 L
.74038 .60249 L
.75977 .62019 L
.74038 .6601 L
.7403 .66026 L
.70032 .68867 L
.66026 .70018 L
.62093 .66026 L
.62019 .659 L
.61248 .62019 L
.62019 .60203 L
.63757 .58013 L
F
.4 g
.66026 .57421 m
.70032 .5775 L
.72587 .58013 L
.74038 .60249 L
.75977 .62019 L
.74038 .6601 L
.7403 .66026 L
.70032 .68867 L
.66026 .70018 L
.62093 .66026 L
.62019 .659 L
.61248 .62019 L
.62019 .60203 L
.63757 .58013 L
.66026 .57421 L
s
0 .85 1 r
.66026 .30186 m
.70032 .30652 L
.73866 .33974 L
.74038 .34459 L
.75653 .37981 L
.74038 .40146 L
.73234 .41987 L
.70032 .43581 L
.66026 .44222 L
.63162 .41987 L
.62019 .40337 L
.61256 .37981 L
.62019 .34361 L
.62229 .33974 L
F
.4 g
.66026 .30186 m
.70032 .30652 L
.73866 .33974 L
.74038 .34459 L
.75653 .37981 L
.74038 .40146 L
.73234 .41987 L
.70032 .43581 L
.66026 .44222 L
.63162 .41987 L
.62019 .40337 L
.61256 .37981 L
.62019 .34361 L
.62229 .33974 L
.66026 .30186 L
s
0 1 .43 r
.98077 .917 m
.94071 .91493 L
.90064 .9069 L
.86559 .90064 L
.86058 .89999 L
.84435 .90064 L
.82051 .90211 L
.81051 .90064 L
.78045 .89864 L
.77502 .90064 L
.74038 .91694 L
.70397 .94071 L
.70032 .94256 L
.66026 .94653 L
.65146 .94071 L
.62019 .90675 L
.61688 .90064 L
.61292 .86058 L
.62019 .84708 L
.64489 .82051 L
.66026 .80947 L
.70032 .81511 L
.7235 .82051 L
.74038 .84044 L
.78045 .85713 L
.82051 .85524 L
.86058 .85765 L
.90064 .85264 L
.94071 .84648 L
.98077 .8453 L
F
.4 g
.98077 .917 m
.94071 .91493 L
.90064 .9069 L
.86559 .90064 L
.86058 .89999 L
.84435 .90064 L
.82051 .90211 L
.81051 .90064 L
.78045 .89864 L
.77502 .90064 L
.74038 .91694 L
.70397 .94071 L
.70032 .94256 L
.66026 .94653 L
.65146 .94071 L
.62019 .90675 L
.61688 .90064 L
.61292 .86058 L
.62019 .84708 L
.64489 .82051 L
.66026 .80947 L
.70032 .81511 L
.7235 .82051 L
.74038 .84044 L
.78045 .85713 L
.82051 .85524 L
.86058 .85765 L
.90064 .85264 L
.94071 .84648 L
.98077 .8453 L
s
0 .76 1 r
.69649 .01923 m
.70032 .02313 L
.73313 .05929 L
.74038 .06726 L
.77422 .09936 L
.75025 .13942 L
.74038 .15419 L
.71437 .17949 L
.70032 .18298 L
.66026 .18968 L
.64663 .17949 L
.62019 .14333 L
.61939 .13942 L
.61327 .09936 L
.62019 .07807 L
.63028 .05929 L
.65594 .01923 L
F
.4 g
.69649 .01923 m
.70032 .02313 L
.73313 .05929 L
.74038 .06726 L
.77422 .09936 L
.75025 .13942 L
.74038 .15419 L
.71437 .17949 L
.70032 .18298 L
.66026 .18968 L
.64663 .17949 L
.62019 .14333 L
.61939 .13942 L
.61327 .09936 L
.62019 .07807 L
.63028 .05929 L
.65594 .01923 L
s
0 1 .88 r
.66026 .57647 m
.70032 .57871 L
.7168 .58013 L
.74038 .60933 L
.75008 .62019 L
.74038 .65244 L
.73757 .66026 L
.70032 .68462 L
.66026 .69971 L
.62492 .66026 L
.62019 .65133 L
.61602 .62019 L
.62019 .60895 L
.64238 .58013 L
F
.4 g
.66026 .57647 m
.70032 .57871 L
.7168 .58013 L
.74038 .60933 L
.75008 .62019 L
.74038 .65244 L
.73757 .66026 L
.70032 .68462 L
.66026 .69971 L
.62492 .66026 L
.62019 .65133 L
.61602 .62019 L
.62019 .60895 L
.64238 .58013 L
.66026 .57647 L
s
0 .76 1 r
.66026 .3048 m
.70032 .30941 L
.73669 .33974 L
.74038 .35381 L
.74781 .37981 L
.74038 .39301 L
.72753 .41987 L
.70032 .43177 L
.66026 .43863 L
.63601 .41987 L
.62019 .39537 L
.61607 .37981 L
.62019 .35222 L
.62627 .33974 L
F
.4 g
.66026 .3048 m
.70032 .30941 L
.73669 .33974 L
.74038 .35381 L
.74781 .37981 L
.74038 .39301 L
.72753 .41987 L
.70032 .43177 L
.66026 .43863 L
.63601 .41987 L
.62019 .39537 L
.61607 .37981 L
.62019 .35222 L
.62627 .33974 L
.66026 .3048 L
s
0 1 .52 r
.66026 .81395 m
.70032 .81945 L
.70605 .82051 L
.74038 .84524 L
.77 .86058 L
.75896 .90064 L
.74038 .91162 L
.70032 .9382 L
.69406 .94071 L
.66026 .94221 L
.65769 .94071 L
.6203 .90064 L
.62019 .90041 L
.61635 .86058 L
.62019 .8528 L
.65025 .82051 L
F
.4 g
.66026 .81395 m
.70032 .81945 L
.70605 .82051 L
.74038 .84524 L
.77 .86058 L
.75896 .90064 L
.74038 .91162 L
.70032 .9382 L
.69406 .94071 L
.66026 .94221 L
.65769 .94071 L
.6203 .90064 L
.62019 .90041 L
.61635 .86058 L
.62019 .8528 L
.65025 .82051 L
.66026 .81395 L
s
0 .67 1 r
.66026 .02297 m
.70032 .03176 L
.7269 .05929 L
.74038 .07479 L
.76168 .09936 L
.74185 .13942 L
.74038 .14206 L
.70032 .17925 L
.69806 .17949 L
.66026 .18495 L
.65222 .17949 L
.62305 .13942 L
.62019 .13186 L
.61659 .09936 L
.62019 .0866 L
.63427 .05929 L
F
.4 g
.66026 .02297 m
.70032 .03176 L
.7269 .05929 L
.74038 .07479 L
.76168 .09936 L
.74185 .13942 L
.74038 .14206 L
.70032 .17925 L
.69806 .17949 L
.66026 .18495 L
.65222 .17949 L
.62305 .13942 L
.62019 .13186 L
.61659 .09936 L
.62019 .0866 L
.63427 .05929 L
.66026 .02297 L
s
0 1 .97 r
.66026 .57793 m
.70032 .57992 L
.70283 .58013 L
.74038 .61824 L
.74169 .62019 L
.74038 .64095 L
.73558 .66026 L
.70032 .68047 L
.66026 .69856 L
.62902 .66026 L
.62019 .6397 L
.61957 .62019 L
.62019 .61806 L
.6477 .58013 L
F
.4 g
.66026 .57793 m
.70032 .57992 L
.70283 .58013 L
.74038 .61824 L
.74169 .62019 L
.74038 .64095 L
.73558 .66026 L
.70032 .68047 L
.66026 .69856 L
.62902 .66026 L
.62019 .6397 L
.61957 .62019 L
.62019 .61806 L
.6477 .58013 L
.66026 .57793 L
s
0 .67 1 r
.66026 .30757 m
.70032 .31286 L
.73445 .33974 L
.74023 .37981 L
.71961 .41987 L
.70032 .42731 L
.66026 .43483 L
.64069 .41987 L
.62019 .38336 L
.61959 .37981 L
.62019 .36609 L
.63038 .33974 L
F
.4 g
.66026 .30757 m
.70032 .31286 L
.73445 .33974 L
.74023 .37981 L
.71961 .41987 L
.70032 .42731 L
.66026 .43483 L
.64069 .41987 L
.62019 .38336 L
.61959 .37981 L
.62019 .36609 L
.63038 .33974 L
.66026 .30757 L
s
0 1 .61 r
.66026 .81836 m
.69257 .82051 L
.70032 .82367 L
.74038 .85048 L
.75623 .86058 L
.74763 .90064 L
.74038 .90574 L
.70032 .93382 L
.66026 .93791 L
.62411 .90064 L
.62019 .89062 L
.61979 .86058 L
.62019 .85965 L
.65654 .82051 L
F
.4 g
.66026 .81836 m
.69257 .82051 L
.70032 .82367 L
.74038 .85048 L
.75623 .86058 L
.74763 .90064 L
.74038 .90574 L
.70032 .93382 L
.66026 .93791 L
.62411 .90064 L
.62019 .89062 L
.61979 .86058 L
.62019 .85965 L
.65654 .82051 L
.66026 .81836 L
s
0 .58 1 r
.66026 .03144 m
.70032 .03931 L
.72066 .05929 L
.74038 .08331 L
.75165 .09936 L
.74038 .13188 L
.73974 .13942 L
.70032 .17794 L
.68696 .17949 L
.66026 .18022 L
.65902 .17949 L
.62688 .13942 L
.62019 .11607 L
.61993 .09936 L
.62019 .09813 L
.63846 .05929 L
F
.4 g
.66026 .03144 m
.70032 .03931 L
.72066 .05929 L
.74038 .08331 L
.75165 .09936 L
.74038 .13188 L
.73974 .13942 L
.70032 .17794 L
.68696 .17949 L
.66026 .18022 L
.65902 .17949 L
.62688 .13942 L
.62019 .11607 L
.61993 .09936 L
.62019 .09813 L
.63846 .05929 L
.66026 .03144 L
s
0 .58 1 r
.66026 .31062 m
.70032 .31732 L
.73069 .33974 L
.73765 .37981 L
.7074 .41987 L
.70032 .4223 L
.66026 .43067 L
.64579 .41987 L
.62346 .37981 L
.63466 .33974 L
F
.4 g
.66026 .31062 m
.70032 .31732 L
.73069 .33974 L
.73765 .37981 L
.7074 .41987 L
.70032 .4223 L
.66026 .43067 L
.64579 .41987 L
.62346 .37981 L
.63466 .33974 L
.66026 .31062 L
s
0 .94 1 r
.66026 .57908 m
.69249 .58013 L
.70032 .58421 L
.7379 .62019 L
.73283 .66026 L
.70032 .67619 L
.66026 .69637 L
.63327 .66026 L
.62348 .62019 L
.65385 .58013 L
F
.4 g
.66026 .57908 m
.69249 .58013 L
.70032 .58421 L
.7379 .62019 L
.73283 .66026 L
.70032 .67619 L
.66026 .69637 L
.63327 .66026 L
.62348 .62019 L
.65385 .58013 L
.66026 .57908 L
s
0 1 .7 r
.66026 .82266 m
.70032 .82788 L
.74038 .85646 L
.74574 .86058 L
.74038 .8985 L
.73866 .90064 L
.70032 .92937 L
.66026 .93357 L
.628 .90064 L
.62358 .86058 L
F
.4 g
.66026 .82266 m
.70032 .82788 L
.74038 .85646 L
.74574 .86058 L
.74038 .8985 L
.73866 .90064 L
.70032 .92937 L
.66026 .93357 L
.628 .90064 L
.62358 .86058 L
.66026 .82266 L
s
0 .49 1 r
.66026 .03887 m
.70032 .04633 L
.71423 .05929 L
.74038 .09431 L
.74296 .09936 L
.74038 .1185 L
.73959 .13942 L
.70032 .17562 L
.66026 .17882 L
.63083 .13942 L
.62362 .09936 L
.64293 .05929 L
F
.4 g
.66026 .03887 m
.70032 .04633 L
.71423 .05929 L
.74038 .09431 L
.74296 .09936 L
.74038 .1185 L
.73959 .13942 L
.70032 .17562 L
.66026 .17882 L
.63083 .13942 L
.62362 .09936 L
.64293 .05929 L
.66026 .03887 L
s
0 .4 1 r
.66026 .04579 m
.70032 .05312 L
.70736 .05929 L
.73603 .09936 L
.73837 .13942 L
.70032 .17175 L
.66026 .17721 L
.63493 .13942 L
.62743 .09936 L
.6478 .05929 L
F
.4 g
.66026 .04579 m
.70032 .05312 L
.70736 .05929 L
.73603 .09936 L
.73837 .13942 L
.70032 .17175 L
.66026 .17721 L
.63493 .13942 L
.62743 .09936 L
.6478 .05929 L
.66026 .04579 L
s
0 1 .79 r
.66026 .8269 m
.70032 .83216 L
.73749 .86058 L
.73179 .90064 L
.70032 .92481 L
.66026 .92918 L
.63201 .90064 L
.6275 .86058 L
F
.4 g
.66026 .8269 m
.70032 .83216 L
.73749 .86058 L
.73179 .90064 L
.70032 .92481 L
.66026 .92918 L
.63201 .90064 L
.6275 .86058 L
.66026 .8269 L
s
0 .49 1 r
.66026 .31437 m
.70032 .32325 L
.72416 .33974 L
.73557 .37981 L
.70032 .417 L
.69552 .41987 L
.66026 .42606 L
.65159 .41987 L
.6275 .37981 L
.63918 .33974 L
F
.4 g
.66026 .31437 m
.70032 .32325 L
.72416 .33974 L
.73557 .37981 L
.70032 .417 L
.69552 .41987 L
.66026 .42606 L
.65159 .41987 L
.6275 .37981 L
.63918 .33974 L
.66026 .31437 L
s
0 .85 1 r
.66026 .58093 m
.70032 .58917 L
.73575 .62019 L
.72781 .66026 L
.70032 .67169 L
.66026 .69281 L
.63775 .66026 L
.62755 .62019 L
F
.4 g
.66026 .58093 m
.70032 .58917 L
.73575 .62019 L
.72781 .66026 L
.70032 .67169 L
.66026 .69281 L
.63775 .66026 L
.62755 .62019 L
.66026 .58093 L
s
0 .31 1 r
.66026 .05247 m
.69952 .05929 L
.70032 .05988 L
.72983 .09936 L
.73419 .13942 L
.70032 .16578 L
.66026 .17413 L
.63926 .13942 L
.63135 .09936 L
.65331 .05929 L
F
.4 g
.66026 .05247 m
.69952 .05929 L
.70032 .05988 L
.72983 .09936 L
.73419 .13942 L
.70032 .16578 L
.66026 .17413 L
.63926 .13942 L
.63135 .09936 L
.65331 .05929 L
.66026 .05247 L
s
0 1 .88 r
.66026 .83121 m
.70032 .83657 L
.7308 .86058 L
.72514 .90064 L
.70032 .92006 L
.66026 .92466 L
.63619 .90064 L
.63153 .86058 L
F
.4 g
.66026 .83121 m
.70032 .83657 L
.7308 .86058 L
.72514 .90064 L
.70032 .92006 L
.66026 .92466 L
.63619 .90064 L
.63153 .86058 L
.66026 .83121 L
s
0 .4 1 r
.66026 .31926 m
.70032 .33111 L
.7136 .33974 L
.73279 .37981 L
.70032 .41145 L
.6841 .41987 L
.66026 .42086 L
.65873 .41987 L
.63168 .37981 L
.64407 .33974 L
F
.4 g
.66026 .31926 m
.70032 .33111 L
.7136 .33974 L
.73279 .37981 L
.70032 .41145 L
.6841 .41987 L
.66026 .42086 L
.65873 .41987 L
.63168 .37981 L
.64407 .33974 L
.66026 .31926 L
s
0 .76 1 r
.66026 .58577 m
.70032 .59443 L
.73316 .62019 L
.71901 .66026 L
.70032 .66691 L
.66026 .68753 L
.64254 .66026 L
.63176 .62019 L
F
.4 g
.66026 .58577 m
.70032 .59443 L
.73316 .62019 L
.71901 .66026 L
.70032 .66691 L
.66026 .68753 L
.64254 .66026 L
.63176 .62019 L
.66026 .58577 L
s
0 .22 1 r
.66026 .0591 m
.68813 .05929 L
.70032 .06681 L
.72371 .09936 L
.72513 .13942 L
.70032 .15717 L
.66026 .16897 L
.64391 .13942 L
.63543 .09936 L
.66003 .05929 L
F
.4 g
.66026 .0591 m
.68813 .05929 L
.70032 .06681 L
.72371 .09936 L
.72513 .13942 L
.70032 .15717 L
.66026 .16897 L
.64391 .13942 L
.63543 .09936 L
.66003 .05929 L
.66026 .0591 L
s
0 1 .97 r
.66026 .83564 m
.70032 .84118 L
.72428 .86058 L
.71847 .90064 L
.70032 .91506 L
.66026 .91998 L
.6406 .90064 L
.63573 .86058 L
F
.4 g
.66026 .83564 m
.70032 .84118 L
.72428 .86058 L
.71847 .90064 L
.70032 .91506 L
.66026 .91998 L
.6406 .90064 L
.63573 .86058 L
.66026 .83564 L
s
0 .31 1 r
.66026 .32573 m
.69917 .33974 L
.70032 .34073 L
.72809 .37981 L
.70032 .40521 L
.66026 .41556 L
.63605 .37981 L
.64953 .33974 L
F
.4 g
.66026 .32573 m
.69917 .33974 L
.70032 .34073 L
.72809 .37981 L
.70032 .40521 L
.66026 .41556 L
.63605 .37981 L
.64953 .33974 L
.66026 .32573 L
s
0 .67 1 r
.66026 .59084 m
.70032 .60015 L
.72875 .62019 L
.70491 .66026 L
.70032 .66168 L
.66026 .6802 L
.64781 .66026 L
.63616 .62019 L
F
.4 g
.66026 .59084 m
.70032 .60015 L
.72875 .62019 L
.70491 .66026 L
.70032 .66168 L
.66026 .6802 L
.64781 .66026 L
.63616 .62019 L
.66026 .59084 L
s
0 .13 1 r
.66026 .06588 m
.70032 .07417 L
.7175 .09936 L
.7093 .13942 L
.70032 .14537 L
.66026 .16113 L
.64904 .13942 L
.63974 .09936 L
F
.4 g
.66026 .06588 m
.70032 .07417 L
.7175 .09936 L
.7093 .13942 L
.70032 .14537 L
.66026 .16113 L
.64904 .13942 L
.63974 .09936 L
.66026 .06588 L
s
0 .94 1 r
.66026 .84025 m
.70032 .84611 L
.71771 .86058 L
.71153 .90064 L
.70032 .90965 L
.66026 .91504 L
.64536 .90064 L
.64017 .86058 L
F
.4 g
.66026 .84025 m
.70032 .84611 L
.71771 .86058 L
.71153 .90064 L
.70032 .90965 L
.66026 .91504 L
.64536 .90064 L
.64017 .86058 L
.66026 .84025 L
s
0 .22 1 r
.66026 .33422 m
.68944 .33974 L
.70032 .3487 L
.72025 .37981 L
.70032 .3978 L
.66026 .40984 L
.64071 .37981 L
.65599 .33974 L
F
.4 g
.66026 .33422 m
.68944 .33974 L
.70032 .3487 L
.72025 .37981 L
.70032 .3978 L
.66026 .40984 L
.64071 .37981 L
.65599 .33974 L
.66026 .33422 L
s
0 .58 1 r
.66026 .59627 m
.70032 .60663 L
.72113 .62019 L
.70032 .65485 L
.69339 .66026 L
.66026 .67047 L
.65391 .66026 L
.64085 .62019 L
F
.4 g
.66026 .59627 m
.70032 .60663 L
.72113 .62019 L
.70032 .65485 L
.69339 .66026 L
.66026 .67047 L
.65391 .66026 L
.64085 .62019 L
.66026 .59627 L
s
0 .04 1 r
.66026 .07301 m
.70032 .08239 L
.71099 .09936 L
.70032 .13405 L
.69477 .13942 L
.66026 .15 L
.65496 .13942 L
.64438 .09936 L
F
.4 g
.66026 .07301 m
.70032 .08239 L
.71099 .09936 L
.70032 .13405 L
.69477 .13942 L
.66026 .15 L
.65496 .13942 L
.64438 .09936 L
.66026 .07301 L
s
0 .85 1 r
.66026 .84517 m
.70032 .85153 L
.71087 .86058 L
.70398 .90064 L
.70032 .90361 L
.66026 .90972 L
.65063 .90064 L
.64494 .86058 L
F
.4 g
.66026 .84517 m
.70032 .85153 L
.71087 .86058 L
.70398 .90064 L
.70032 .90361 L
.66026 .90972 L
.65063 .90064 L
.64494 .86058 L
.66026 .84517 L
s
0 .13 1 r
.66026 .3431 m
.70032 .35988 L
.70806 .37981 L
.70032 .38778 L
.66026 .40333 L
.64578 .37981 L
F
.4 g
.66026 .3431 m
.70032 .35988 L
.70806 .37981 L
.70032 .38778 L
.66026 .40333 L
.64578 .37981 L
.66026 .3431 L
s
0 .49 1 r
.66026 .60223 m
.70032 .61464 L
.70889 .62019 L
.70032 .64529 L
.66026 .65915 L
.64596 .62019 L
F
.4 g
.66026 .60223 m
.70032 .61464 L
.70889 .62019 L
.70032 .64529 L
.66026 .65915 L
.64596 .62019 L
.66026 .60223 L
s
.05 0 1 r
.66026 .08088 m
.70032 .09267 L
.70391 .09936 L
.70032 .12178 L
.66026 .13701 L
.64949 .09936 L
F
.4 g
.66026 .08088 m
.70032 .09267 L
.70391 .09936 L
.70032 .12178 L
.66026 .13701 L
.64949 .09936 L
.66026 .08088 L
s
0 .76 1 r
.66026 .85056 m
.70032 .85783 L
.7034 .86058 L
.70032 .89545 L
.6944 .90064 L
.66026 .90378 L
.65679 .90064 L
.65024 .86058 L
F
.4 g
.66026 .85056 m
.70032 .85783 L
.7034 .86058 L
.70032 .89545 L
.6944 .90064 L
.66026 .90378 L
.65679 .90064 L
.65024 .86058 L
.66026 .85056 L
s
0 .04 1 r
.66026 .35167 m
.69584 .37981 L
.66026 .39539 L
.65155 .37981 L
F
.4 g
.66026 .35167 m
.69584 .37981 L
.66026 .39539 L
.65155 .37981 L
.66026 .35167 L
s
0 .4 1 r
.66026 .60916 m
.69606 .62019 L
.66026 .65144 L
.65177 .62019 L
F
.4 g
.66026 .60916 m
.69606 .62019 L
.66026 .65144 L
.65177 .62019 L
.66026 .60916 L
s
.14 0 1 r
.66026 .09035 m
.69511 .09936 L
.66026 .12596 L
.6554 .09936 L
F
.4 g
.66026 .09035 m
.69511 .09936 L
.66026 .12596 L
.6554 .09936 L
.66026 .09035 L
s
0 .67 1 r
.66026 .85677 m
.69386 .86058 L
.66026 .89594 L
.65642 .86058 L
F
.4 g
.66026 .85677 m
.69386 .86058 L
.66026 .89594 L
.65642 .86058 L
.66026 .85677 L
s
.05 0 1 r
.66026 .36525 m
.68455 .37981 L
.66026 .38362 L
.65862 .37981 L
F
.4 g
.66026 .36525 m
.68455 .37981 L
.66026 .38362 L
.65862 .37981 L
.66026 .36525 L
s
0 .31 1 r
.66026 .6183 m
.68448 .62019 L
.66026 .6397 L
.65892 .62019 L
F
.4 g
.66026 .6183 m
.68448 .62019 L
.66026 .6397 L
.65892 .62019 L
.66026 .6183 L
s
0 1 .07 r
.98077 .59117 m
.94071 .58928 L
.90064 .59183 L
.86058 .59249 L
.82051 .58702 L
.78045 .58505 L
.76563 .58013 L
.74038 .57647 L
.71067 .54006 L
.70032 .53501 L
.68365 .5 L
.70032 .4847 L
.73524 .45994 L
.74038 .45181 L
.78045 .43771 L
.82051 .43519 L
.86058 .42921 L
.90064 .42809 L
.94071 .42865 L
.98077 .42452 L
F
.4 g
.98077 .59117 m
.94071 .58928 L
.90064 .59183 L
.86058 .59249 L
.82051 .58702 L
.78045 .58505 L
.76563 .58013 L
.74038 .57647 L
.71067 .54006 L
.70032 .53501 L
.68365 .5 L
.70032 .4847 L
.73524 .45994 L
.74038 .45181 L
.78045 .43771 L
.82051 .43519 L
.86058 .42921 L
.90064 .42809 L
.94071 .42865 L
.98077 .42452 L
s
.2 1 0 r
.98077 .82068 m
.94071 .82146 L
.90064 .82599 L
.86058 .8291 L
.82051 .82723 L
.78045 .82813 L
.75315 .82051 L
.74038 .81473 L
.70032 .78536 L
.69314 .78045 L
.68572 .74038 L
.70032 .7318 L
.74038 .70382 L
.74781 .70032 L
.78045 .68962 L
.82051 .68897 L
.86058 .68541 L
.90064 .68706 L
.94071 .69044 L
.98077 .68994 L
F
.4 g
.98077 .82068 m
.94071 .82146 L
.90064 .82599 L
.86058 .8291 L
.82051 .82723 L
.78045 .82813 L
.75315 .82051 L
.74038 .81473 L
.70032 .78536 L
.69314 .78045 L
.68572 .74038 L
.70032 .7318 L
.74038 .70382 L
.74781 .70032 L
.78045 .68962 L
.82051 .68897 L
.86058 .68541 L
.90064 .68706 L
.94071 .69044 L
.98077 .68994 L
s
0 1 .52 r
.98077 .36101 m
.94071 .34996 L
.90064 .34963 L
.86058 .34642 L
.82858 .33974 L
.82051 .33312 L
.78045 .32679 L
.74038 .30789 L
.73468 .29968 L
.70032 .27465 L
.68658 .25962 L
.7 .21955 L
.70032 .21929 L
.74038 .18616 L
.75232 .17949 L
.78045 .17433 L
.82051 .17149 L
.86058 .16249 L
.90064 .15882 L
.94071 .15696 L
.98077 .14393 L
F
.4 g
.98077 .36101 m
.94071 .34996 L
.90064 .34963 L
.86058 .34642 L
.82858 .33974 L
.82051 .33312 L
.78045 .32679 L
.74038 .30789 L
.73468 .29968 L
.70032 .27465 L
.68658 .25962 L
.7 .21955 L
.70032 .21929 L
.74038 .18616 L
.75232 .17949 L
.78045 .17433 L
.82051 .17149 L
.86058 .16249 L
.90064 .15882 L
.94071 .15696 L
.98077 .14393 L
s
.29 1 0 r
.98077 .95097 m
.94071 .94898 L
.90064 .94246 L
.88883 .94071 L
.86058 .9377 L
.82051 .93851 L
.78045 .93619 L
.76103 .94071 L
.74038 .94895 L
.70032 .97676 L
.69347 .98077 L
.98077 .98077 L
F
.4 g
.98077 .95097 m
.94071 .94898 L
.90064 .94246 L
.88883 .94071 L
.86058 .9377 L
.82051 .93851 L
.78045 .93619 L
.76103 .94071 L
.74038 .94895 L
.70032 .97676 L
.69347 .98077 L
s
.02 1 0 r
.98077 .58648 m
.94071 .58462 L
.90064 .58698 L
.86058 .58755 L
.82051 .58227 L
.78045 .58033 L
.77967 .58013 L
.74038 .5743 L
.72178 .54006 L
.70032 .52526 L
.69527 .5 L
.70032 .49305 L
.73748 .45994 L
.74038 .45565 L
.78045 .44134 L
.82051 .43898 L
.86058 .43352 L
.90064 .43255 L
.94071 .4331 L
.98077 .4295 L
F
.4 g
.98077 .58648 m
.94071 .58462 L
.90064 .58698 L
.86058 .58755 L
.82051 .58227 L
.78045 .58033 L
.77967 .58013 L
.74038 .5743 L
.72178 .54006 L
.70032 .52526 L
.69527 .5 L
.70032 .49305 L
.73748 .45994 L
.74038 .45565 L
.78045 .44134 L
.82051 .43898 L
.86058 .43352 L
.90064 .43255 L
.94071 .4331 L
.98077 .4295 L
s
.29 1 0 r
.98077 .81666 m
.94071 .81743 L
.91329 .82051 L
.90064 .82202 L
.86058 .82506 L
.82051 .82317 L
.78045 .82401 L
.7652 .82051 L
.74038 .81036 L
.70622 .78045 L
.70032 .7779 L
.69741 .74038 L
.70032 .73806 L
.74038 .70788 L
.75753 .70032 L
.78045 .69368 L
.82051 .69307 L
.86058 .68961 L
.90064 .69128 L
.94071 .69468 L
.98077 .69422 L
F
.4 g
.98077 .81666 m
.94071 .81743 L
.91329 .82051 L
.90064 .82202 L
.86058 .82506 L
.82051 .82317 L
.78045 .82401 L
.7652 .82051 L
.74038 .81036 L
.70622 .78045 L
.70032 .7779 L
.69741 .74038 L
.70032 .73806 L
.74038 .70788 L
.75753 .70032 L
.78045 .69368 L
.82051 .69307 L
.86058 .68961 L
.90064 .69128 L
.94071 .69468 L
.98077 .69422 L
s
0 1 .43 r
.98077 .34997 m
.94071 .34193 L
.90064 .34157 L
.86723 .33974 L
.86058 .33845 L
.82051 .32483 L
.78045 .31997 L
.74038 .30511 L
.73687 .29968 L
.70032 .26437 L
.69745 .25962 L
.70032 .23006 L
.71672 .21955 L
.74038 .19081 L
.7621 .17949 L
.78045 .17708 L
.82051 .17514 L
.86058 .1687 L
.90064 .16593 L
.94071 .16451 L
.98077 .15461 L
F
.4 g
.98077 .34997 m
.94071 .34193 L
.90064 .34157 L
.86723 .33974 L
.86058 .33845 L
.82051 .32483 L
.78045 .31997 L
.74038 .30511 L
.73687 .29968 L
.70032 .26437 L
.69745 .25962 L
.70032 .23006 L
.71672 .21955 L
.74038 .19081 L
.7621 .17949 L
.78045 .17708 L
.82051 .17514 L
.86058 .1687 L
.90064 .16593 L
.94071 .16451 L
.98077 .15461 L
s
.38 1 0 r
.98077 .95584 m
.94071 .95375 L
.90064 .94709 L
.86058 .94227 L
.82051 .94303 L
.79475 .94071 L
.78045 .94066 L
.78013 .94071 L
.74038 .95348 L
.70381 .98077 L
.98077 .98077 L
F
.4 g
.98077 .95584 m
.94071 .95375 L
.90064 .94709 L
.86058 .94227 L
.82051 .94303 L
.79475 .94071 L
.78045 .94066 L
.78013 .94071 L
.74038 .95348 L
.70381 .98077 L
s
.11 1 0 r
.98077 .58198 m
.95928 .58013 L
.94071 .58012 L
.94033 .58013 L
.90064 .58235 L
.86058 .58284 L
.83857 .58013 L
.82051 .5793 L
.78045 .57881 L
.74038 .57097 L
.72881 .54006 L
.70699 .5 L
.74031 .45994 L
.74038 .45985 L
.78045 .44485 L
.82051 .44256 L
.86058 .43744 L
.90064 .43658 L
.94071 .43711 L
.98077 .43391 L
F
.4 g
.98077 .58198 m
.95928 .58013 L
.94071 .58012 L
.94033 .58013 L
.90064 .58235 L
.86058 .58284 L
.83857 .58013 L
.82051 .5793 L
.78045 .57881 L
.74038 .57097 L
.72881 .54006 L
.70699 .5 L
.74031 .45994 L
.74038 .45985 L
.78045 .44485 L
.82051 .44256 L
.86058 .43744 L
.90064 .43658 L
.94071 .43711 L
.98077 .43391 L
s
.47 1 0 r
.98077 .9609 m
.94071 .95869 L
.90064 .95178 L
.86058 .94685 L
.82051 .94757 L
.78045 .94513 L
.74038 .95814 L
.7117 .98077 L
.98077 .98077 L
F
.4 g
.98077 .9609 m
.94071 .95869 L
.90064 .95178 L
.86058 .94685 L
.82051 .94757 L
.78045 .94513 L
.74038 .95814 L
.7117 .98077 L
s
0 1 .34 r
.98077 .34204 m
.97308 .33974 L
.94071 .33311 L
.90064 .33247 L
.86058 .32905 L
.82051 .31855 L
.78045 .31485 L
.74038 .30221 L
.7386 .29968 L
.71179 .25962 L
.72766 .21955 L
.74038 .19553 L
.77417 .17949 L
.78045 .1789 L
.82051 .17762 L
.86058 .17315 L
.90064 .17113 L
.94071 .17009 L
.98077 .16277 L
F
.4 g
.98077 .34204 m
.97308 .33974 L
.94071 .33311 L
.90064 .33247 L
.86058 .32905 L
.82051 .31855 L
.78045 .31485 L
.74038 .30221 L
.7386 .29968 L
.71179 .25962 L
.72766 .21955 L
.74038 .19553 L
.77417 .17949 L
.78045 .1789 L
.82051 .17762 L
.86058 .17315 L
.90064 .17113 L
.94071 .17009 L
.98077 .16277 L
s
.38 1 0 r
.98077 .8126 m
.94071 .81335 L
.90064 .81798 L
.87272 .82051 L
.86058 .82106 L
.84561 .82051 L
.82051 .81908 L
.78045 .8199 L
.74038 .80589 L
.7223 .78045 L
.71284 .74038 L
.74038 .71204 L
.76965 .70032 L
.78045 .69771 L
.82051 .69715 L
.86058 .69375 L
.90064 .69546 L
.94071 .6989 L
.98077 .69849 L
F
.4 g
.98077 .8126 m
.94071 .81335 L
.90064 .81798 L
.87272 .82051 L
.86058 .82106 L
.84561 .82051 L
.82051 .81908 L
.78045 .8199 L
.74038 .80589 L
.7223 .78045 L
.71284 .74038 L
.74038 .71204 L
.76965 .70032 L
.78045 .69771 L
.82051 .69715 L
.86058 .69375 L
.90064 .69546 L
.94071 .6989 L
.98077 .69849 L
s
.56 1 0 r
.98077 .96627 m
.94071 .96387 L
.90064 .9566 L
.86058 .95149 L
.82051 .95218 L
.78045 .94964 L
.74038 .96302 L
.71889 .98077 L
.98077 .98077 L
F
.4 g
.98077 .96627 m
.94071 .96387 L
.90064 .9566 L
.86058 .95149 L
.82051 .95218 L
.78045 .94964 L
.74038 .96302 L
.71889 .98077 L
s
.2 1 0 r
.98077 .57898 m
.94071 .5783 L
.90064 .57923 L
.86058 .57945 L
.82051 .57791 L
.78045 .5775 L
.74038 .56605 L
.73302 .54006 L
.71924 .5 L
.74038 .46455 L
.74808 .45994 L
.78045 .44836 L
.82051 .44607 L
.86058 .44111 L
.90064 .44032 L
.94071 .44084 L
.98077 .43789 L
F
.4 g
.98077 .57898 m
.94071 .5783 L
.90064 .57923 L
.86058 .57945 L
.82051 .57791 L
.78045 .5775 L
.74038 .56605 L
.73302 .54006 L
.71924 .5 L
.74038 .46455 L
.74808 .45994 L
.78045 .44836 L
.82051 .44607 L
.86058 .44111 L
.90064 .44032 L
.94071 .44084 L
.98077 .43789 L
s
0 1 .25 r
.98077 .33348 m
.94071 .32531 L
.90064 .32462 L
.86058 .32184 L
.82051 .31382 L
.78045 .31097 L
.74231 .29968 L
.74038 .29823 L
.72393 .25962 L
.73388 .21955 L
.74038 .20037 L
.78045 .18222 L
.81248 .17949 L
.82051 .17938 L
.86058 .17625 L
.90064 .17483 L
.94071 .17409 L
.98077 .16884 L
F
.4 g
.98077 .33348 m
.94071 .32531 L
.90064 .32462 L
.86058 .32184 L
.82051 .31382 L
.78045 .31097 L
.74231 .29968 L
.74038 .29823 L
.72393 .25962 L
.73388 .21955 L
.74038 .20037 L
.78045 .18222 L
.81248 .17949 L
.82051 .17938 L
.86058 .17625 L
.90064 .17483 L
.94071 .17409 L
.98077 .16884 L
s
.47 1 0 r
.98077 .80848 m
.94071 .8092 L
.90064 .81386 L
.86058 .81694 L
.82051 .81487 L
.78045 .81566 L
.74038 .80125 L
.73148 .78045 L
.72531 .74038 L
.74038 .71635 L
.78045 .70175 L
.82051 .70123 L
.83096 .70032 L
.86058 .69788 L
.90064 .69964 L
.90806 .70032 L
.94071 .70313 L
.98077 .70277 L
F
.4 g
.98077 .80848 m
.94071 .8092 L
.90064 .81386 L
.86058 .81694 L
.82051 .81487 L
.78045 .81566 L
.74038 .80125 L
.73148 .78045 L
.72531 .74038 L
.74038 .71635 L
.78045 .70175 L
.82051 .70123 L
.83096 .70032 L
.86058 .69788 L
.90064 .69964 L
.90806 .70032 L
.94071 .70313 L
.98077 .70277 L
s
.65 1 0 r
.98077 .97213 m
.94071 .96945 L
.90064 .96163 L
.86058 .95626 L
.82051 .95692 L
.78045 .95425 L
.74038 .9682 L
.72581 .98077 L
.98077 .98077 L
F
.4 g
.98077 .97213 m
.94071 .96945 L
.90064 .96163 L
.86058 .95626 L
.82051 .95692 L
.78045 .95425 L
.74038 .9682 L
.72581 .98077 L
s
.29 1 0 r
.98077 .57712 m
.94071 .57655 L
.90064 .5776 L
.86058 .57793 L
.82051 .57637 L
.78045 .57586 L
.74038 .55908 L
.73566 .54006 L
.72719 .5 L
.74038 .46957 L
.75692 .45994 L
.78045 .45199 L
.82051 .44962 L
.86058 .44465 L
.90064 .44389 L
.94071 .44442 L
.98077 .4416 L
F
.4 g
.98077 .57712 m
.94071 .57655 L
.90064 .5776 L
.86058 .57793 L
.82051 .57637 L
.78045 .57586 L
.74038 .55908 L
.73566 .54006 L
.72719 .5 L
.74038 .46957 L
.75692 .45994 L
.78045 .45199 L
.82051 .44962 L
.86058 .44465 L
.90064 .44389 L
.94071 .44442 L
.98077 .4416 L
s
0 1 .16 r
.98077 .32582 m
.94071 .31929 L
.90064 .31861 L
.86058 .31639 L
.82051 .31019 L
.78045 .30787 L
.75039 .29968 L
.74038 .2923 L
.7313 .25962 L
.73691 .21955 L
.74038 .20544 L
.78045 .18682 L
.82051 .18375 L
.83806 .17949 L
.86058 .17843 L
.90064 .17744 L
.94071 .17692 L
.98077 .17321 L
F
.4 g
.98077 .32582 m
.94071 .31929 L
.90064 .31861 L
.86058 .31639 L
.82051 .31019 L
.78045 .30787 L
.75039 .29968 L
.74038 .2923 L
.7313 .25962 L
.73691 .21955 L
.74038 .20544 L
.78045 .18682 L
.82051 .18375 L
.83806 .17949 L
.86058 .17843 L
.90064 .17744 L
.94071 .17692 L
.98077 .17321 L
s
0 1 .7 r
.98077 .08887 m
.94071 .07631 L
.90064 .07469 L
.86058 .07148 L
.82051 .06093 L
.79016 .05929 L
.78045 .05754 L
.74038 .03154 L
.73176 .01923 L
.98077 .01923 L
F
.4 g
.98077 .08887 m
.94071 .07631 L
.90064 .07469 L
.86058 .07148 L
.82051 .06093 L
.79016 .05929 L
.78045 .05754 L
.74038 .03154 L
.73176 .01923 L
s
.38 1 0 r
.98077 .57517 m
.94071 .57455 L
.90064 .57587 L
.86058 .57633 L
.82051 .57429 L
.78045 .57345 L
.74038 .54961 L
.73797 .54006 L
.73204 .5 L
.74038 .47503 L
.76735 .45994 L
.78045 .45587 L
.82051 .45335 L
.86058 .44819 L
.90064 .44744 L
.94071 .448 L
.98077 .44519 L
F
.4 g
.98077 .57517 m
.94071 .57455 L
.90064 .57587 L
.86058 .57633 L
.82051 .57429 L
.78045 .57345 L
.74038 .54961 L
.73797 .54006 L
.73204 .5 L
.74038 .47503 L
.76735 .45994 L
.78045 .45587 L
.82051 .45335 L
.86058 .44819 L
.90064 .44744 L
.94071 .448 L
.98077 .44519 L
s
.56 1 0 r
.98077 .80425 m
.94071 .80495 L
.90064 .80968 L
.86058 .81277 L
.82051 .81062 L
.78045 .81136 L
.74038 .79637 L
.73588 .78045 L
.73232 .74038 L
.74038 .72088 L
.78045 .70581 L
.82051 .70533 L
.86058 .70201 L
.90064 .70382 L
.94071 .70741 L
.98077 .70709 L
F
.4 g
.98077 .80425 m
.94071 .80495 L
.90064 .80968 L
.86058 .81277 L
.82051 .81062 L
.78045 .81136 L
.74038 .79637 L
.73588 .78045 L
.73232 .74038 L
.74038 .72088 L
.78045 .70581 L
.82051 .70533 L
.86058 .70201 L
.90064 .70382 L
.94071 .70741 L
.98077 .70709 L
s
.74 1 0 r
.98077 .97884 m
.94071 .97568 L
.90064 .96698 L
.86058 .96122 L
.82051 .96185 L
.78045 .959 L
.74038 .97387 L
.73273 .98077 L
.98077 .98077 L
F
.4 g
.98077 .97884 m
.94071 .97568 L
.90064 .96698 L
.86058 .96122 L
.82051 .96185 L
.78045 .959 L
.74038 .97387 L
.73273 .98077 L
s
.47 1 0 r
.98077 .57282 m
.94071 .57198 L
.90064 .57368 L
.86058 .57428 L
.82051 .57126 L
.78045 .56985 L
.74199 .54006 L
.74038 .53858 L
.735 .5 L
.74038 .48117 L
.78045 .46013 L
.78151 .45994 L
.82051 .45738 L
.86058 .45186 L
.90064 .4511 L
.94071 .45172 L
.98077 .44881 L
F
.4 g
.98077 .57282 m
.94071 .57198 L
.90064 .57368 L
.86058 .57428 L
.82051 .57126 L
.78045 .56985 L
.74199 .54006 L
.74038 .53858 L
.735 .5 L
.74038 .48117 L
.78045 .46013 L
.78151 .45994 L
.82051 .45738 L
.86058 .45186 L
.90064 .4511 L
.94071 .45172 L
.98077 .44881 L
s
0 1 .07 r
.98077 .31985 m
.94071 .31464 L
.90064 .31402 L
.86058 .31223 L
.82051 .3072 L
.78045 .30507 L
.75953 .29968 L
.74038 .2858 L
.73528 .25962 L
.73829 .21955 L
.74038 .21085 L
.78045 .19145 L
.82051 .18834 L
.86058 .18129 L
.88913 .17949 L
.90064 .17937 L
.94071 .17899 L
.98077 .17631 L
F
.4 g
.98077 .31985 m
.94071 .31464 L
.90064 .31402 L
.86058 .31223 L
.82051 .3072 L
.78045 .30507 L
.75953 .29968 L
.74038 .2858 L
.73528 .25962 L
.73829 .21955 L
.74038 .21085 L
.78045 .19145 L
.82051 .18834 L
.86058 .18129 L
.88913 .17949 L
.90064 .17937 L
.94071 .17899 L
.98077 .17631 L
s
.65 1 0 r
.98077 .79987 m
.94071 .80056 L
.90064 .8054 L
.86058 .80852 L
.82051 .80626 L
.78045 .80698 L
.74038 .79112 L
.7376 .78045 L
.73573 .74038 L
.74038 .72574 L
.78045 .70996 L
.82051 .70951 L
.86058 .70617 L
.90064 .70806 L
.94071 .7118 L
.98077 .71152 L
F
.4 g
.98077 .79987 m
.94071 .80056 L
.90064 .8054 L
.86058 .80852 L
.82051 .80626 L
.78045 .80698 L
.74038 .79112 L
.7376 .78045 L
.73573 .74038 L
.74038 .72574 L
.78045 .70996 L
.82051 .70951 L
.86058 .70617 L
.90064 .70806 L
.94071 .7118 L
.98077 .71152 L
s
.56 1 0 r
.98077 .5698 m
.94071 .56854 L
.90064 .57071 L
.86058 .57139 L
.82051 .56689 L
.78045 .56464 L
.75018 .54006 L
.74038 .53035 L
.73728 .5 L
.74038 .4885 L
.78045 .46487 L
.82051 .46187 L
.8323 .45994 L
.86058 .45579 L
.90064 .455 L
.94071 .45571 L
.98077 .45262 L
F
.4 g
.98077 .5698 m
.94071 .56854 L
.90064 .57071 L
.86058 .57139 L
.82051 .56689 L
.78045 .56464 L
.75018 .54006 L
.74038 .53035 L
.73728 .5 L
.74038 .4885 L
.78045 .46487 L
.82051 .46187 L
.8323 .45994 L
.86058 .45579 L
.90064 .455 L
.94071 .45571 L
.98077 .45262 L
s
.02 1 0 r
.98077 .31519 m
.94071 .31096 L
.90064 .31041 L
.86058 .30893 L
.82051 .30437 L
.78045 .30213 L
.77047 .29968 L
.74038 .27844 L
.7373 .25962 L
.73954 .21955 L
.74038 .21682 L
.78045 .19614 L
.82051 .19296 L
.86058 .18586 L
.90064 .18375 L
.94071 .1828 L
.96967 .17949 L
.98077 .17853 L
F
.4 g
.98077 .31519 m
.94071 .31096 L
.90064 .31041 L
.86058 .30893 L
.82051 .30437 L
.78045 .30213 L
.77047 .29968 L
.74038 .27844 L
.7373 .25962 L
.73954 .21955 L
.74038 .21682 L
.78045 .19614 L
.82051 .19296 L
.86058 .18586 L
.90064 .18375 L
.94071 .1828 L
.96967 .17949 L
.98077 .17853 L
s
.74 1 0 r
.98077 .79526 m
.94071 .79595 L
.90064 .80098 L
.86058 .80415 L
.82051 .80176 L
.78045 .80244 L
.74038 .7853 L
.73873 .78045 L
.73739 .74038 L
.74038 .7311 L
.78045 .71423 L
.82051 .71382 L
.86058 .71042 L
.90064 .71243 L
.94071 .71638 L
.98077 .71614 L
F
.4 g
.98077 .79526 m
.94071 .79595 L
.90064 .80098 L
.86058 .80415 L
.82051 .80176 L
.78045 .80244 L
.74038 .7853 L
.73873 .78045 L
.73739 .74038 L
.74038 .7311 L
.78045 .71423 L
.82051 .71382 L
.86058 .71042 L
.90064 .71243 L
.94071 .71638 L
.98077 .71614 L
s
0 1 .61 r
.98077 .07874 m
.94071 .06822 L
.90064 .06678 L
.86058 .06388 L
.83738 .05929 L
.82051 .05384 L
.78045 .05057 L
.74038 .02264 L
.73821 .01923 L
.98077 .01923 L
F
.4 g
.98077 .07874 m
.94071 .06822 L
.90064 .06678 L
.86058 .06388 L
.83738 .05929 L
.82051 .05384 L
.78045 .05057 L
.74038 .02264 L
.73821 .01923 L
s
.11 1 0 r
.98077 .31145 m
.94071 .30783 L
.90064 .30736 L
.86058 .30603 L
.82051 .30127 L
.78887 .29968 L
.78045 .29805 L
.74038 .26942 L
.73876 .25962 L
.74038 .22525 L
.74497 .21955 L
.78045 .20098 L
.82051 .19767 L
.86058 .19045 L
.90064 .18832 L
.94071 .18738 L
.98077 .18169 L
F
.4 g
.98077 .31145 m
.94071 .30783 L
.90064 .30736 L
.86058 .30603 L
.82051 .30127 L
.78887 .29968 L
.78045 .29805 L
.74038 .26942 L
.73876 .25962 L
.74038 .22525 L
.74497 .21955 L
.78045 .20098 L
.82051 .19767 L
.86058 .19045 L
.90064 .18832 L
.94071 .18738 L
.98077 .18169 L
s
.83 1 0 r
.98077 .79035 m
.94071 .79103 L
.90064 .79633 L
.86058 .79961 L
.82051 .79704 L
.78045 .7977 L
.74271 .78045 L
.74038 .77798 L
.73916 .74038 L
.74038 .73731 L
.78045 .7187 L
.82051 .71832 L
.86058 .71482 L
.90064 .71697 L
.94071 .72122 L
.98077 .72103 L
F
.4 g
.98077 .79035 m
.94071 .79103 L
.90064 .79633 L
.86058 .79961 L
.82051 .79704 L
.78045 .7977 L
.74271 .78045 L
.74038 .77798 L
.73916 .74038 L
.74038 .73731 L
.78045 .7187 L
.82051 .71832 L
.86058 .71482 L
.90064 .71697 L
.94071 .72122 L
.98077 .72103 L
s
.83 1 0 r
.9249 .98077 m
.90064 .97282 L
.86058 .96648 L
.82051 .96709 L
.78045 .96399 L
.74038 .98035 L
.73995 .98077 L
F
.4 g
.9249 .98077 m
.90064 .97282 L
.86058 .96648 L
.82051 .96709 L
.78045 .96399 L
.74038 .98035 L
.73995 .98077 L
s
.65 1 0 r
.98077 .56582 m
.94071 .56391 L
.90064 .5666 L
.86058 .56731 L
.82051 .56077 L
.78045 .5574 L
.75954 .54006 L
.74038 .51716 L
.74009 .5 L
.74038 .49881 L
.78045 .46994 L
.82051 .46676 L
.86058 .46012 L
.86313 .45994 L
.90064 .45928 L
.92327 .45994 L
.94071 .46014 L
.95001 .45994 L
.98077 .45675 L
F
.4 g
.98077 .56582 m
.94071 .56391 L
.90064 .5666 L
.86058 .56731 L
.82051 .56077 L
.78045 .5574 L
.75954 .54006 L
.74038 .51716 L
.74009 .5 L
.74038 .49881 L
.78045 .46994 L
.82051 .46676 L
.86058 .46012 L
.86313 .45994 L
.90064 .45928 L
.92327 .45994 L
.94071 .46014 L
.95001 .45994 L
.98077 .45675 L
s
.2 1 0 r
.98077 .30826 m
.94071 .30485 L
.90064 .30443 L
.86058 .30308 L
.82928 .29968 L
.82051 .29647 L
.78045 .29207 L
.74217 .25962 L
.75351 .21955 L
.78045 .20605 L
.82051 .20255 L
.86058 .19509 L
.90064 .19292 L
.94071 .19198 L
.98077 .18629 L
F
.4 g
.98077 .30826 m
.94071 .30485 L
.90064 .30443 L
.86058 .30308 L
.82928 .29968 L
.82051 .29647 L
.78045 .29207 L
.74217 .25962 L
.75351 .21955 L
.78045 .20605 L
.82051 .20255 L
.86058 .19509 L
.90064 .19292 L
.94071 .19198 L
.98077 .18629 L
s
.92 1 0 r
.98077 .78495 m
.94071 .78564 L
.90064 .79138 L
.86058 .79483 L
.82051 .792 L
.78045 .79264 L
.75204 .78045 L
.74529 .74038 L
.78045 .72345 L
.82051 .7231 L
.86058 .71943 L
.90064 .72179 L
.94071 .72646 L
.98077 .72633 L
F
.4 g
.98077 .78495 m
.94071 .78564 L
.90064 .79138 L
.86058 .79483 L
.82051 .792 L
.78045 .79264 L
.75204 .78045 L
.74529 .74038 L
.78045 .72345 L
.82051 .7231 L
.86058 .71943 L
.90064 .72179 L
.94071 .72646 L
.98077 .72633 L
s
0 1 .52 r
.98077 .07036 m
.94071 .06072 L
.90064 .05939 L
.89739 .05929 L
.86058 .05665 L
.82051 .04673 L
.78045 .04348 L
.74615 .01923 L
.98077 .01923 L
F
.4 g
.98077 .07036 m
.94071 .06072 L
.90064 .05939 L
.89739 .05929 L
.86058 .05665 L
.82051 .04673 L
.78045 .04348 L
.74615 .01923 L
s
.74 1 0 r
.98077 .56057 m
.94071 .55777 L
.90064 .56101 L
.86058 .56167 L
.82051 .55252 L
.78045 .54769 L
.77097 .54006 L
.74762 .5 L
.78045 .47547 L
.82051 .47202 L
.86058 .46493 L
.90064 .46407 L
.94071 .46506 L
.98077 .46137 L
F
.4 g
.98077 .56057 m
.94071 .55777 L
.90064 .56101 L
.86058 .56167 L
.82051 .55252 L
.78045 .54769 L
.77097 .54006 L
.74762 .5 L
.78045 .47547 L
.82051 .47202 L
.86058 .46493 L
.90064 .46407 L
.94071 .46506 L
.98077 .46137 L
s
.92 1 0 r
.90271 .98077 m
.90064 .97954 L
.86058 .9722 L
.82051 .97281 L
.78045 .96933 L
.75007 .98077 L
F
.4 g
.90271 .98077 m
.90064 .97954 L
.86058 .9722 L
.82051 .97281 L
.78045 .96933 L
.75007 .98077 L
s
.29 1 0 r
.98077 .30523 m
.94071 .30161 L
.90064 .3012 L
.86097 .29968 L
.86058 .29963 L
.82051 .29036 L
.78045 .28553 L
.75029 .25962 L
.76336 .21955 L
.78045 .21147 L
.82051 .20769 L
.86058 .19986 L
.90064 .19763 L
.94071 .19667 L
.98077 .1909 L
F
.4 g
.98077 .30523 m
.94071 .30161 L
.90064 .3012 L
.86097 .29968 L
.86058 .29963 L
.82051 .29036 L
.78045 .28553 L
.75029 .25962 L
.76336 .21955 L
.78045 .21147 L
.82051 .20769 L
.86058 .19986 L
.90064 .19763 L
.94071 .19667 L
.98077 .1909 L
s
1 .99 0 r
.98077 .77844 m
.94071 .77929 L
.93394 .78045 L
.90064 .78595 L
.86058 .78968 L
.82051 .78647 L
.78045 .78709 L
.76333 .78045 L
.75481 .74038 L
.78045 .72861 L
.82051 .72831 L
.86058 .72437 L
.90064 .72702 L
.94071 .73238 L
.98077 .73233 L
F
.4 g
.98077 .77844 m
.94071 .77929 L
.93394 .78045 L
.90064 .78595 L
.86058 .78968 L
.82051 .78647 L
.78045 .78709 L
.76333 .78045 L
.75481 .74038 L
.78045 .72861 L
.82051 .72831 L
.86058 .72437 L
.90064 .72702 L
.94071 .73238 L
.98077 .73233 L
s
0 1 .43 r
.98077 .06273 m
.97132 .05929 L
.94071 .05344 L
.90064 .05217 L
.86058 .04949 L
.82051 .03936 L
.78045 .03601 L
.75571 .01923 L
.98077 .01923 L
F
.4 g
.98077 .06273 m
.97132 .05929 L
.94071 .05344 L
.90064 .05217 L
.86058 .04949 L
.82051 .03936 L
.78045 .03601 L
.75571 .01923 L
s
.83 1 0 r
.98077 .55379 m
.94071 .54981 L
.90064 .5536 L
.86058 .55408 L
.82051 .54172 L
.79585 .54006 L
.78045 .53745 L
.75647 .5 L
.78045 .48172 L
.82051 .47785 L
.86058 .47009 L
.90064 .46922 L
.94071 .47036 L
.98077 .46645 L
F
.4 g
.98077 .55379 m
.94071 .54981 L
.90064 .5536 L
.86058 .55408 L
.82051 .54172 L
.79585 .54006 L
.78045 .53745 L
.75647 .5 L
.78045 .48172 L
.82051 .47785 L
.86058 .47009 L
.90064 .46922 L
.94071 .47036 L
.98077 .46645 L
s
.38 1 0 r
.98077 .30197 m
.96547 .29968 L
.94071 .29697 L
.90064 .29631 L
.86058 .29379 L
.82051 .28361 L
.78045 .27808 L
.75948 .25962 L
.77562 .21955 L
.78045 .21748 L
.82051 .21324 L
.86058 .20483 L
.90064 .20249 L
.94071 .20151 L
.98077 .19558 L
F
.4 g
.98077 .30197 m
.96547 .29968 L
.94071 .29697 L
.90064 .29631 L
.86058 .29379 L
.82051 .28361 L
.78045 .27808 L
.75948 .25962 L
.77562 .21955 L
.78045 .21748 L
.82051 .21324 L
.86058 .20483 L
.90064 .20249 L
.94071 .20151 L
.98077 .19558 L
s
1 .99 0 r
.87386 .98077 m
.86058 .97872 L
.82051 .97933 L
.78045 .97522 L
.7631 .98077 L
F
.4 g
.87386 .98077 m
.86058 .97872 L
.82051 .97933 L
.78045 .97522 L
.7631 .98077 L
s
1 .9 0 r
.98077 .76833 m
.94071 .7694 L
.90064 .77961 L
.89627 .78045 L
.86058 .78395 L
.82369 .78045 L
.82051 .78006 L
.81635 .78045 L
.78045 .78073 L
.77954 .78045 L
.7665 .74038 L
.78045 .73447 L
.82051 .73422 L
.86058 .7298 L
.90064 .73292 L
.94071 .7396 L
.98077 .73969 L
F
.4 g
.98077 .76833 m
.94071 .7694 L
.90064 .77961 L
.89627 .78045 L
.86058 .78395 L
.82369 .78045 L
.82051 .78006 L
.81635 .78045 L
.78045 .78073 L
.77954 .78045 L
.7665 .74038 L
.78045 .73447 L
.82051 .73422 L
.86058 .7298 L
.90064 .73292 L
.94071 .7396 L
.98077 .73969 L
s
.92 1 0 r
.98077 .54517 m
.95693 .54006 L
.94071 .53986 L
.93464 .54006 L
.90064 .54404 L
.86058 .54418 L
.84767 .54006 L
.82051 .53362 L
.78045 .52896 L
.76693 .5 L
.78045 .48926 L
.82051 .48458 L
.86058 .47574 L
.90064 .47485 L
.94071 .4762 L
.98077 .47195 L
F
.4 g
.98077 .54517 m
.95693 .54006 L
.94071 .53986 L
.93464 .54006 L
.90064 .54404 L
.86058 .54418 L
.84767 .54006 L
.82051 .53362 L
.78045 .52896 L
.76693 .5 L
.78045 .48926 L
.82051 .48458 L
.86058 .47574 L
.90064 .47485 L
.94071 .4762 L
.98077 .47195 L
s
0 1 .34 r
.98077 .05541 m
.94071 .04613 L
.90064 .04487 L
.86058 .04216 L
.82051 .03137 L
.78045 .02772 L
.76722 .01923 L
.98077 .01923 L
F
.4 g
.98077 .05541 m
.94071 .04613 L
.90064 .04487 L
.86058 .04216 L
.82051 .03137 L
.78045 .02772 L
.76722 .01923 L
s
.47 1 0 r
.98077 .29753 m
.94071 .291 L
.90064 .29023 L
.86058 .28744 L
.82051 .27579 L
.78045 .26887 L
.7705 .25962 L
.78045 .22628 L
.81936 .21955 L
.82051 .21947 L
.86058 .21012 L
.90064 .20762 L
.94071 .20659 L
.98077 .2004 L
F
.4 g
.98077 .29753 m
.94071 .291 L
.90064 .29023 L
.86058 .28744 L
.82051 .27579 L
.78045 .26887 L
.7705 .25962 L
.78045 .22628 L
.81936 .21955 L
.82051 .21947 L
.86058 .21012 L
.90064 .20762 L
.94071 .20659 L
.98077 .2004 L
s
1 .99 0 r
.98077 .53676 m
.94071 .53268 L
.90064 .53554 L
.86058 .53545 L
.82051 .52365 L
.781 .5 L
.82051 .49317 L
.86058 .48218 L
.90064 .48123 L
.94071 .48294 L
.98077 .4781 L
F
.4 g
.98077 .53676 m
.94071 .53268 L
.90064 .53554 L
.86058 .53545 L
.82051 .52365 L
.781 .5 L
.82051 .49317 L
.86058 .48218 L
.90064 .48123 L
.94071 .48294 L
.98077 .4781 L
s
0 1 .25 r
.98077 .04812 m
.94071 .0385 L
.90064 .0372 L
.86058 .03435 L
.82051 .02201 L
.78585 .01923 L
.98077 .01923 L
F
.4 g
.98077 .04812 m
.94071 .0385 L
.90064 .0372 L
.86058 .03435 L
.82051 .02201 L
.78585 .01923 L
s
.56 1 0 r
.98077 .29167 m
.94071 .28443 L
.90064 .28351 L
.86058 .2803 L
.82051 .26571 L
.78926 .25962 L
.82051 .22993 L
.83845 .21955 L
.86058 .21592 L
.90064 .21315 L
.94071 .21204 L
.98077 .20544 L
F
.4 g
.98077 .29167 m
.94071 .28443 L
.90064 .28351 L
.86058 .2803 L
.82051 .26571 L
.78926 .25962 L
.82051 .22993 L
.83845 .21955 L
.86058 .21592 L
.90064 .21315 L
.94071 .21204 L
.98077 .20544 L
s
1 .81 0 r
.86058 .7361 m
.90064 .74015 L
.90182 .74038 L
.90064 .76958 L
.86058 .7765 L
.8279 .74038 L
F
.4 g
.86058 .7361 m
.90064 .74015 L
.90182 .74038 L
.90064 .76958 L
.86058 .7765 L
.8279 .74038 L
.86058 .7361 L
s
.65 1 0 r
.98077 .28525 m
.94071 .2769 L
.90064 .27574 L
.86058 .27174 L
.83061 .25962 L
.86058 .22355 L
.8952 .21955 L
.90064 .21936 L
.94071 .21811 L
.98077 .21082 L
F
.4 g
.98077 .28525 m
.94071 .2769 L
.90064 .27574 L
.86058 .27174 L
.83061 .25962 L
.86058 .22355 L
.8952 .21955 L
.90064 .21936 L
.94071 .21811 L
.98077 .21082 L
s
1 .9 0 r
.98077 .52895 m
.94071 .52308 L
.90064 .52691 L
.86058 .52657 L
.83396 .5 L
.86058 .49008 L
.90064 .48901 L
.94071 .49146 L
.98077 .48538 L
F
.4 g
.98077 .52895 m
.94071 .52308 L
.90064 .52691 L
.86058 .52657 L
.83396 .5 L
.86058 .49008 L
.90064 .48901 L
.94071 .49146 L
.98077 .48538 L
s
0 1 .16 r
.98077 .04058 m
.94071 .03011 L
.90064 .02869 L
.86058 .02548 L
.83748 .01923 L
.98077 .01923 L
F
.4 g
.98077 .04058 m
.94071 .03011 L
.90064 .02869 L
.86058 .02548 L
.83748 .01923 L
s
.74 1 0 r
.98077 .27795 m
.94071 .26747 L
.90064 .26574 L
.86125 .25962 L
.90064 .22971 L
.94071 .2274 L
.97182 .21955 L
.98077 .21677 L
F
.4 g
.98077 .27795 m
.94071 .26747 L
.90064 .26574 L
.86125 .25962 L
.90064 .22971 L
.94071 .2274 L
.97182 .21955 L
.98077 .21677 L
s
0 1 .52 r
.98077 .91126 m
.94071 .90901 L
.90173 .90064 L
.90064 .89952 L
.89041 .86058 L
.90064 .85861 L
.94071 .85149 L
.98077 .85014 L
F
.4 g
.98077 .91126 m
.94071 .90901 L
.90173 .90064 L
.90064 .89952 L
.89041 .86058 L
.90064 .85861 L
.94071 .85149 L
.98077 .85014 L
s
0 1 .61 r
.98077 .90476 m
.94071 .90218 L
.92596 .90064 L
.90657 .86058 L
.94071 .85717 L
.98077 .85555 L
F
.4 g
.98077 .90476 m
.94071 .90218 L
.92596 .90064 L
.90657 .86058 L
.94071 .85717 L
.98077 .85555 L
s
0 1 .07 r
.98077 .03242 m
.94071 .01992 L
.93514 .01923 L
.98077 .01923 L
F
.4 g
.98077 .03242 m
.94071 .01992 L
.93514 .01923 L
s
.83 1 0 r
.98077 .26901 m
.96208 .25962 L
.98077 .22514 L
F
.4 g
.98077 .26901 m
.96208 .25962 L
.98077 .22514 L
s
1 .81 0 r
.98077 .51732 m
.97125 .5 L
.98077 .49533 L
F
.4 g
.98077 .51732 m
.97125 .5 L
.98077 .49533 L
s
.02 1 0 r
.98077 .02283 m
.97472 .01923 L
.98077 .01923 L
F
.4 g
.98077 .02283 m
.97472 .01923 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[38]:=",
  ImageSize->{288, 288},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006`0001/2000`400?l00000o`00003oo`3ooona
0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona
0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona
0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona
0?ooo`00:@3oool4000000L0oooo0P0000050?ooo`L00000@`3oool4000000L0oooo0P0000050?oo
o`L00000B03oool4000004l0oooo100000070?ooo`8000001@3oool7000004<0oooo100000070?oo
o`8000001@3oool700000080oooo000Y0?ooo`040000003oool0oooo000000L0oooo0P0000060?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool0@@3oool010000000oooo0?ooo`000007
0?ooo`800000203oool00`000000oooo0?ooo`190?ooo`040000003oool0oooo000004l0oooo00@0
00000?ooo`3oool000001`3oool2000000P0oooo00<000000?ooo`3oool0A03oool010000000oooo
0?ooo`0000070?ooo`8000001P3oool00`000000oooo0?ooo`020?ooo`4000000@3oool10?ooo`00
:03oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00d0oooo00D000000?ooo`3oool0
oooo000000120?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool03P3oool00`000000
oooo0?ooo`180?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0B`3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0@`3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo00d0oooo00D000000?ooo`3oool0oooo000000020?oo
o`00:03oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3o
ool0@`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3o
ool0B03oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo04/0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo04<0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00<0oooo000O0?ooo`<00000
1P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00l0oooo0P00000j0?ooo`<00000
1P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0
B03oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo04/0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo04<0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`0?0?ooo`8000000`3oool002P0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0440oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo04P0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`1;0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool03P3o
ool00`000000oooo0?ooo`130?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0403o
ool00`000000oooo0?ooo`010?ooo`00:03oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo0140oooo00<000000?ooo`3oool0@03oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo00h0oooo00<000000?ooo`3oool0B03oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo04/0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0
oooo04<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0A0?ooo`4000000@3oool1
0?ooo`00:03oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00/0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`100?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool03P3oool00`000000oooo0?ooo`180?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool0B`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00h0oooo00<000000?oo
o`3oool0@`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00/0oooo00<000000?oo
o`3oool00`3oool100000040oooo0@3oool002T0oooo00@000000?ooo`3oool000003P3oool20000
00<0oooo0P0000130?ooo`040000003oool0oooo000000h0oooo0P0000000`3oool000000?ooo`1:
0?ooo`040000003oool0oooo000004l0oooo00@000000?ooo`3oool000003P3oool2000000030?oo
o`000000oooo04D0oooo00@000000?ooo`3oool000003P3oool2000000<0oooo0P0000020?ooo`00
:@3oool400000100oooo0`0000150?ooo`@00000403oool2000004/0oooo1000001?0?ooo`@00000
403oool2000004H0oooo1000000@0?ooo`<00000103oool00?l0oooo/@3oool00?l0oooo/@3oool0
0?l0oooo/@3oool00?l0oooo/@3oool00?l0oooo/@3oool00?l0oooo/@3oool00?l0oooo/@3oool0
02P0ooooo`000022000000L0oooo000X0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool03`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3o
ool0403oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3o
ool0403oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3o
ool03`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3o
ool0403oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3o
ool03`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3o
ool0403oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool01@3oool002P0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0?0?ooo`030000
003oool0oooo0100oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0@0?ooo`030000
003oool0oooo00l0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0@0?ooo`030000
003oool0oooo00l0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0?0?ooo`030000
003oool0oooo0100oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0@0?ooo`030000
003oool0oooo00l0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0?0?ooo`030000
003oool0oooo0100oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0@0?ooo`030000
003oool0oooo00l0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`00:03o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo05T0oooo00<000000?ooo`3oool0F@3o
ool00`000000oooo0?ooo`1J0?ooo`030000003oool0oooo05T0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`050?ooo`002@3oool4000000L0oooo0P0000050?ooo`L000001P3oool0
0`000000oooo0?ooo`3o0?ooogh0oooo00<000000?ooo`3oool01@3oool000T0oooo00@000000?oo
o`3oool000001`3oool2000000P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`3o
0?ooogh0oooo00<000000?ooo`3oool01@3oool000P0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`0>0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0o`3ooomn0?oo
o`030000003oool0oooo00D0oooo00080?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool03P3oool00`000000oooo0?ooo`070?ooo`@00000103oool01@1VIVH0oooo0?ooo`3oool0IVIV
00/0oooo00<0IVIV0?ooo`3oool00`3oool00`1VIVH0oooo0?ooo`020?ooo`0306IVIP3oool0oooo
00h0oooo0`1VIVH30?ooo`0406IVIP3oool0oooo06IVIP80oooo00@0IVIV0?ooo`3oool0IVIV103o
ool00`1VIVH0oooo0?ooo`0;0?ooo`0306IVIP3oool0IVIV0080oooo00L0IVIV0?ooo`1VIVH0oooo
06IVIP3oool0IVIV0080oooo00<0IVIV0?ooo`1VIVH00P3oool01@1VIVH0oooo0?ooo`3oool0IVIV
00X0oooo0P1VIVH30?ooo`0606IVIP3oool0oooo06IVIP3oool0IVIV0P3oool00`1VIVH0oooo06IV
IP020?ooo`0706IVIP3oool0IVIV06IVIP3oool0IVIV0?ooo`0206IVIP030?ooo`1VIVH0oooo0080
IVIV00@0oooo06IVIP3oool0IVIV0P3oool00`1VIVH0oooo06IVIP020?ooo`0306IVIP3oool0oooo
00d0oooo00d0IVIV0?ooo`3oool0IVIV0?ooo`1VIVH0oooo06IVIP3oool0IVIV0?ooo`1VIVH0oooo
00<0IVIV00@0oooo06IVIP1VIVH0oooo0`1VIVH01P3oool0IVIV06IVIP3oool0IVIV0?ooo`D0IVIV
303oool01@1VIVH0oooo06IVIP1VIVH0oooo00<0IVIV00D0oooo06IVIP1VIVH0IVIV0?ooo`0306IV
IP040?ooo`1VIVH0IVIV0?ooo`80IVIV00H0oooo06IVIP3oool0IVIV0?ooo`1VIVH?0?ooo`0406IV
IP3oool0oooo06IVIP80oooo00<0IVIV0?ooo`1VIVH00P3oool00`1VIVH0oooo06IVIP020?ooo`04
06IVIP3oool0oooo06IVIP<0oooo00D0IVIV0?ooo`3oool0oooo06IVIP060?ooo`@0IVIV403oool2
06IVIR<0oooo0P1VIVH>0?ooo`0306IVIP3oool0oooo00@0oooo0`0000070?ooo`00203oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`050?ooo`0406IVIP05o`001Ol006IVIPd00?lA0P1VIVH400Go0080IVIV0`0Lo`00
0`1VIVH0<ol003?o000703?o00H0IVIV1@0Lo`00101VIVH01Ol000Go001VIVH2003o4@0406IVIP00
obP00?lX06IVIP<00?lo0P1VIVH?003oE`0306IVIP00ocl0IVIV00800?lX00T0IVIV003o4@1VIVH0
1Ol006IVIP0Lo`00IVIV03?o001VIVH00P1:o`0206IVIP03067o001VIVH0IVIV0080N?l00P1VIVH6
08oo0080IVIV0`1ho`0206IVIP03067o001VIVH0IVIV0080IVIV0P0co`000`1VIVH07?l006IVIP02
00Go000706IVIP00oa40IVIV06IVIP00ocl0IVIV003oE`0206IVIP03003oQ@1VIVH00?nL0080IVIV
00@00?o:06IVIP00on40IVIV0P00ooP00`1VIVH00?3o06IVIP03003Io`0306IVIP00`_l00<;o00X0
0<;o0P1VIVH20032o`0706IVIP00fOl00=Wo06IVIP00l?l0IVIV003on00206IVIP03003obP1VIVH0
0?nc0080IVIV00@00?n506IVIP1VIVH00?mG0P1VIVH01000obP0IVIV06IVIP05o`0306IVIP<0B_l0
0P1VIVH00`1Qo`00IVIV06IVIP0206IVIPL0N?l000D0IVIV067o001VIVH0IVIV03?o000206IVIP03
00Go001VIVH00?lA00<0IVIV00D00?mG06IVIP1VIVH0IVIV003oW00206IVIP08003obP1VIVH0IVIV
06IVIP00l?l0IVIV003Io`1VIVH@0032o`0506IVIP00fOl00=Wo003Io`1VIVH00P00l?l00`1VIVH0
0?oh06IVIP02003oh@0506IVIP00olX0IVIV003o/`1VIVH00`00oi`01@1VIVH00?n5003oQ@00ohD0
IVIV00<00?m^00<0IVIV003oE`00oeL01`00oeL606IVIP`00?lo0`1VIVHR003o:0<0IVIV3000oa40
0`1VIVH0oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00080?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
00D0oooo0P05o`000`1VIVH00?lA003o4@0>003o4@80IVIV1005o`001@1VIVH07?l001co000Lo`00
IVIV00<0<ol01@1VIVH:01co000406IVIP05o`001Ol006IVIP800?lA00@0IVIV003o:000obP0IVIV
0`00ocl00`1VIVH00?mG003oE`0@003oE`0306IVIP00ocl0IVIV00800?lX00H0IVIV003o4@1VIVH0
IVIV01co001VIVH203?o0080IVIV0P1:o`0206IVIP03067o001VIVH0IVIV0080N?l00P1VIVH208oo
0080IVIV0`1ho`0206IVIP05067o001VIVH0IVIV04[o001VIVH0100co`001P1VIVH07?l006IVIP05
o`00IVIV003o4@80IVIV00@00?lo06IVIP00oeL00?mG0P1VIVH00`00ohD0IVIV003oW00206IVIP06
003obP1VIVH00?oQ06IVIP00ooP0IVIV0P00l?l0101VIVH00=Wo003Io`1VIVH90032o`@0IVIV0P00
Zol00`1VIVH00<;o06IVIP02003Io`0806IVIP00l?l0IVIV003on01VIVH00?oQ06IVIP00olX206IV
IP04003oW01VIVH0IVIV003oKP80IVIV00D00?lo06IVIP1VIVH0IVIV00Go000206IVIP0303?o001V
IVH0B_l000<0B_l00`1VIVH2067o00@0IVIV0`1ho`001@1VIVH0HOl006IVIP1VIVH0<ol000<0IVIV
00L00?lA06IVIP1VIVH0IVIV003oE`1VIVH00?m^00@0IVIV00T00?o:06IVIP1VIVH00?oh06IVIP00
l?l0IVIV003Io`1VIVH00P00`_l306IVIP`00<;o00D0IVIV003Io`00fOl00=Wo06IVIP02003`o`05
06IVIP00ooP0IVIV003oh@1VIVH00P00olX00`1VIVH00?nc06IVIP03003oW080IVIV0P00ohD206IV
IP800?m^0P1VIVH=003oE`D0IVIV2P00ocl306IVIR800?lX0`1VIVH:003o4@0306IVIP3oool0oooo
00@0oooo00<000000?ooo`3oool01@3oool000P0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`0>0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01@3oool00`05o`00
IVIV003o4@0;003o4@<0IVIV1000oa4206IVIP<01Ol00P1VIVH201co00<0IVIV3P0Lo`00101VIVH0
1Ol006IVIP1VIVH2003o4@0406IVIP00obP0IVIV06IVIP800?lo0P1VIVH<003oE`D0IVIV0`00oeL0
2`1VIVH00?lo06IVIP00obP0IVIV003o4@1VIVH01Ol006IVIP0Lo`00IVIV00<0<ol00P1VIVH204[o
000406IVIP1Qo`00HOl006IVIP<0N?l00P1VIVH407So000506IVIP1Qo`00HOl006IVIP1:o`000P1V
IVH403?o000506IVIP0Lo`00IVIV00Go001VIVH00P00oa4206IVIP03003o?`1VIVH00?mG0080IVIV
00<00?n506IVIP00oi`00P1VIVH01000olX0IVIV003oh@1VIVH2003on00306IVIP00l?l0IVIV0080
0=Wo00<0IVIV0032o`00`_l01000`_l406IVIPL00:_o00<0IVIV0032o`1VIVH00P00fOl0101VIVH0
0?3o06IVIP00ooP206IVIP03003obP1VIVH00?nc0080IVIV00@00?n506IVIP1VIVH00?mG0P1VIVH0
1000obP0IVIV06IVIP05o`0306IVIPL0B_l00P1VIVH4067o00<0IVIV00@0HOl006IVIP1VIVH0<ol0
0P1VIVH00`05o`00IVIV003o4@0306IVIP05003oE`1VIVH0IVIV06IVIP00oi`00P1VIVH02000olX0
IVIV06IVIP1VIVH00?3o06IVIP00fOl0IVIV0P00`_l0101VIVH00:_o002[o`00Zol506IVIPP00<;o
00@0IVIV003Io`00fOl0IVIV0P00l?l00`1VIVH00?oh06IVIP02003oh@0306IVIP00olX0IVIV0080
0?nc0P1VIVH3003oW00506IVIP00ohD00?n5003oQ@1VIVH00`00ofh00`1VIVH00?mG003oE`0?003o
E`@0IVIV2@00ocl906IVIQ`00?lX0`1VIVH7003o4@L0oooo00<000000?ooo`3oool01@3oool000P0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool01@3oool00`1VIVH00?lA003o4@07003o4@@0IVIV0`00obP206IVIP@0
0?lA00<0IVIV00Go0005o`000P05o`0206IVIPP07?l02@1VIVH01005o`00IVIV003o4@00oa4206IV
IP03003o:01VIVH00?lo00800?lo00<0IVIV003oE`00oeL01000oeL806IVIPD00?m^00H0IVIV003o
E`00oeL0IVIV003o?`1VIVH2003o:00706IVIP00oa40IVIV00Go001VIVH07?l006IVIP0403?o0003
06IVIP1:o`00B_l00080IVIV00<0HOl006IVIP1VIVH01@1ho`0206IVIP05067o001VIVH0IVIV04[o
001VIVH0100co`0206IVIP0601co001VIVH01Ol000Go001VIVH00?lA0P1VIVH00`00ocl0IVIV003o
E`0206IVIP05003oQ@1VIVH00?nL06IVIP00ok<00P1VIVH01`00on40IVIV003on000ooP0IVIV003`
o`1VIVH00P00fOl0101VIVH00<;o0032o`00`_l406IVIP`00:_o00<0IVIV0032o`1VIVH00P00fOl2
06IVIP05003on01VIVH00?oQ06IVIP00olX00P1VIVH01000oi`0IVIV06IVIP00ofh206IVIP07003o
?`1VIVH0IVIV06IVIP05o`00IVIV01co000306IVIPL0B_l00`1VIVH4067o000406IVIP1:o`00IVIV
03?o00<0IVIV00L00?lA06IVIP1VIVH0IVIV003oE`1VIVH00?m^00@0IVIV00T00?o:06IVIP1VIVH0
0?oh06IVIP00l?l0IVIV003Io`1VIVH00P00`_l00`1VIVH00:_o002[o`06002[o`D0IVIV1000`_l0
101VIVH00=Wo003Io`1VIVH2003`o`0306IVIP00ooP0IVIV00800?oQ00<0IVIV003obP1VIVH00`00
ok<01@1VIVH00?nL003oW000oi`0IVIV00<00?n500@0IVIV003oKP00ofh00?m^201VIVH=003oE`@0
IVIV3P00ocl?06IVIQ000?lX0`1VIVH4003o4@L0oooo00<000000?ooo`3oool01@3oool000T0oooo
00@000000?ooo`3oool000003P3oool2000000030?ooo`000000oooo00P0oooo00<000000?ooo`3o
ool01@3oool6003o4@@0IVIV2@00obP206IVIP<00?lA0P1VIVH400Go00P0IVIV2@05o`00101VIVH0
0?lA003o4@1VIVH2003o:00506IVIP00ocl00?lo003o?`1VIVH00`00oeL406IVIPh00?m^00H0IVIV
003oE`00oeL0IVIV003o?`1VIVH2003o:00606IVIP00oa40IVIV00Go001VIVH07?l00P1VIVH303?o
0080IVIV0P1:o`000`1VIVH0HOl0067o000206IVIP0307So001VIVH0IVIV0080HOl000@0IVIV04[o
001VIVH0IVIV0`0co`0206IVIP<07?l000@0IVIV00Go001VIVH00?lA0P1VIVH02@00ocl0IVIV003o
E`1VIVH00?m^06IVIP00ohD0IVIV003oW00206IVIP08003obP1VIVH00?oQ06IVIP00ooP0IVIV003`
o`1VIVH2003Io`0306IVIP00`_l00<;o0080IVIV2P00Zol406IVIP800:_o00T0IVIV0032o`00`_l0
IVIV003Io`1VIVH00?3o06IVIP00ooP00P1VIVH00`00olX0IVIV003o/`0206IVIP04003oQ@1VIVH0
IVIV003oE`80IVIV00@00?lX06IVIP1VIVH01Ol00P1VIVH203?o00<0IVIV1`1:o`0206IVIP80HOl0
0P1VIVH01P0co`00IVIV06IVIP05o`00IVIV003o4@<0IVIV00@00?mG06IVIP1VIVH00?n50`1VIVH0
2000olX0IVIV06IVIP1VIVH00?3o06IVIP00fOl0IVIV0P00`_l00`1VIVH00:_o06IVIP0206IVIPX0
0:_o0`1VIVH20032o`0406IVIP00fOl00=Wo06IVIP800?3o00<0IVIV003on01VIVH00P00on400`1V
IVH00?o:06IVIP03003o/`0406IVIP00oi`00?nL003oW080IVIV0P00ohD206IVIPT00?m^2@1VIVH8
003oE`@0IVIV6@00ocl:06IVIPT00?lX0`1VIVH00`00oa40oooo0?ooo`050?ooo`030000003oool0
oooo00D0oooo00090?ooo`@00000403oool2000000T0oooo00<000000?ooo`3oool01@3oool2003o
4@@0IVIV2000obP306IVIP@00?lX0P1VIVH3003o4@80IVIV3P05o`0506IVIP800?lA00@0IVIV003o
:000obP0IVIV0P00ocl206IVIP800?mG0P1VIVH8003oKPT0IVIV0P00ofh01P1VIVH00?mG003oE`1V
IVH00?lo06IVIP800?lX00@0IVIV003o4@1VIVH0IVIV0`0Lo`0206IVIP<0<ol00P1VIVH00`1:o`00
IVIV06IVIP02067o000306IVIP1Qo`00HOl00080IVIV00<0B_l006IVIP0co`000`0co`000`1VIVH0
7?l001co000201co000406IVIP05o`00IVIV003o4@80IVIV00@00?lo06IVIP00oeL00?mG0P1VIVH0
1@00ohD0IVIV003oW01VIVH00?nc0080IVIV00@00?oQ06IVIP00ooP0IVIV0P00l?l00`1VIVH00=Wo
06IVIP020032o`0306IVIP00Zol00:_o00800:_o201VIVH4002Do`0606IVIP00Zol00:_o06IVIP00
`_l0IVIV0P00fOl0101VIVH00?3o06IVIP00ooP206IVIP04003obP1VIVH0IVIV003oW080IVIV00@0
0?m^06IVIP1VIVH00?lo0`1VIVH00`05o`00IVIV01co000206IVIP<0<ol00`1VIVH604[o0080IVIV
00<0B_l006IVIP0co`000`1VIVH01`00oa40IVIV06IVIP1VIVH00?mG06IVIP00ofh00`1VIVH01`00
ok<0IVIV06IVIP1VIVH00?oh06IVIP00l?l00P1VIVH20032o`0306IVIP00Zol0IVIV00<009Co1@1V
IVH8002[o`0406IVIP00`_l00<;o06IVIP800=Wo00P0IVIV003`o`00l?l0IVIV003on01VIVH00?oQ
06IVIP800?o:0P1VIVH2003o/`80IVIV0`00oi`01@1VIVH00?n5003oQ@00ohD0IVIV01400?m^101V
IVH8003oE`X0IVIV6@00ocl406IVIPP00?lX0P1VIVH60?ooo`030000003oool0oooo00D0oooo000X
0?ooo`030000003oool0oooo00D0oooo0P1VIVH8003o:0@0IVIV0`00ocl206IVIP@00?lX0P1VIVH3
003o4@80IVIV1005o`0806IVIPH00?lA00@0IVIV003o:000obP0IVIV0P00ocl01@1VIVH00?mG003o
E`00oeL0IVIV00800?m^201VIVH9003oQ@0406IVIP00ofh00?m^06IVIP800?mG00<0IVIV003o?`1V
IVH00P00obP206IVIP0300Go001VIVH07?l000<07?l000<0IVIV03?o000co`000P0co`000`1VIVH0
B_l004[o000206IVIP04067o001VIVH0IVIV04[o0080IVIV0`0co`0206IVIP<07?l00P1VIVH01@05
o`00IVIV003o4@1VIVH00?lX0080IVIV0P00oeL206IVIP07003oQ@1VIVH00?nL06IVIP00ok<0IVIV
003obP0206IVIP07003on01VIVH00?3o003`o`1VIVH00=Wo06IVIP020032o`0306IVIP00Zol0IVIV
00<0IVIV2@00U?l306IVIP07002Do`1VIVH00:_o002[o`1VIVH00<;o06IVIP02003Io`80IVIV00H0
0?oh06IVIP1VIVH00?o:06IVIP00ok<206IVIP04003oQ@1VIVH0IVIV003oE`80IVIV00D00?lX06IV
IP1VIVH01Ol006IVIP0201co0080IVIV100co`0306IVIPD0B_l000L0IVIV03?o001VIVH0IVIV00Go
001VIVH00?lA00<0IVIV00@00?mG06IVIP1VIVH00?n50`1VIVH02P00olX0IVIV06IVIP1VIVH00?3o
06IVIP00fOl0IVIV0032o`1VIVH2002[o`0306IVIP00U?l009Co00H009Co1@1VIVH4002[o`0406IV
IP00`_l00<;o06IVIP800=Wo00<0IVIV003`o`1VIVH00P00ooP00`1VIVH00?oQ06IVIP03003obP05
06IVIP00ok<00?nc003o/`1VIVH00`00oi`0101VIVH00?n5003oQ@00ohD806IVIPd00?m^101VIVH>
003oE`l0IVIV3P00ocl406IVIPD00?lX1`3oool00`000000oooo0?ooo`050?ooo`00:03oool00`00
0000oooo0?ooo`050?ooo`H00?lX101VIVH4003o?`<0IVIV0P00ocl206IVIP@00?lX0P1VIVH3003o
4@@0IVIV3@00oa40101VIVH00?lX06IVIP1VIVH2003o?`0606IVIP00oeL00?mG003oE`1VIVH00?m^
0P1VIVH<003oQ@D0IVIV00D00?n506IVIP00ofh00?m^06IVIP02003oE`0306IVIP00ocl0IVIV0080
0?lX0P1VIVH00`05o`00IVIV06IVIP0301co0080IVIV0`0co`0206IVIP80B_l000@0IVIV04[o001:
o`00IVIV100co`00101VIVH07?l001co000Lo`0206IVIP801Ol00100IVIV003o4@1VIVH00?lX06IV
IP00ocl0IVIV003oE`1VIVH00?m^06IVIP00ohD0IVIV003oW01VIVH00?nc0`1VIVH2003on00506IV
IP00l?l0IVIV003Io`1VIVH00P00`_l00`1VIVH00:_o06IVIP08002Do`D0IVIV0`00OOl00`1VIVH0
09Co06IVIP02002[o`0806IVIP00`_l0IVIV003Io`1VIVH00?3o06IVIP00ooP206IVIP04003obP1V
IVH0IVIV003oW080IVIV00H00?m^06IVIP1VIVH00?lo06IVIP00obP306IVIP@07?l00`1VIVH403?o
00<0IVIV0P1:o`0306IVIP0300Go001VIVH00?lA0080IVIV00@00?lo06IVIP1VIVH00?m^0`1VIVH0
1`00ok<0IVIV06IVIP1VIVH00?oh06IVIP00l?l00P1VIVH20032o`0406IVIP00Zol0IVIV002Do`<0
IVIV2P00U?l306IVIP800:_o00H0IVIV0032o`00`_l0IVIV003Io`1VIVH2003`o`0606IVIP00ooP0
0?oh06IVIP00on40IVIV0`00olX206IVIP800?nc00@0IVIV003oW000oi`00?nL0P1VIVH9003oQ@T0
IVIV2000ofh406IVIQT00?mG2P1VIVH8003o?`@0IVIV00<00?lX0?ooo`3oool01@3oool00`000000
oooo0?ooo`050?ooo`00:03oool00`000000oooo0?ooo`050?ooo`800?lX101VIVH4003o?`@0IVIV
0`00oeL206IVIP800?lo0P1VIVH4003o:080IVIV2@00oa4906IVIP04003o:01VIVH00?lo003o?`80
IVIV0P00oeL206IVIP03003oKP1VIVH00?n500D00?n5201VIVH5003oW00306IVIP00ohD0IVIV0080
0?m^00X0IVIV003oE`00oeL0IVIV003o?`1VIVH00?lX06IVIP00oa40IVIV0P05o`0206IVIP<07?l0
0P1VIVH303?o0080IVIV00<0B_l006IVIP1VIVH00`0co`0206IVIP807?l00P1VIVH200Go0080IVIV
0P00oa4206IVIP0;003o?`1VIVH00?mG06IVIP00ofh0IVIV003oQ@1VIVH00?nL06IVIP00ok<00P1V
IVH01P00on40IVIV003on01VIVH00?3o06IVIP800=Wo00D0IVIV0032o`1VIVH00:_o06IVIP04002D
o`D0IVIV2@00OOl00`1VIVH009Co06IVIP02002[o`0606IVIP00`_l0IVIV003Io`1VIVH00?3o0P1V
IVH01000on40IVIV06IVIP00ok<206IVIP04003oQ@1VIVH0IVIV003oE`80IVIV00@00?lX06IVIP1V
IVH01Ol00P1VIVH501co0080IVIV1@0co`0206IVIP0603?o001VIVH0IVIV00Go001VIVH00?lA0`1V
IVH01000oeL0IVIV06IVIP00ohD306IVIP05003obP1VIVH0IVIV06IVIP00l?l00P1VIVH20032o`05
06IVIP00Zol0IVIV002Do`1VIVH00`00OOl506IVIPP009Co00H0IVIV002[o`00Zol0IVIV0032o`1V
IVH2003Io`0606IVIP00l?l00?3o06IVIP00ooP0IVIV0P00on4206IVIP<00?o:00<0IVIV003o/`00
ok<00P1VIVH3003oW00306IVIP00ohD00?n500l00?n5101VIVH8003oKPX0IVIV6@00oeL406IVIPP0
0?lo0P1VIVH60?ooo`030000003oool0oooo00D0oooo000X0?ooo`030000003oool0oooo00D0oooo
0P1VIVH4003o?`@0IVIV2@00oeL206IVIP800?lo0P1VIVH4003o:0T0IVIV2@00obP0101VIVH00?lo
003o?`1VIVH3003oE`0406IVIP00ofh00?m^06IVIP<00?n5101VIVH8003oW0D0IVIV00@00?nL06IV
IP00ohD0IVIV0P00ofh02@1VIVH00?mG003oE`1VIVH00?lo06IVIP00obP0IVIV003o4@0206IVIP80
1Ol00P1VIVH301co000306IVIP0co`00<ol00080<ol000@0IVIV03?o000co`00<ol00P1VIVH201co
0080IVIV0`05o`00101VIVH00?lA003o4@00oa4206IVIP04003o?`1VIVH00?mG003oE`80IVIV00L0
0?n506IVIP00oi`0IVIV003o/`1VIVH00?o:0080IVIV00/00?oh06IVIP00l?l00?3o06IVIP00fOl0
IVIV0032o`1VIVH00:_o06IVIP02002Do`<0IVIV2@00OOl406IVIP8007go00<0IVIV002Do`1VIVH0
0P00Zol206IVIP800=Wo0P1VIVH01P00ooP0IVIV06IVIP00olX0IVIV003o/`80IVIV00@00?n506IV
IP1VIVH00?mG0P1VIVH00`00obP0IVIV06IVIP0200Go00<0IVIV100Lo`0306IVIP@0<ol00P1VIVH0
0`05o`00IVIV003o4@0206IVIP04003o?`1VIVH0IVIV003oKP<0IVIV00<00?nc06IVIP1VIVH00P1V
IVH02P00l?l0IVIV003Io`1VIVH00<;o06IVIP00Zol0IVIV002Do`1VIVH9001mo`D0IVIV1000U?l0
1P1VIVH00:_o002[o`1VIVH00<;o06IVIP800=Wo00H0IVIV003`o`00l?l0IVIV003on01VIVH3003o
h@0406IVIP00olX00?o:003obP80IVIV0P00ok<0101VIVH00?nL003oW000oi`806IVIPd00?n5101V
IVH>003oKPl0IVIV3P00oeL406IVIPD00?lo1`3oool00`000000oooo0?ooo`050?ooo`00:03oool0
0`000000oooo0?ooo`050?ooo`800?lo101VIVH7003oE`@0IVIV1000oeL206IVIP800?lo0P1VIVH?
003o:0D0IVIV0P00ocl01P1VIVH00?mG003oE`00oeL0IVIV003oKP80IVIV0P00ohD206IVIP@00?nL
201VIVH5003o/`0406IVIP00oi`0IVIV003oQ@80IVIV00@00?m^06IVIP00oeL00?mG0P1VIVH2003o
:00406IVIP00oa400?lA06IVIP<01Ol00P1VIVH201co0080IVIV1@0co`001@1VIVH07?l001co000L
o`00IVIV00@01Ol000H0IVIV003o4@00oa400?lA06IVIP00obP206IVIP800?mG0P1VIVH01P00ohD0
IVIV003oW000oi`0IVIV003o/`<0IVIV00/00?oh06IVIP00l?l00?3o06IVIP00fOl0IVIV0032o`1V
IVH00:_o06IVIP02002Do`0306IVIP00OOl007go008007go201VIVH4001Vo`0606IVIP00OOl007go
06IVIP00U?l0IVIV0P00Zol206IVIP05003Io`1VIVH00?3o06IVIP00ooP00`1VIVH01000ok<0IVIV
06IVIP00ohD206IVIP04003oE`1VIVH0IVIV003o:080IVIV1@05o`0306IVIP@07?l00P1VIVH203?o
0080IVIV00<01Ol006IVIP00oa400`1VIVH01000oeL0IVIV06IVIP00ohD206IVIP03003o/`1VIVH0
IVIV0080IVIV00<00?3o06IVIP1VIVH00P00`_l0101VIVH00:_o06IVIP1VIVH2001mo`<0IVIV2P00
OOl306IVIP8009Co00<0IVIV002[o`1VIVH00P00`_l0101VIVH00=Wo003Io`1VIVH2003`o`0306IV
IP00ooP0IVIV00<00?oQ00<0IVIV003obP00olX00P00olX0101VIVH00?nc003o/`1VIVH:003oW0T0
IVIV2000ohD406IVIQT00?m^2`1VIVH7003oE`@0IVIV00<00?lo0?ooo`3oool01@3oool00`000000
oooo0?ooo`050?ooo`00:03oool00`000000oooo0?ooo`050?ooo`80IVIV1P00oeL506IVIP@00?m^
0P1VIVH4003oE`80IVIV0P00ocl206IVIPD00?lX201VIVH5003o?`80IVIV0P00oeL206IVIP03003o
KP1VIVH00?n500800?n500<0IVIV003oW000oi`0101VIVH>003o/`0306IVIP00oi`0IVIV00800?n5
00L0IVIV003oKP1VIVH00?mG06IVIP00ocl0IVIV00800?lX00@0IVIV003o4@00oa40IVIV1005o`02
06IVIP807?l00P1VIVH00`0co`00IVIV06IVIP0201co0080IVIV0`05o`0206IVIP800?lA0P1VIVH0
0`00obP0IVIV06IVIP02003oE`0806IVIP00ofh0IVIV003oQ@1VIVH00?nL06IVIP00ok<206IVIP03
003oh@1VIVH0IVIV00800?3o00L0IVIV003Io`1VIVH00<;o06IVIP00Zol0IVIV008009Co00<0IVIV
001mo`1VIVH00`1VIVH9001Vo`<0IVIV00L006Ko06IVIP00OOl007go06IVIP00U?l0IVIV00800:_o
0P1VIVH01000fOl0IVIV06IVIP00ooP206IVIP03003obP1VIVH00?nc0080IVIV00@00?n506IVIP1V
IVH00?mG0P1VIVH00`00obP0IVIV06IVIP0700Go00<0IVIV0`0Lo`0306IVIP0300Go001VIVH00?lA
0080IVIV00@00?lo06IVIP1VIVH00?m^0`1VIVH00`00ok<0IVIV06IVIP0206IVIP0<003`o`1VIVH0
0=Wo06IVIP00`_l0IVIV002[o`1VIVH009Co06IVIP00OOl0IVIV0`00I_l506IVIPP007go00H0IVIV
002Do`00U?l0IVIV002[o`1VIVH20032o`0606IVIP00fOl00=Wo06IVIP00l?l0IVIV0P00ooP0101V
IVH00?oQ003oh@00on4206IVIP<00?o:0P1VIVH00`00ok<0IVIV06IVIP0A003oW0@0IVIV2000ohD:
06IVIQX00?m^1@1VIVH6003oE`80IVIV1P3oool00`000000oooo0?ooo`050?ooo`00:03oool30000
00D0oooo0`00oeL506IVIPD00?m^101VIVH2003oKP80IVIV1000oeL206IVIP800?lo1@1VIVH8003o
?`D0IVIV0`00oeL0101VIVH00?m^003oKP1VIVH2003oQ@80IVIV0P00oi`00`1VIVH00?nc003o/`06
003o/`T0IVIV0P00ok<00`1VIVH00?nL06IVIP02003oQ@0706IVIP00ofh0IVIV003oE`1VIVH00?lo
06IVIP02003o:00306IVIP00oa400?lA0080IVIV1005o`0206IVIP807?l000<0IVIV01co000Lo`00
0P1VIVH400Go000506IVIP00oa400?lA003o4@1VIVH00P00obP03P1VIVH00?lo06IVIP00oeL0IVIV
003oKP1VIVH00?n506IVIP00oi`0IVIV003o/`1VIVH00?o:0P1VIVH02`00ooP0IVIV003`o`1VIVH0
0=Wo06IVIP00`_l0IVIV002[o`1VIVH009Co0080IVIV00<007go06IVIP00I_l01`00I_l506IVIP<0
04oo00d0IVIV001Vo`1VIVH0IVIV001mo`1VIVH009Co06IVIP00Zol0IVIV0032o`1VIVH00=Wo0080
IVIV00D00?oh06IVIP1VIVH0IVIV003o/`0206IVIP04003oQ@1VIVH0IVIV003oE`80IVIV00@00?lX
06IVIP00oa40IVIV2@05o`0306IVIP807?l000@0IVIV00Go001VIVH00?lA0`1VIVH01000oeL0IVIV
06IVIP00ohD206IVIP03003o/`1VIVH0IVIV0080IVIV00`00?3o06IVIP1VIVH00<;o06IVIP00Zol0
IVIV002Do`1VIVH007go06IVIP00I_l306IVIPD006Ko1@1VIVH4001mo`0606IVIP00U?l009Co06IV
IP00Zol0IVIV0P00`_l01P1VIVH00=Wo003Io`1VIVH00?3o06IVIP800?oh00<0IVIV003oh@00on40
0P00on400`1VIVH00?o:003obP02003obP0306IVIP00ok<00?nc00P0IVIV3@00oi`406IVIPh00?n5
3`1VIVH@003oKPD0IVIV0P00oeL60?ooo`8000001`3oool002P0oooo00<000000?ooo`3oool01@3o
ool306IVIPD00?m^1@1VIVH4003oQ@80IVIV0P00ofh306IVIP<00?mG0P1VIVH5003o?`P0IVIV1`00
oeL0101VIVH00?m^06IVIP1VIVH2003oQ@0306IVIP00oi`00?nL0080IVIV00<00?nc06IVIP1VIVH0
1P1VIVH9003obP0606IVIP00ok<00?nc06IVIP00oi`0IVIV0P00ohD01`1VIVH00?m^06IVIP00oeL0
IVIV003o?`1VIVH00P00obP206IVIP800?lA00<0IVIV00Go0005o`000`05o`0206IVIP0301co001V
IVH0IVIV00D01Ol000H0IVIV003o4@00oa400?lA06IVIP00obP206IVIP04003o?`1VIVH00?mG003o
E`80IVIV00L00?n506IVIP00oi`0IVIV003o/`1VIVH00?o:0080IVIV00@00?oh06IVIP00l?l00?3o
0P1VIVH01P00`_l0IVIV002[o`1VIVH009Co06IVIP8007go00<0IVIV001Vo`00I_l00P00I_l506IV
IP@004oo101VIVH02P00Col0IVIV06IVIP00I_l0IVIV001mo`1VIVH009Co06IVIP00Zol206IVIP05
003Io`1VIVH00?3o06IVIP00ooP00`1VIVH01000ok<0IVIV06IVIP00ohD206IVIP06003oE`1VIVH0
IVIV003o:01VIVH00?lA0P1VIVH:00Go0080IVIV00<01Ol006IVIP00oa400P1VIVH01000ocl0IVIV
06IVIP00ofh306IVIP03003o/`1VIVH0IVIV0080IVIV00d00?3o06IVIP1VIVH00<;o06IVIP00Zol0
IVIV002Do`1VIVH007go06IVIP00I_l0IVIV00<004oo1@1VIVH5001Vo`<0IVIV0P00OOl206IVIP04
002Do`1VIVH00:_o06IVIP800<;o00<0IVIV003Io`1VIVH00P00l?l00`1VIVH00?oh003on00206IV
IP<00?oQ00<0IVIV003obP00olX00P00olX206IVIPP00?nc2@1VIVH8003oW0@0IVIV6@00ohD;06IV
IPX00?m^0`1VIVH60?ooo`030000003oool0oooo00D0oooo000X0?ooo`030000003oool0oooo00D0
oooo1000ofh406IVIP800?n51P1VIVH3003oQ@80IVIV0`00ofh206IVIP<00?mG1@1VIVH=003oE`80
IVIV00@00?m^06IVIP00ohD00?n50P1VIVH2003oW00406IVIP00ok<00?nc06IVIPT00?o:201VIVH0
1`00olX0IVIV06IVIP00ok<0IVIV003oW01VIVH00P00ohD01P1VIVH00?m^06IVIP00oeL0IVIV003o
?`80IVIV0P00obP00`1VIVH00?lA003o4@0206IVIPD01Ol000<0IVIV00Go0005o`000`05o`0206IV
IP800?lA0P1VIVH01@00obP0IVIV003o?`00ocl0IVIV00800?mG00X0IVIV003oKP1VIVH00?n506IV
IP00oi`0IVIV003o/`1VIVH00?o:0`1VIVH2003`o`80IVIV00H00<;o06IVIP00Zol0IVIV002Do`1V
IVH2001mo`0306IVIP00I_l0IVIV00<0IVIV0P00Col706IVIP@003So00/0IVIV001?o`00Col0IVIV
001Vo`1VIVH007go06IVIP00U?l0IVIV002[o`0206IVIP04003Io`1VIVH0IVIV003on0<0IVIV00@0
0?nc06IVIP1VIVH00?n50P1VIVH00`00oeL0IVIV06IVIP02003o:00406IVIP00oa400?lA06IVIP`0
1Ol000<0IVIV003o4@1VIVH00P1VIVH01000oeL0IVIV06IVIP00ohD206IVIP03003o/`1VIVH0IVIV
0080IVIV00H00?3o06IVIP1VIVH00<;o06IVIP00Zol206IVIP04001mo`1VIVH006Ko06IVIPT004oo
1@1VIVH3001Vo`80IVIV0P00OOl01@1VIVH009Co06IVIP00Zol0IVIV00800<;o00<0IVIV003Io`1V
IVH00P00l?l206IVIP800?oh00@0IVIV003oh@00on400?oQ0P1VIVH4003obP80IVIV3`00ok<406IV
IPP00?nL2@1VIVHK003oQ@H0IVIV1P00ofh70?ooo`030000003oool0oooo00D0oooo000X0?ooo`03
0000003oool0oooo00D0oooo00<00?m^06IVIP1VIVH01`1VIVH6003oW080IVIV0`00ohD206IVIP<0
0?m^0`1VIVH9003oE`T0IVIV0P00ofh0101VIVH00?n5003oQ@1VIVH3003oW00406IVIP00ok<00?nc
06IVIP800?o:201VIVH8003oh@0806IVIP00olX00?o:06IVIP00ok<0IVIV003oW01VIVH2003oQ@05
06IVIP00ofh0IVIV003oE`1VIVH00P00ocl00`1VIVH00?lX003o:00206IVIP800?lA0`1VIVH500Go
00<0IVIV0P00oa4206IVIP03003o:01VIVH0IVIV00800?lo00d0IVIV003oE`1VIVH0IVIV003oKP1V
IVH00?n506IVIP00oi`0IVIV003o/`1VIVH00?o:0080IVIV00<00?oh06IVIP00l?l00P1VIVH01P00
`_l0IVIV002[o`1VIVH009Co06IVIP8007go00<0IVIV001Vo`1VIVH00P00Col406IVIP`003So00/0
IVIV001?o`00Col0IVIV001Vo`1VIVH007go06IVIP00U?l0IVIV002[o`0206IVIP04003Io`1VIVH0
IVIV003on0<0IVIV00@00?nc06IVIP1VIVH00?n50P1VIVH00`00oeL0IVIV06IVIP0A06IVIP04003o
4@1VIVH0IVIV003o?`80IVIV00D00?m^06IVIP1VIVH0IVIV003o/`0406IVIP06003`o`1VIVH0IVIV
0032o`1VIVH00:_o0P1VIVH01000OOl0IVIV001Vo`1VIVH2001?o``0IVIV00@004oo06IVIP1VIVH0
IVIV0P00I_l0201VIVH007go001mo`1VIVH009Co06IVIP00Zol0IVIV0P00`_l0101VIVH00=Wo06IV
IP1VIVH2003`o`0406IVIP00ooP00?oh06IVIP@00?oQ00<0IVIV003obP00olX00`00olX806IVIP/0
0?nc101VIVH=003oW1X0IVIV1`00ohD406IVIP800?m^1`3oool00`000000oooo0?ooo`050?ooo`00
:03oool00`000000oooo0?ooo`050?ooo`0406IVIP00ohD0IVIV06IVIPh00?nL0P1VIVH3003oQ@80
IVIV1000ofh906IVIPT00?m^0P1VIVH00`00ohD0IVIV06IVIP02003oW080IVIV0P00ok<0101VIVH0
0?o:003obP1VIVH;003oh@D0IVIV00T00?oQ06IVIP00olX00?o:06IVIP00ok<0IVIV003oW01VIVH0
0P00ohD0101VIVH00?m^06IVIP00oeL206IVIP03003o?`1VIVH0IVIV00800?lX0P1VIVH3003o4@D0
IVIV0`00oa4206IVIP03003o:01VIVH0IVIV00800?lo0P1VIVH03000oeL0IVIV003oKP00ofh0IVIV
003oQ@1VIVH00?nL06IVIP00ok<0IVIV003obP80IVIV00<00?oh06IVIP00l?l00P1VIVH01P00`_l0
IVIV002[o`1VIVH009Co06IVIP8007go00<0IVIV001Vo`1VIVH00P00Col00`1VIVH003So000ho`09
000ho`@0IVIV0P00>?l02@1VIVH004oo001?o`1VIVH006Ko06IVIP00OOl0IVIV002Do`0206IVIP05
0032o`1VIVH0IVIV06IVIP00ooP00P1VIVH01P00olX0IVIV06IVIP00oi`0IVIV003oQ@80IVIV00@0
0?mG06IVIP00ocl00?lo0P1VIVH00`00obP0IVIV06IVIP0206IVIPP00?lA0P1VIVH01P00ocl0IVIV
06IVIP00ofh0IVIV003oQ@80IVIV00<00?nc06IVIP1VIVH00P1VIVH01P00l?l0IVIV06IVIP00`_l0
IVIV002[o`<0IVIV00D006Ko06IVIP00Col004oo06IVIP0<000ho`0506IVIP00Col004oo001?o`1V
IVH00P00I_l0201VIVH007go001mo`1VIVH009Co06IVIP00Zol0IVIV0P00`_l0101VIVH00=Wo003I
o`1VIVH2003`o`80IVIV00<00?oh06IVIP1VIVH00`00on4206IVIP/00?o:1`1VIVH8003o/`@0IVIV
8`00oi`406IVIPL00?n50`1VIVH60?ooo`030000003oool0oooo00D0oooo000X0?ooo`030000003o
ool0oooo00D0oooo00<00?n506IVIP00oi`02`00oi`306IVIP<00?nL0P1VIVH3003oQ@80IVIV3`00
ofh506IVIP800?n500D0IVIV003oW000oi`00?nL06IVIP02003o/`80IVIV0P00olX00`1VIVH00?oQ
003oh@02003oh@P0IVIV1@00ooP00`1VIVH00?oQ06IVIP02003obP0506IVIP00ok<0IVIV003oW01V
IVH00P00ohD00`1VIVH00?m^06IVIP02003oE`80IVIV00<00?lo06IVIP1VIVH00P00obP206IVIPL0
0?lA0P1VIVH00`00obP0IVIV06IVIP02003o?`80IVIV00<00?mG06IVIP1VIVH00P00ofh0301VIVH0
0?n506IVIP00oi`0IVIV003o/`1VIVH00?o:06IVIP00on40IVIV003on080IVIV00P00=Wo06IVIP00
`_l0IVIV002[o`1VIVH009Co06IVIP8007go00D0IVIV001Vo`1VIVH004oo06IVIP04000ho`P0IVIV
10008Ol00`1VIVH003So06IVIP02001?o`0806IVIP00I_l0IVIV001mo`1VIVH009Co06IVIP00Zol2
06IVIP04003Io`1VIVH0IVIV003on0<0IVIV00H00?nc06IVIP1VIVH00?n506IVIP00ofh206IVIP@0
0?lo0`1VIVH2003o:0@0IVIV0`00oa40101VIVH00?lX06IVIP00ocl206IVIP05003oKP1VIVH0IVIV
06IVIP00ok<00`1VIVH01`00ooP0IVIV06IVIP1VIVH00<;o06IVIP00Zol00P1VIVH01000OOl0IVIV
001Vo`1VIVH2001?o`<0IVIV2`00>?l206IVIP8004oo00<0IVIV001Vo`1VIVH00`00OOl01@1VIVH0
09Co06IVIP00Zol0IVIV00800<;o00<0IVIV003Io`00fOl00P1VIVH2003`o`0306IVIP00ooP00?oh
0080IVIV0`00on4906IVIPT00?o:101VIVH8003o/`X0IVIV7@00oi`406IVIPD00?n51`3oool00`00
0000oooo0?ooo`050?ooo`00:03oool00`000000oooo0?ooo`050?ooo`0306IVIP00oi`00?nL00L0
0?nL101VIVH3003o/`80IVIV0`00oi`306IVIP800?n50P1VIVH5003oKPP0IVIV1@00ohD206IVIP80
0?nL0P1VIVH2003o/`0306IVIP00olX00?o:0080IVIV00<00?oQ06IVIP1VIVH00P1VIVH8003on0D0
IVIV00@00?oh06IVIP00on40IVIV0P00olX01`1VIVH00?nc06IVIP00oi`0IVIV003oQ@1VIVH00P00
ofh206IVIP800?mG00<0IVIV003o?`00ocl00P1VIVH2003o:080IVIV0`00oa4206IVIP03003o:01V
IVH0IVIV00<00?lo00@0IVIV003oE`00oeL0IVIV0`00ofh01@1VIVH00?n506IVIP00oi`0IVIV0080
0?nc00D0IVIV003obP1VIVH0IVIV003on00206IVIP08003Io`1VIVH00<;o06IVIP00Zol0IVIV002D
o`1VIVH2001mo`0606IVIP00I_l0IVIV001?o`1VIVH003So101VIVH9000Qo`<0IVIV00@0027o06IV
IP00>?l0IVIV0P00Col01P1VIVH006Ko06IVIP00OOl0IVIV002Do`80IVIV00D00<;o06IVIP1VIVH0
IVIV003on00206IVIP06003obP1VIVH0IVIV003oW01VIVH00?n50P1VIVH00`00oeL0IVIV06IVIP05
003o?`80IVIV1000obP306IVIP03003o:01VIVH00?lo0080IVIV00<00?m^06IVIP00ohD00P1VIVH0
1@00ok<0IVIV06IVIP1VIVH00?oh00<0IVIV00<00<;o06IVIP00Zol00`1VIVH01000I_l0IVIV001?
o`00Col206IVIP80027o101VIVH9000ho`0306IVIP00Col0IVIV008006Ko00@0IVIV001mo`00OOl0
IVIV0P00U?l00`1VIVH00:_o06IVIP020032o`0506IVIP00fOl00=Wo003Io`1VIVH00P00l?l206IV
IP800?oh0P1VIVH:003oh@T0IVIV1000olX406IVIPh00?nc6@1VIVH8003oW0@0IVIV00<00?n50?oo
o`3oool01@3oool00`000000oooo0?ooo`050?ooo`00:03oool00`000000oooo0?ooo`050?ooo`H0
0?nL101VIVH4003o/`80IVIV0`00ok<206IVIP@00?nL0P1VIVH2003oQ@D0IVIV2000ohD506IVIP<0
0?nL00D0IVIV003o/`00ok<00?nc06IVIP02003obP0406IVIP00on400?oQ06IVIP@00?oh201VIVH5
003`o`0406IVIP00ooP0IVIV06IVIP800?o:00P0IVIV003o/`00ok<0IVIV003oW01VIVH00?n506IV
IP<00?m^00<0IVIV003oE`00oeL00P1VIVH2003o?`80IVIV0P00obP306IVIP03003o:01VIVH0IVIV
00<00?lo0P1VIVH00`00oeL0IVIV06IVIP03003oKP0506IVIP00ohD0IVIV003oW01VIVH00P00ok<0
101VIVH00?o:06IVIP1VIVH2003on0<0IVIV00H00<;o06IVIP00Zol0IVIV002Do`1VIVH2001mo`03
06IVIP00I_l0IVIV008004oo0P1VIVH8000Qo`D0IVIV0`002_l206IVIP8003So00X0IVIV001?o`1V
IVH006Ko06IVIP00OOl0IVIV002Do`1VIVH00:_o0P1VIVH01000fOl0IVIV06IVIP00ooP306IVIP07
003o/`1VIVH0IVIV003oQ@1VIVH00?m^06IVIP02003oE`80IVIV1@00ocl306IVIP@00?lX00H0IVIV
003o?`1VIVH00?mG06IVIP00ofh306IVIP05003o/`1VIVH0IVIV06IVIP00ooP00`1VIVH00`00`_l0
IVIV002[o`0206IVIP08001mo`1VIVH006Ko06IVIP00Col0IVIV000ho`1VIVH6000Qo`@0IVIV1P00
>?l00`1VIVH004oo06IVIP02001Vo`0406IVIP00OOl007go06IVIP8009Co00<0IVIV002[o`1VIVH0
0P00`_l01@1VIVH00=Wo003Io`00fOl0IVIV00<00?3o00@0IVIV003on000ooP00?oh0P1VIVHA003o
h@<0IVIV1@00olX406IVIR<00?nc101VIVH8003oW080IVIV1P3oool00`000000oooo0?ooo`050?oo
o`00:03oool00`000000oooo0?ooo`050?ooo`800?nL101VIVH4003o/`@0IVIV0P00olX206IVIP<0
0?nc0P1VIVH4003oW080IVIV1@00ohD806IVIPL00?nL00<0IVIV003o/`00ok<00P1VIVH2003obP05
06IVIP00on400?oQ06IVIP00ooP0101VIVH=003`o`0506IVIP00ooP0IVIV003oh@1VIVH00P00olX0
0`1VIVH00?nc06IVIP02003oW00306IVIP00ohD0IVIV00<00?m^0P1VIVH2003oE`80IVIV0P00ocl2
06IVIP800?lX0P1VIVH3003o?`80IVIV0P00oeL00`1VIVH00?m^003oKP02003oKP0306IVIP00ohD0
IVIV00800?nL00P0IVIV003o/`1VIVH00?o:06IVIP00on40IVIV003on080IVIV00<00=Wo06IVIP1V
IVH00P00Zol01`1VIVH009Co06IVIP00OOl0IVIV001Vo`1VIVH00P00Col00`1VIVH003So06IVIP03
000Qo`D0IVIV20002_l00`1VIVH0027o06IVIP02000ho`0806IVIP00Col0IVIV001Vo`1VIVH007go
06IVIP00U?l206IVIP050032o`1VIVH0IVIV06IVIP00ooP00P1VIVH02000olX0IVIV06IVIP00oi`0
IVIV003oQ@1VIVH00?m^0P1VIVH2003oE`<0IVIV1@00ocl206IVIP800?lX00L0IVIV003o?`1VIVH0
IVIV003oKP1VIVH00?n50080IVIV00D00?nc06IVIP1VIVH0IVIV003on00306IVIP030032o`1VIVH0
0:_o00<0IVIV00@006Ko06IVIP00Col004oo0P1VIVH00`008Ol0IVIV06IVIP08000Qo`@0IVIV0P00
>?l0101VIVH004oo001?o`1VIVH2001Vo`0606IVIP00OOl007go06IVIP00U?l0IVIV0P00Zol0101V
IVH00<;o0032o`1VIVH3003Io`0406IVIP00l?l00?3o003`o`80IVIV0`00ooP806IVIP`00?oQ0`1V
IVH6003obPX0IVIV7@00ok<406IVIPD00?nL1`3oool00`000000oooo0?ooo`050?ooo`00:03oool0
0`000000oooo0?ooo`050?ooo`80IVIV1000ok<406IVIPP00?o:0P1VIVH3003o/`80IVIV1000oi`5
06IVIPd00?nL0P1VIVH2003o/`0606IVIP00olX00?o:003obP1VIVH00?oQ0P1VIVH00`00ooP0IVIV
003`o`0;003`o`D0IVIV00H00?3o06IVIP00ooP0IVIV003oh@1VIVH2003obP0306IVIP00ok<0IVIV
00800?nL00<0IVIV003oQ@1VIVH01000ofh01@1VIVH00?mG003oE`00oeL0IVIV00<00?lo0P1VIVH4
003o?`0306IVIP00oeL00?mG0080IVIV0`00ofh206IVIP0>003oQ@1VIVH00?nL003oW01VIVH00?nc
06IVIP00olX0IVIV003oh@1VIVH00?oh06IVIP00l?l206IVIP060032o`1VIVH00:_o06IVIP00U?l0
IVIV0P00OOl0201VIVH006Ko06IVIP00Col0IVIV000ho`1VIVH0027o0`1VIVH9000:o`@0IVIV00H0
00[o06IVIP008Ol0IVIV000ho`1VIVH2001?o`0406IVIP00I_l0IVIV001mo`80IVIV00@00:_o06IV
IP1VIVH00=Wo0P1VIVH01@00ooP0IVIV06IVIP1VIVH00?nc0080IVIV0P00ohD00`1VIVH00?m^003o
KP0206IVIP<00?mG0P1VIVH5003o?`80IVIV00D00?lo06IVIP00oeL0IVIV003oKP0206IVIP04003o
W01VIVH0IVIV003obPD0IVIV00<00<;o06IVIP00Zol00P1VIVH01`00OOl0IVIV001Vo`1VIVH004oo
06IVIP00>?l00P1VIVH2000:o`@0IVIV20008Ol206IVIP07000ho`1VIVH004oo001?o`1VIVH006Ko
06IVIP03001mo`0306IVIP00U?l0IVIV00800:_o00@0IVIV0032o`00`_l0IVIV0`00fOl206IVIP<0
0?3o00<0IVIV003on000ooP02000ooP906IVIPH00?oQ101VIVH<003obQT0IVIV2000ok<406IVIP03
003oW03oool0oooo00D0oooo00<000000?ooo`3oool01@3oool002P0oooo00<000000?ooo`3oool0
1@3oool2003o/`@0IVIV2000olX206IVIP@00?o:0P1VIVH3003o/`80IVIV3`00oi`506IVIP<00?nc
00<0IVIV003obP00olX00P1VIVH01@00on40IVIV003on000ooP0IVIV00D00?3o201VIVH5003Io`07
06IVIP00l?l0IVIV003on01VIVH00?oQ06IVIP02003obP0306IVIP00ok<0IVIV00800?nL00@0IVIV
003oQ@1VIVH0IVIV0`00ofh206IVIP800?mG0P1VIVH5003o?`80IVIV0P00oeL00`1VIVH00?m^003o
KP02003oKP0406IVIP00ohD00?n506IVIP800?nL00L0IVIV003o/`1VIVH00?o:06IVIP00on40IVIV
00800?oh0P1VIVH01`00fOl0IVIV06IVIP00Zol0IVIV002Do`1VIVH00P00OOl02@1VIVH006Ko06IV
IP00Col0IVIV000ho`1VIVH0027o06IVIP04000:o`P0IVIV100<0?l03P1VIVH000[o06IVIP008Ol0
IVIV000ho`1VIVH004oo06IVIP00I_l0IVIV001mo`1VIVH009Co0P1VIVH01@00`_l0IVIV06IVIP1V
IVH00?oh0080IVIV00L00?o:06IVIP1VIVH00?nL06IVIP00ohD0IVIV00@00?m^0P1VIVH3003oE`<0
IVIV1000ocl01P1VIVH00?mG06IVIP00ofh0IVIV003oQ@80IVIV00D00?nc06IVIP1VIVH0IVIV003o
n00306IVIP030032o`1VIVH00:_o00<0IVIV00P006Ko06IVIP00Col0IVIV000ho`1VIVH0027o06IV
IPH000[o101VIVH6000Qo`0306IVIP00>?l0IVIV008004oo00<0IVIV001Vo`1VIVH00P00OOl0101V
IVH009Co002Do`1VIVH2002[o`0406IVIP00`_l00<;o06IVIP@00=Wo00@0IVIV003`o`00l?l00?3o
0P1VIVHA003on080IVIV2000on4306IVIR800?o:0`1VIVH9003o/`80IVIV1P3oool00`000000oooo
0?ooo`050?ooo`00:03oool00`000000oooo0?ooo`050?ooo`80IVIV2000olX406IVIP800?oQ0P1V
IVH4003obP80IVIV0`00ok<206IVIPD00?nL201VIVH6003o/`80IVIV0P00olX0101VIVH00?oQ003o
h@1VIVH2003on00306IVIP00l?l00?3o00@0IVIV3P00fOl01`1VIVH00?3o06IVIP00ooP0IVIV003o
h@1VIVH00P00olX00`1VIVH00?nc06IVIP02003oW00406IVIP00ohD00?n506IVIP@00?m^00@0IVIV
003oE`00oeL00?mG0P1VIVH00`00ocl0IVIV06IVIP03003oE`0306IVIP00ofh00?m^00800?m^00@0
IVIV003oQ@00ohD0IVIV0P00oi`00`1VIVH00?nc06IVIP02003obP0606IVIP00on40IVIV003on01V
IVH00?3o0P1VIVH01@00`_l0IVIV06IVIP00U?l0IVIV008007go00<0IVIV001Vo`1VIVH00P00Col2
06IVIP03000Qo`1VIVH000[o00@0IVIV2P0<0?l206IVIP0300`0o`1VIVH000[o0080IVIV0P00>?l0
1P1VIVH004oo06IVIP00I_l0IVIV001mo`80IVIV00@00:_o06IVIP1VIVH00=Wo0P1VIVH02P00ooP0
IVIV06IVIP1VIVH00?nc06IVIP00oi`0IVIV003oQ@1VIVH5003oKP80IVIV1000oeL206IVIP800?lo
0P1VIVH2003oKP80IVIV00@00?nL06IVIP1VIVH00?o:0`1VIVH01@00l?l0IVIV06IVIP1VIVH00:_o
0080IVIV00D007go06IVIP00I_l0IVIV001?o`0206IVIP03000Qo`1VIVH000[o0080IVIV20002_l4
06IVIP<0027o00D0IVIV000ho`1VIVH004oo06IVIP02001Vo`0406IVIP00OOl007go06IVIP8009Co
00@0IVIV002[o`00Zol0IVIV0P00`_l00`1VIVH00=Wo003Io`02003Io`0306IVIP00l?l00?3o0080
0?3o101VIVH?003on0<0IVIV2000on4906IVIQ`00?o:0`1VIVH7003o/`L0oooo00<000000?ooo`3o
ool01@3oool002P0oooo0`0000050?ooo`H00?o:101VIVH8003oh@80IVIV1000olX206IVIP<00?nc
1@1VIVH=003o/`0506IVIP00olX00?o:003obP1VIVH00P00on40101VIVH00?oh003on01VIVH2003`
o`0306IVIP00fOl00=Wo00X00=Wo1@1VIVH01000fOl0IVIV003`o`1VIVH2003on00306IVIP00on40
IVIV00800?o:00<0IVIV003o/`1VIVH00P00oi`0101VIVH00?n5003oQ@1VIVH4003oKP80IVIV0`00
oeL0101VIVH00?mG003oE`00oeL206IVIP<00?m^0P1VIVH2003oQ@0406IVIP00oi`00?nL06IVIP80
0?nc00D0IVIV003obP1VIVH00?oQ06IVIP02003on080IVIV00/00=Wo06IVIP1VIVH00:_o06IVIP00
U?l0IVIV001mo`1VIVH006Ko06IVIP02001?o`0406IVIP00>?l0IVIV000Qo`80IVIV2P0<0?l406IV
IP808`3o0P1VIVH010002_l0IVIV000Qo`1VIVH2000ho`80IVIV0P00I_l206IVIP05002Do`1VIVH0
IVIV06IVIP00fOl00P1VIVH01000ooP0IVIV06IVIP00olX206IVIP05003oW01VIVH00?n5003oQ@1V
IVH01P00ofh206IVIP@00?mG0P1VIVH01@00oeL0IVIV003oKP1VIVH00?n50080IVIV00D00?nc06IV
IP1VIVH0IVIV003on00306IVIP030032o`1VIVH00:_o00<0IVIV00L006Ko06IVIP00Col0IVIV000h
o`1VIVH0027o0080IVIV0P0<0?l306IVIPT000[o0P1VIVH010008Ol0IVIV000ho`1VIVH2001?o`04
06IVIP00I_l006Ko06IVIP8007go00@0IVIV002Do`00U?l0IVIV0P00Zol00`1VIVH00<;o0032o`02
06IVIP<00=Wo00<0IVIV003`o`00l?l01@00l?l806IVIPX00?oh0`1VIVH>003oh@l0IVIV4000olX3
06IVIP@00?nc1P3oool2000000L0oooo000X0?ooo`030000003oool0oooo00D0oooo0P00olX406IV
IPP00?oQ0P1VIVH4003oh@80IVIV1000olX206IVIPh00?nc1@1VIVH3003obP0406IVIP00on400?oQ
06IVIP800?oh00@0IVIV003`o`00l?l0IVIV1@00fOl806IVIPD00<;o00D0IVIV003Io`1VIVH00?3o
06IVIP02003on00506IVIP00on40IVIV003obP1VIVH00P00ok<0101VIVH00?nL003oW01VIVH2003o
Q@80IVIV1000ofh00`1VIVH00?mG003oE`03003oE`0306IVIP00ofh00?m^00800?m^00D0IVIV003o
Q@00ohD00?n506IVIP02003oW00806IVIP00ok<00?nc06IVIP00olX0IVIV003oh@1VIVH2003on005
06IVIP00l?l0IVIV06IVIP00`_l00P1VIVH03`00U?l0IVIV001mo`00OOl0IVIV001Vo`1VIVH004oo
06IVIP00>?l0IVIV000Qo`1VIVH000[o06IVIP0600`0o`@0IVIV1P0S0?l03P1VIVH0303o06IVIP00
2_l0IVIV000Qo`1VIVH003So06IVIP00Col0IVIV001Vo`1VIVH007go0P1VIVH01000Zol0IVIV06IV
IP00fOl206IVIP0:003on01VIVH0IVIV06IVIP00ok<0IVIV003oW01VIVH00?n506IVIPP00?m^0P1V
IVH4003oE`0306IVIP00ofh00?m^0080IVIV00@00?nL06IVIP1VIVH00?o:0`1VIVH01@00l?l0IVIV
06IVIP1VIVH00:_o0080IVIV00<007go06IVIP00I_l00P1VIVH01P00>?l0IVIV000Qo`1VIVH000[o
06IVIPD0303o0`1VIVH8000:o`0506IVIP008Ol0IVIV000ho`1VIVH00P00Col00`1VIVH006Ko06IV
IP03001mo`0406IVIP00U?l009Co06IVIP800:_o00D0IVIV0032o`00`_l00<;o06IVIP03003Io`80
IVIV3@00l?l406IVIPT00?oh0P1VIVHK003oh@X0IVIV2@00olX306IVIP03003o/`3oool0oooo00D0
oooo00<000000?ooo`3oool01@3oool002P0oooo00<000000?ooo`3oool01@3oool206IVIPT00?oQ
0`1VIVH2003on080IVIV1000on4206IVIP@00?o:0P1VIVH4003o/`P0IVIV1P00olX206IVIP800?oQ
00@0IVIV003on000ooP0IVIV0P00l?l00`1VIVH00=Wo003Io`0406IVIPh00<;o00D0IVIV003Io`1V
IVH00?3o06IVIP02003on00506IVIP00on40IVIV003obP1VIVH00P00ok<0101VIVH00?nL003oW01V
IVH3003oQ@0306IVIP00ofh00?m^00800?m^0P1VIVH00`00oeL0IVIV06IVIP04003oKP0306IVIP00
ohD00?n500800?n500<0IVIV003oW01VIVH00P00ok<00`1VIVH00?o:06IVIP02003oh@0606IVIP00
ooP0IVIV003`o`1VIVH00=Wo0P1VIVH00`00Zol0IVIV06IVIP02001mo`0;06IVIP00I_l0IVIV001?
o`1VIVH003So06IVIP008Ol0IVIV000:o`1VIVH00`0<0?l406IVIP/08`3o00`0IVIV00`0o`1VIVH0
00[o06IVIP008Ol0IVIV000ho`1VIVH004oo06IVIP00I_l206IVIP05002Do`1VIVH0IVIV06IVIP00
fOl00P1VIVH01000ooP0IVIV06IVIP00olX206IVIP05003oW01VIVH00?n5003oQ@1VIVH02@00ofh2
06IVIP800?mG00H0IVIV003oKP1VIVH00?n506IVIP00oi`206IVIP03003obP1VIVH0IVIV0080IVIV
00@00=Wo06IVIP1VIVH00:_o0`1VIVH00`00I_l0IVIV001?o`0206IVIP04000Qo`1VIVH000[o06IV
IPT0303o0`1VIVH5000:o`0606IVIP008Ol0027o06IVIP00>?l0IVIV0P00Col00`1VIVH006Ko06IV
IP02001mo`0406IVIP00U?l009Co06IVIP800:_o00<0IVIV0032o`00`_l00P00`_l00`1VIVH00=Wo
003Io`02003Io`0306IVIP00l?l00?3o00h00?3o0P1VIVH9003on0<0IVIV8P00on4206IVIPX00?o:
0P1VIVH60?ooo`030000003oool0oooo00D0oooo000X0?ooo`030000003oool0oooo00D0oooo2000
on4306IVIPL00?oh0P1VIVH4003oh@80IVIV1000olX406IVIPd00?o:00<0IVIV003oh@00on400P1V
IVH2003on00406IVIP00l?l00?3o06IVIP800=Wo00<0IVIV0032o`00`_l03000`_l306IVIP0;0032
o`1VIVH00=Wo003Io`1VIVH00?3o06IVIP00ooP0IVIV003oh@1VIVH00P00olX0101VIVH00?nc003o
/`1VIVH2003oW00506IVIP00ohD00?n5003oQ@1VIVH01@00ofh00`1VIVH00?m^003oKP03003oKP03
06IVIP00ohD00?n500800?n500P0IVIV003oW000oi`0IVIV003o/`1VIVH00?o:06IVIP800?oQ00D0
IVIV003on000ooP0IVIV003`o`0206IVIP0A0032o`1VIVH0IVIV002Do`1VIVH007go06IVIP00I_l0
IVIV001?o`1VIVH003So06IVIP008Ol0IVIV000:o`1VIVH00P0<0?l206IVIP/08`3o0`1VIVH202<0
o`0806IVIP0<0?l0IVIV000:o`1VIVH0027o06IVIP00>?l206IVIP03001Vo`1VIVH007go0080IVIV
00@00:_o06IVIP1VIVH00=Wo0P1VIVH02000ooP0IVIV06IVIP1VIVH00?nc06IVIP00oi`0IVIV0P00
ohD00`1VIVH00?m^003oKP08003oKP80IVIV0P00ofh206IVIP04003oW01VIVH0IVIV003obP<0IVIV
00D00?3o06IVIP1VIVH0IVIV002[o`0206IVIP03001mo`1VIVH006Ko0080IVIV00L003So06IVIP00
8Ol0IVIV000:o`1VIVH0303o00<0IVIV200<0?l306IVIP<000[o00H0IVIV000Qo`008Ol0IVIV000h
o`1VIVH2001?o`0306IVIP00I_l0IVIV008007go00@0IVIV002Do`00U?l0IVIV0P00Zol00`1VIVH0
0<;o0032o`020032o`0306IVIP00fOl00=Wo00800=Wo0`1VIVH?003`o`80IVIV2P00ooP506IVIQl0
0?oQ0`1VIVH8003obPL0oooo00<000000?ooo`3oool01@3oool002P0oooo00<000000?ooo`3oool0
1@3oool5003oh@<0IVIV1000ooP406IVIP@00?oh0P1VIVH4003oh@80IVIV4@00olX206IVIP800?oQ
00D0IVIV003on000ooP00?oh06IVIP02003`o`0406IVIP00fOl00=Wo06IVIPT00<;o1P1VIVH3002[
o`0706IVIP00`_l0IVIV003Io`1VIVH00?3o06IVIP02003on00306IVIP00on40IVIV00800?o:00<0
IVIV003o/`1VIVH00`00oi`0101VIVH00?n5003oQ@00ohD206IVIPL00?m^0P1VIVH4003oQ@0606IV
IP00oi`00?nL06IVIP00ok<0IVIV0P00olX00`1VIVH00?oQ06IVIP02003on00406IVIP00l?l0IVIV
003Io`80IVIV00L00:_o06IVIP1VIVH007go06IVIP00I_l0IVIV008004oo00@0IVIV000ho`1VIVH0
027o0P1VIVH200`0o`0306IVIP0S0?l08`3o00H08`3o1@1VIVH303X0o`0306IVIP0S0?l08`3o0080
IVIV00@000[o06IVIP008Ol0IVIV0P00>?l206IVIP04001Vo`1VIVH0IVIV002Do`<0IVIV00@00=Wo
06IVIP1VIVH00?oh0P1VIVH00`00olX0IVIV06IVIP02003oW00406IVIP00ohD00?n506IVIP`00?m^
00@0IVIV003oQ@1VIVH00?nL0P1VIVH01@00olX0IVIV06IVIP1VIVH00?3o00<0IVIV00D00:_o06IV
IP1VIVH0IVIV001Vo`0206IVIP08000ho`1VIVH0027o06IVIP002_l0IVIV00`0o`1VIVH302<0o`@0
IVIV1`0<0?l206IVIP8000[o00D0IVIV000Qo`1VIVH003So06IVIP02001?o`0406IVIP00I_l006Ko
06IVIP8007go00@0IVIV002Do`00U?l0IVIV0P00Zol00`1VIVH00<;o0032o`020032o`0306IVIP00
fOl00=Wo00@00=Wo1@1VIVH<003`o`80IVIV3@00ooP806IVIQX00?oQ0`1VIVH5003obPL0oooo00<0
00000?ooo`3oool01@3oool002P0oooo00<000000?ooo`3oool01@3oool2003oh@<0IVIV00<00?oh
06IVIP1VIVH0101VIVH4003`o`80IVIV1000ooP206IVIP@00?oQ0P1VIVH=003obP80IVIV0`00on40
1@1VIVH00?oh003on000ooP0IVIV00800?3o00@0IVIV003Io`00fOl0IVIV1@00`_l506IVIPT00:_o
00P0IVIV0032o`00`_l0IVIV003Io`1VIVH00?3o06IVIP800?oh00D0IVIV003oh@1VIVH00?o:06IV
IP02003o/`0506IVIP00oi`00?nL003oW01VIVH01000ohD00`1VIVH00?m^003oKP03003oKP0306IV
IP00ohD00?n500<00?n500@0IVIV003oW000oi`0IVIV0P00ok<00`1VIVH00?o:06IVIP02003oh@05
06IVIP00ooP00?oh06IVIP00l?l00P1VIVH04`00`_l0IVIV06IVIP00U?l0IVIV001mo`1VIVH006Ko
06IVIP00Col0IVIV000ho`1VIVH0027o06IVIP002_l0IVIV00`0o`1VIVH0100S0?l506IVIPT0>P3o
00X0IVIV02<0o`1VIVH0303o06IVIP002_l0IVIV000Qo`1VIVH003So0P1VIVH00`00I_l0IVIV001m
o`0206IVIP04002[o`1VIVH0IVIV003Io`80IVIV00P00?oh06IVIP1VIVH0IVIV003o/`1VIVH00?nL
06IVIP800?n500<0IVIV003oKP00ofh02P00ofh206IVIP04003oW01VIVH0IVIV003obP<0IVIV00D0
0?3o06IVIP1VIVH0IVIV002[o`0206IVIP03001mo`1VIVH006Ko0080IVIV00P003So06IVIP008Ol0
IVIV000:o`1VIVH0303o06IVIPL08`3o101VIVH500`0o`0306IVIP002_l0IVIV0080027o00<0IVIV
000ho`1VIVH00P00Col00`1VIVH006Ko06IVIP02001mo`0406IVIP00U?l009Co06IVIP<00:_o00<0
IVIV0032o`00`_l00P00`_l00`1VIVH00=Wo003Io`08003Io`D0IVIV2@00l?l206IVIQ<00?oh2`1V
IVHB003oh@80IVIV0`00olX70?ooo`030000003oool0oooo00D0oooo000X0?ooo`030000003oool0
oooo00D0oooo0P1VIVH01000ooP0IVIV06IVIP1VIVH<003`o`80IVIV1000ooP00`1VIVH00?oQ003o
h@03003oh@0306IVIP00olX00?o:00P00?o:0P1VIVH4003oh@0506IVIP00ooP00?oh003on01VIVH0
0P00l?l0101VIVH00=Wo003Io`1VIVH30032o`<0IVIV3`00Zol0201VIVH00<;o0032o`1VIVH00=Wo
06IVIP00l?l0IVIV0P00ooP01@1VIVH00?oQ06IVIP00olX0IVIV00800?nc00D0IVIV003oW000oi`0
0?nL06IVIP04003oQ@0506IVIP00ofh00?m^003oKP1VIVH01@00ohD0101VIVH00?nL003oW01VIVH2
003o/`0306IVIP00olX0IVIV00800?oQ00L0IVIV003on000ooP0IVIV003`o`1VIVH00=Wo0080IVIV
01400:_o06IVIP1VIVH007go06IVIP00I_l0IVIV001?o`1VIVH003So06IVIP008Ol0IVIV000:o`1V
IVH0303o06IVIP0202<0o`<0IVIV3`0j0?l02P1VIVH08`3o06IVIP0<0?l0IVIV000:o`1VIVH0027o
06IVIP00>?l206IVIP04001Vo`1VIVH0IVIV002Do`<0IVIV00@00=Wo06IVIP1VIVH00?oh0P1VIVH0
0`00olX0IVIV06IVIP02003oW00406IVIP00ohD00?n506IVIPX00?m^00@0IVIV003oQ@1VIVH00?nL
0P1VIVH01@00olX0IVIV06IVIP1VIVH00?3o00L0IVIV00/006Ko06IVIP1VIVH003So06IVIP008Ol0
IVIV000:o`1VIVH0303o06IVIP0<02<0o`<0IVIV0`0<0?l00`1VIVH000[o06IVIP02000Qo`0306IV
IP00>?l0IVIV008004oo00<0IVIV001Vo`1VIVH00P00OOl0101VIVH009Co002Do`1VIVH3002[o`03
06IVIP00`_l00<;o00800<;o00<0IVIV003Io`00fOl03000fOl406IVIPL00?3o00<0IVIV003on000
ooP06`00ooP806IVIP`00?oQ0P1VIVH00`00olX0oooo0?ooo`050?ooo`030000003oool0oooo00D0
oooo000X0?ooo`030000003oool0oooo00D0oooo00D0IVIV003on000ooP00?oh06IVIP0>003`o`03
06IVIP00ooP00?oh00800?oh00<0IVIV003oh@00on400`00on400`1VIVH00?o:003obP08003obP03
06IVIP00on400?oQ00<00?oQ00D0IVIV003on000ooP00?oh06IVIP02003`o`0406IVIP00fOl00=Wo
06IVIP<00<;o00<0IVIV002[o`00Zol03`00Zol0201VIVH00<;o0032o`1VIVH00=Wo06IVIP00l?l0
IVIV0P00ooP01@1VIVH00?oQ06IVIP00olX0IVIV00800?nc00D0IVIV003oW000oi`00?nL06IVIP04
003oQ@0506IVIP00ofh00?m^003oKP1VIVH01@00ohD0101VIVH00?nL003oW01VIVH2003o/`0306IV
IP00olX0IVIV00800?oQ00L0IVIV003on000ooP0IVIV003`o`1VIVH00=Wo0080IVIV01400:_o06IV
IP1VIVH007go06IVIP00I_l0IVIV001?o`1VIVH003So06IVIP008Ol0IVIV000:o`1VIVH0303o06IV
IP0302<0o`0306IVIP0j0?l0>P3o00h0>P3o00X0IVIV02<0o`1VIVH0303o06IVIP002_l0IVIV000Q
o`1VIVH003So0P1VIVH01000I_l0IVIV06IVIP00U?l306IVIP04003Io`1VIVH0IVIV003on080IVIV
00<00?o:06IVIP1VIVH00P00oi`0101VIVH00?n5003oQ@1VIVH:003oKP0406IVIP00ohD0IVIV003o
W080IVIV00D00?o:06IVIP1VIVH0IVIV003`o`0406IVIP04002Do`1VIVH0IVIV001Vo`80IVIV00P0
03So06IVIP008Ol0IVIV000:o`1VIVH0303o06IVIPd08`3o00<0IVIV00`0o`0<0?l00P0<0?l00`1V
IVH000[o06IVIP02000Qo`0306IVIP00>?l0IVIV008004oo00<0IVIV001Vo`1VIVH00P00OOl0101V
IVH009Co002Do`1VIVH3002[o`0506IVIP00`_l00<;o0032o`1VIVH04P00fOl00`1VIVH00?3o003`
o`04003`o`0306IVIP00ooP00?oh02000?oh0P1VIVH>003oh@0306IVIP00olX00?o:00L0oooo00<0
00000?ooo`3oool01@3oool002P0oooo00<000000?ooo`3oool01@3oool00`1VIVH00?oh003on002
003on00306IVIP00l?l00?3o00X00?3o00<0IVIV003on000ooP00P00ooP00`1VIVH00?oQ003oh@03
003oh@0306IVIP00olX00?o:00X00?o:00<0IVIV003oh@00on400P00on401@1VIVH00?oh003on000
ooP0IVIV00800?3o00@0IVIV003Io`00fOl0IVIV0`00`_l00`1VIVH00:_o002[o`0?002[o`0806IV
IP00`_l00<;o06IVIP00fOl0IVIV003`o`1VIVH2003on00506IVIP00on40IVIV003obP1VIVH00P00
ok<01@1VIVH00?nL003oW000oi`0IVIV00<00?n500<0IVIV003oKP00ofh00`00ofh00`1VIVH00?n5
003oQ@02003oQ@0406IVIP00oi`00?nL06IVIP800?nc00<0IVIV003obP1VIVH00P00on401`1VIVH0
0?oh003on01VIVH00?3o06IVIP00fOl00P1VIVH04@00Zol0IVIV06IVIP00OOl0IVIV001Vo`1VIVH0
04oo06IVIP00>?l0IVIV000Qo`1VIVH000[o06IVIP0<0?l0IVIV00@08`3o00<0IVIV03X0o`0j0?l0
3@0j0?l02P1VIVH08`3o06IVIP0<0?l0IVIV000:o`1VIVH0027o06IVIP00>?l206IVIP04001Vo`1V
IVH0IVIV002Do`<0IVIV00@00=Wo06IVIP1VIVH00?oh0P1VIVH00`00olX0IVIV06IVIP02003oW003
06IVIP00ohD0IVIV00/00?m^00@0IVIV003oQ@1VIVH00?nL0P1VIVH01@00olX0IVIV06IVIP1VIVH0
0?3o00@0IVIV00@009Co06IVIP1VIVH006Ko0P1VIVH01000>?l0IVIV000Qo`1VIVH2000:o`80IVIV
2`0S0?l206IVIPD0303o0P1VIVH3000Qo`0306IVIP00>?l0IVIV008004oo00<0IVIV001Vo`1VIVH0
0P00OOl00`1VIVH009Co06IVIP03002[o`0306IVIP00`_l00<;o00800<;o00<0IVIV003Io`00fOl0
4000fOl00`1VIVH00?3o003`o`03003`o`0306IVIP00ooP00?oh01h00?oh0`1VIVH?003oh@0406IV
IP00olX00?o:003obPL0oooo00<000000?ooo`3oool01@3oool002P0oooo00<000000?ooo`3oool0
1@3oool00`00on40IVIV003on003003on00306IVIP00l?l00?3o00T00?3o00<0IVIV003on000ooP0
0P00ooP00`1VIVH00?oQ003oh@03003oh@0306IVIP00olX00?o:00X00?o:00<0IVIV003oh@00on40
0`00on401@1VIVH00?oh003on000ooP0IVIV00800?3o00@0IVIV003Io`00fOl0IVIV0P00`_l00`1V
IVH00:_o002[o`0?002[o`0306IVIP00`_l0IVIV00800=Wo00D0IVIV003`o`1VIVH00?oh06IVIP02
003oh@0506IVIP00olX0IVIV003o/`1VIVH00`00oi`00`1VIVH00?n5003oQ@02003oQ@0306IVIP00
ofh00?m^00<00?m^00<0IVIV003oQ@00ohD00`00ohD01P1VIVH00?nL003oW01VIVH00?nc06IVIP80
0?o:00T0IVIV003oh@00on40IVIV003on01VIVH00?3o06IVIP00fOl00P1VIVH03@00Zol0IVIV06IV
IP00OOl0IVIV001Vo`1VIVH004oo06IVIP00>?l0IVIV000Qo`1VIVH00P002_l00`1VIVH0303o06IV
IP0402<0o`80IVIV300j0?l03P1VIVH08`3o06IVIP0<0?l0IVIV000:o`1VIVH0027o06IVIP00>?l0
IVIV001?o`1VIVH006Ko0P1VIVH01@00U?l0IVIV06IVIP1VIVH00=Wo00<0IVIV00D00?oQ06IVIP1V
IVH00?nc06IVIP02003oW00306IVIP00ohD0IVIV00`00?m^00D0IVIV003oQ@1VIVH0IVIV003o/`03
06IVIP03003on01VIVH0IVIV00<0IVIV0P00U?l206IVIP0;001Vo`1VIVH0IVIV000ho`1VIVH0027o
06IVIP002_l0IVIV00`0o`1VIVH02@0S0?l00`1VIVH0303o00`0o`0400`0o`0306IVIP002_l0IVIV
0080027o00@0IVIV000ho`00>?l0IVIV0P00Col00`1VIVH006Ko06IVIP02001mo`0306IVIP00U?l0
IVIV00<00:_o00D0IVIV0032o`00`_l00<;o06IVIP0B003Io`0306IVIP00l?l00?3o00@00?3o00<0
IVIV003on000ooP07000ooP206IVIQ000?oQ0P1VIVH4003obPL0oooo00<000000?ooo`3oool01@3o
ool002P0oooo00<000000?ooo`3oool01@3oool00`00on40IVIV003on004003on00306IVIP00l?l0
0?3o00P00?3o00<0IVIV003on000ooP00P00ooP00`1VIVH00?oQ003oh@03003oh@0306IVIP00olX0
0?o:00X00?o:00<0IVIV003oh@00on400`00on401@1VIVH00?oh003on000ooP0IVIV00800?3o00@0
IVIV003Io`00fOl0IVIV0P00`_l00`1VIVH00:_o002[o`0>002[o`0406IVIP00`_l00<;o06IVIP80
0=Wo00D0IVIV003`o`1VIVH00?oh06IVIP02003oh@0506IVIP00olX0IVIV003o/`1VIVH00`00oi`0
0`1VIVH00?n5003oQ@02003oQ@0306IVIP00ofh00?m^00<00?m^00<0IVIV003oQ@00ohD00`00ohD0
101VIVH00?nL003oW01VIVH2003o/`0306IVIP00olX0IVIV00800?oQ00H0IVIV003on01VIVH00?3o
06IVIP00fOl206IVIP0=002[o`1VIVH0IVIV001mo`1VIVH006Ko06IVIP00Col0IVIV000ho`1VIVH0
027o06IVIP02000:o`0306IVIP0<0?l0IVIV00H08`3o00<0IVIV03X0o`0j0?l02@0j0?l03`1VIVH0
8`3o06IVIP0<0?l0IVIV000:o`1VIVH0027o06IVIP00>?l0IVIV001?o`1VIVH006Ko06IVIP02002D
o`<0IVIV00D00=Wo06IVIP1VIVH0IVIV003oh@0206IVIP04003o/`1VIVH00?nL06IVIP800?n500<0
IVIV003oKP00ofh02P00ofh01@1VIVH00?n506IVIP1VIVH00?nc00<0IVIV00D00?oh06IVIP1VIVH0
IVIV0032o`0206IVIP04002Do`1VIVH0IVIV001Vo`80IVIV00P003So06IVIP008Ol0IVIV000:o`1V
IVH0303o06IVIPP08`3o00<0IVIV00`0o`0<0?l01@0<0?l00`1VIVH000[o06IVIP02000Qo`0406IV
IP00>?l003So06IVIP8004oo00<0IVIV001Vo`1VIVH00P00OOl00`1VIVH009Co06IVIP02002[o`03
06IVIP00`_l00<;o00800<;o00<0IVIV003Io`00fOl04000fOl00`1VIVH00?3o003`o`03003`o`03
06IVIP00ooP00?oh01X00?oh0`1VIVHA003oh@0306IVIP00olX00?o:00@00?o:1`3oool00`000000
oooo0?ooo`050?ooo`00:03oool00`000000oooo0?ooo`050?ooo`03003oh@1VIVH00?oh00D00?oh
00<0IVIV003`o`00l?l01P00l?l00`1VIVH00?oh003on002003on00306IVIP00on400?oQ00<00?oQ
00<0IVIV003obP00olX03000olX00`1VIVH00?oQ003oh@02003oh@0506IVIP00ooP00?oh003on01V
IVH00P00l?l0101VIVH00=Wo003Io`1VIVH20032o`0306IVIP00Zol00:_o00h00:_o00P0IVIV0032
o`00`_l0IVIV003Io`1VIVH00?3o06IVIP800?oh00<0IVIV003oh@1VIVH00P00olX00`1VIVH00?nc
06IVIP03003oW00506IVIP00ohD00?n5003oQ@1VIVH01`00ofh00`1VIVH00?n5003oQ@02003oQ@04
06IVIP00oi`00?nL06IVIP800?nc00<0IVIV003obP1VIVH00P00on401`1VIVH00?oh003on01VIVH0
0?3o06IVIP00fOl00P1VIVH04@00Zol0IVIV001mo`00OOl0IVIV001Vo`1VIVH004oo06IVIP00>?l0
IVIV000Qo`1VIVH000[o06IVIP0<0?l0IVIV00L08`3o00<0IVIV03X0o`0j0?l0200j0?l02P1VIVH0
8`3o06IVIP0<0?l0IVIV000:o`1VIVH0027o06IVIP00>?l206IVIP8006Ko00<0IVIV002Do`1VIVH0
0P1VIVH01000fOl0IVIV06IVIP00ooP206IVIP03003obP1VIVH0IVIV00800?nL00<0IVIV003oQ@1V
IVH03@00ofh0101VIVH00?n506IVIP00oi`206IVIP05003obP1VIVH0IVIV06IVIP00l?l0101VIVH0
1000U?l0IVIV06IVIP00I_l206IVIP08000ho`1VIVH0027o06IVIP002_l0IVIV00`0o`1VIVH602<0
o`80IVIV200<0?l00`1VIVH000[o06IVIP02000Qo`0406IVIP00>?l003So06IVIP8004oo00L0IVIV
001Vo`1VIVH007go06IVIP00U?l0IVIV00<00:_o00D0IVIV0032o`00`_l00<;o06IVIP0B003Io`80
IVIV1000l?l00`1VIVH00?oh003on00I003on080IVIV4`00on400`1VIVH00?o:003obP05003obPL0
oooo00<000000?ooo`3oool01@3oool002P0oooo0`0000050?ooo`03003oh@1VIVH00?oh00H00?oh
00<0IVIV003`o`00l?l01@00l?l00`1VIVH00?oh003on002003on00306IVIP00on400?oQ00<00?oQ
00<0IVIV003obP00olX03000olX00`1VIVH00?oQ003oh@02003oh@0506IVIP00ooP00?oh003on01V
IVH00P00l?l0101VIVH00=Wo003Io`1VIVH20032o`0306IVIP00Zol00:_o00h00:_o00P0IVIV0032
o`00`_l0IVIV003Io`1VIVH00?3o06IVIP800?oh00<0IVIV003oh@1VIVH00P00olX00`1VIVH00?nc
06IVIP03003oW00506IVIP00ohD00?n5003oQ@1VIVH01`00ofh00`1VIVH00?n5003oQ@02003oQ@04
06IVIP00oi`00?nL06IVIP800?nc00<0IVIV003obP1VIVH00P00on401`1VIVH00?oh003on01VIVH0
0?3o06IVIP00fOl00P1VIVH04@00Zol0IVIV001mo`00OOl0IVIV001Vo`1VIVH004oo06IVIP00>?l0
IVIV000Qo`1VIVH000[o06IVIP0<0?l0IVIV00P08`3o00<0IVIV03X0o`0j0?l01`0j0?l02P1VIVH0
8`3o06IVIP0<0?l0IVIV000:o`1VIVH0027o06IVIP00>?l206IVIP04001Vo`1VIVH0IVIV002Do`<0
IVIV00@00=Wo06IVIP1VIVH00?oh0P1VIVH00`00olX0IVIV06IVIP02003oW00306IVIP00ohD0IVIV
00d00?m^00@0IVIV003oQ@1VIVH00?nL0P1VIVH01@00olX0IVIV06IVIP1VIVH00?3o00@0IVIV00@0
09Co06IVIP1VIVH006Ko0P1VIVH01000>?l0IVIV000Qo`1VIVH2000:o`80IVIV1@0S0?l00`1VIVH0
303o00`0o`0800`0o`80IVIV0`008Ol0101VIVH003So000ho`1VIVH2001?o`0706IVIP00I_l0IVIV
001mo`1VIVH009Co06IVIP02002[o`0506IVIP00`_l00<;o0032o`1VIVH03`00fOl406IVIPD00?3o
00<0IVIV003on000ooP05P00ooP406IVIQ@00?oQ00<0IVIV003obP00olX01P00olX60?ooo`800000
1`3oool002P0oooo00<000000?ooo`3oool01@3oool00`00on40IVIV003on006003on00306IVIP00
l?l00?3o00D00?3o00D0IVIV003on000ooP00?oh06IVIP05003oh@0306IVIP00olX00?o:00d00?o:
00<0IVIV003oh@00on400`00on40101VIVH00?oh003on01VIVH2003`o`0706IVIP00fOl00=Wo003I
o`1VIVH00<;o06IVIP0@002[o`0806IVIP00`_l00<;o06IVIP00fOl0IVIV003`o`1VIVH2003on005
06IVIP00on40IVIV003obP1VIVH00P00ok<0101VIVH00?nL003oW01VIVH3003oQ@0306IVIP00ofh0
0?m^00L00?m^00D0IVIV003oQ@00ohD00?n506IVIP02003oW00406IVIP00ok<00?nc06IVIP800?o:
00<0IVIV003oh@1VIVH00P00ooP0101VIVH00?3o06IVIP00fOl206IVIP0A002[o`1VIVH0IVIV001m
o`1VIVH006Ko06IVIP00Col0IVIV000ho`1VIVH0027o06IVIP002_l0IVIV00`0o`1VIVH02@0S0?l0
0`1VIVH0>P3o03X0o`0503X0o`0306IVIP0S0?l0IVIV0080303o00H0IVIV000:o`1VIVH0027o06IV
IP00>?l206IVIP04001Vo`1VIVH0IVIV002Do`<0IVIV00@00=Wo06IVIP1VIVH00?oh0P1VIVH00`00
olX0IVIV06IVIP02003oW00306IVIP00ohD0IVIV00d00?m^00@0IVIV003oQ@1VIVH00?nL0P1VIVH0
1@00olX0IVIV06IVIP1VIVH00?3o00@0IVIV00`009Co06IVIP1VIVH006Ko06IVIP00Col0IVIV000h
o`1VIVH0027o06IVIP002_l206IVIP@08`3o00<0IVIV00`0o`0<0?l0200<0?l00`1VIVH000[o06IV
IP03000Qo`0406IVIP00>?l003So06IVIP8004oo00L0IVIV001Vo`1VIVH007go06IVIP00U?l0IVIV
00800:_o00D0IVIV0032o`00`_l00<;o06IVIP0;003Io`@0IVIV2000l?l00`1VIVH00?oh003on00B
003on0D0IVIV5`00on400`1VIVH00?o:003obP07003obPL0oooo00<000000?ooo`3oool01@3oool0
02P0oooo00<000000?ooo`3oool01@3oool00`00on40IVIV003on007003on00306IVIP00l?l00?3o
00@00?3o00D0IVIV003on000ooP00?oh06IVIP05003oh@0306IVIP00olX00?o:00h00?o:00<0IVIV
003oh@00on400P00on40101VIVH00?oh003on01VIVH2003`o`0706IVIP00fOl00=Wo003Io`1VIVH0
0<;o06IVIP0@002[o`0806IVIP00`_l00<;o06IVIP00fOl0IVIV003`o`1VIVH2003on00506IVIP00
on40IVIV003obP1VIVH00P00ok<0101VIVH00?nL003oW01VIVH3003oQ@0306IVIP00ofh00?m^00L0
0?m^00D0IVIV003oQ@00ohD00?n506IVIP02003oW00406IVIP00ok<00?nc06IVIP800?o:00<0IVIV
003oh@1VIVH00P00ooP0101VIVH00?3o06IVIP00fOl206IVIP0?002[o`1VIVH0IVIV001mo`1VIVH0
06Ko06IVIP00Col0IVIV000ho`1VIVH0027o06IVIP002_l0IVIV0080303o00<0IVIV02<0o`0S0?l0
1`0S0?l00`1VIVH0>P3o03X0o`0403X0o`0306IVIP0S0?l0IVIV0080303o00H0IVIV000:o`1VIVH0
027o06IVIP00>?l206IVIP04001Vo`1VIVH0IVIV002Do`<0IVIV00@00=Wo06IVIP1VIVH00?oh0P1V
IVH00`00olX0IVIV06IVIP02003oW00306IVIP00ohD0IVIV00d00?m^00@0IVIV003oQ@1VIVH00?nL
0P1VIVH01@00olX0IVIV06IVIP1VIVH00?3o00@0IVIV010009Co06IVIP1VIVH006Ko06IVIP00Col0
IVIV000ho`1VIVH0027o06IVIP002_l0IVIV00`0o`1VIVH08`3o0P1VIVH;00`0o`0306IVIP002_l0
IVIV00<0027o00@0IVIV000ho`00>?l0IVIV0P00Col02@1VIVH006Ko06IVIP00OOl0IVIV002Do`1V
IVH00:_o06IVIP030032o`0306IVIP00fOl00=Wo00H00=Wo101VIVH;003`o`0306IVIP00ooP00?oh
00h00?oh1@1VIVHJ003oh@80IVIV2P00olX70?ooo`030000003oool0oooo00D0oooo000X0?ooo`03
0000003oool0oooo00D0oooo0P00on400`1VIVH00?oh003on006003on00306IVIP00l?l00?3o0080
0?3o00<0IVIV003on000ooP00P00ooP00`1VIVH00?oQ003oh@03003oh@0306IVIP00olX00?o:00h0
0?o:00<0IVIV003oh@00on400P00on401@1VIVH00?oh003on000ooP0IVIV00800?3o00H0IVIV003I
o`00fOl0IVIV0032o`1VIVH@002[o`0306IVIP00`_l0IVIV00800=Wo00D0IVIV003`o`1VIVH00?oh
06IVIP02003oh@0506IVIP00olX0IVIV003o/`1VIVH00`00oi`01@1VIVH00?n5003oQ@00ohD0IVIV
00T00?m^00<0IVIV003oQ@00ohD00P00ohD01P1VIVH00?nL003oW01VIVH00?nc06IVIP800?o:00T0
IVIV003oh@00on40IVIV003on01VIVH00?3o06IVIP00fOl00P1VIVH03@00Zol0IVIV06IVIP00OOl0
IVIV001Vo`1VIVH004oo06IVIP00>?l0IVIV000Qo`1VIVH00P002_l00`1VIVH0303o06IVIP0:02<0
o`0306IVIP0j0?l0>P3o00<0>P3o00h0IVIV02<0o`1VIVH0303o06IVIP002_l0IVIV000Qo`1VIVH0
03So06IVIP00Col0IVIV001Vo`80IVIV00D009Co06IVIP1VIVH0IVIV003Io`0306IVIP05003oh@1V
IVH0IVIV003o/`1VIVH00P00oi`206IVIPl00?m^00D0IVIV003oQ@1VIVH0IVIV003o/`0306IVIP03
003on01VIVH0IVIV00<0IVIV0P00U?l206IVIP0:001Vo`1VIVH0IVIV000ho`1VIVH0027o06IVIP00
2_l0IVIV00`0o`80IVIV300<0?l306IVIP<0027o00<0IVIV000ho`00>?l00P00>?l01@1VIVH004oo
001?o`1VIVH006Ko00<0IVIV0P00Zol0101VIVH00<;o0032o`1VIVH7003Io`80IVIV3`00l?l00`1V
IVH00?oh003on00:003on0@0IVIV7P00on400`1VIVH00?o:003obP09003obP80IVIV1P3oool00`00
0000oooo0?ooo`050?ooo`00:03oool00`000000oooo0?ooo`050?ooo`800?oQ00<0IVIV003on000
ooP01`00ooP01@1VIVH00?3o003`o`00l?l0IVIV00<00?oh00<0IVIV003oh@00on400`00on400`1V
IVH00?o:003obP0@003obP0506IVIP00on400?oQ003oh@1VIVH00`00ooP0101VIVH00?3o003`o`1V
IVH2003Io`0306IVIP00`_l0IVIV01000:_o00<0IVIV0032o`1VIVH00P00fOl01@1VIVH00?3o06IV
IP00ooP0IVIV00800?oQ00D0IVIV003obP1VIVH00?nc06IVIP03003oW00406IVIP00ohD00?n506IV
IP/00?m^00D0IVIV003oQ@00ohD00?n506IVIP02003oW00306IVIP00ok<0IVIV00800?o:00T0IVIV
003oh@00on40IVIV003on01VIVH00?3o06IVIP00fOl00P1VIVH03@00Zol0IVIV06IVIP00OOl0IVIV
001Vo`1VIVH004oo06IVIP00>?l0IVIV000Qo`1VIVH00P002_l00`1VIVH0303o06IVIP0;02<0o`80
IVIV0`0j0?l03P1VIVH08`3o06IVIP0<0?l0IVIV000:o`1VIVH0027o06IVIP00>?l0IVIV001?o`1V
IVH006Ko0P1VIVH01@00U?l0IVIV06IVIP1VIVH00=Wo00<0IVIV00T00?oQ06IVIP1VIVH00?nc06IV
IP00oi`0IVIV003oQ@1VIVH03`00ofh01@1VIVH00?n506IVIP1VIVH00?nc00<0IVIV00D00?oh06IV
IP1VIVH0IVIV0032o`0206IVIP04002Do`1VIVH0IVIV001Vo`80IVIV00@003So06IVIP008Ol0IVIV
0P002_l206IVIP/0303o0P1VIVH2000:o`0506IVIP008Ol0027o000Qo`1VIVH01000>?l01@1VIVH0
04oo001?o`1VIVH006Ko00<0IVIV00<00:_o06IVIP00`_l00P00`_l00`1VIVH00=Wo003Io`04003I
o`0306IVIP00l?l00?3o00h00?3o00<0IVIV003on000ooP02000ooP306IVIR400?oQ00<0IVIV003o
bP00olX01`00olX306IVIP03003o/`3oool0oooo00D0oooo00<000000?ooo`3oool01@3oool002P0
oooo00<000000?ooo`3oool01@3oool2003oh@0306IVIP00ooP00?oh00P00?oh00@0IVIV003`o`00
l?l0IVIV0`00ooP00`1VIVH00?oQ003oh@03003oh@0306IVIP00olX00?o:01000?o:00<0IVIV003o
h@00on400P00on40101VIVH00?oh003on01VIVH2003`o`0406IVIP00fOl00=Wo003Io`<0IVIV3`00
Zol00`1VIVH00<;o06IVIP02003Io`0506IVIP00l?l0IVIV003on01VIVH00P00on401@1VIVH00?o:
06IVIP00ok<0IVIV00800?nL00D0IVIV003oQ@00ohD00?n506IVIP0;003oKP0506IVIP00ohD00?n5
003oQ@1VIVH00P00oi`0101VIVH00?nc003o/`1VIVH2003obP0806IVIP00on40IVIV003on01VIVH0
0?3o06IVIP00fOl206IVIP0=002[o`1VIVH0IVIV001mo`1VIVH006Ko06IVIP00Col0IVIV000ho`1V
IVH0027o06IVIP02000:o`0306IVIP0<0?l0IVIV00d08`3o00D0IVIV03X0o`1VIVH08`3o06IVIP02
00`0o`0:06IVIP002_l0IVIV000Qo`1VIVH003So06IVIP00Col0IVIV001Vo`80IVIV00D009Co06IV
IP1VIVH0IVIV003Io`0306IVIP09003oh@1VIVH0IVIV003o/`1VIVH00?nL06IVIP00ohD0IVIV00/0
0?m^0P1VIVH2003oKP0506IVIP00ohD0IVIV06IVIP00ok<00`1VIVH01@00ooP0IVIV06IVIP1VIVH0
0<;o0080IVIV00d009Co06IVIP1VIVH006Ko06IVIP00Col0IVIV000ho`1VIVH0027o06IVIP002_l0
IVIV00T0303o0`1VIVH4000:o`0506IVIP008Ol0027o000Qo`1VIVH01000>?l01@1VIVH004oo001?
o`1VIVH006Ko00<0IVIV00D00:_o06IVIP00`_l00<;o06IVIP06003Io`0306IVIP00l?l00?3o00`0
0?3o0`1VIVH9003on080IVIV6`00on4906IVIPL00?o:0`1VIVH4003o/`L0oooo00<000000?ooo`3o
ool01@3oool002P0oooo00<000000?ooo`3oool01@3oool2003oh@0306IVIP00ooP00?oh00T00?oh
0P1VIVH4003on00306IVIP00on400?oQ00<00?oQ00<0IVIV003obP00olX04000olX00`1VIVH00?oQ
003oh@02003oh@0406IVIP00ooP00?oh06IVIP800?3o00D0IVIV003Io`00fOl00=Wo06IVIP020032
o`@0IVIV2P00Zol0101VIVH00<;o0032o`1VIVH2003Io`0506IVIP00l?l0IVIV003on01VIVH00P00
on401@1VIVH00?o:06IVIP00ok<0IVIV00800?nL00D0IVIV003oQ@00ohD00?n506IVIP0;003oKP05
06IVIP00ohD00?n5003oQ@1VIVH00P00oi`0101VIVH00?nc003o/`1VIVH2003obP0806IVIP00on40
IVIV003on01VIVH00?3o06IVIP00fOl206IVIP0=002[o`1VIVH0IVIV001mo`1VIVH006Ko06IVIP00
Col0IVIV000ho`1VIVH0027o06IVIP02000:o`0406IVIP0<0?l0303o06IVIPd08`3o0P1VIVH03`0S
0?l0IVIV00`0o`0<0?l0IVIV000:o`1VIVH0027o06IVIP00>?l0IVIV001?o`1VIVH006Ko06IVIP02
002Do`<0IVIV00D00=Wo06IVIP1VIVH0IVIV003oh@0206IVIP03003o/`1VIVH00?nL0080IVIV2P00
ofh206IVIP06003oE`1VIVH00?m^003oKP1VIVH00?n50P1VIVH01@00ok<0IVIV06IVIP1VIVH00?oh
00<0IVIV00@00<;o06IVIP1VIVH009Co0P1VIVH02P00I_l0IVIV001?o`1VIVH003So06IVIP008Ol0
IVIV000:o`1VIVH700`0o`80IVIV1`002_l01@1VIVH0027o000Qo`008Ol0IVIV00@003So00D0IVIV
001?o`00Col0IVIV001Vo`0206IVIP03002[o`1VIVH00<;o00800<;o00<0IVIV003Io`00fOl00P00
fOl206IVIPX00?3o1@1VIVH9003on0<0IVIV3P00on4?06IVIPd00?o:0`1VIVH7003o/`L0oooo00<0
00000?ooo`3oool01@3oool002P0oooo00<000000?ooo`3oool01@3oool2003oh@0306IVIP00ooP0
0?oh00X00?oh00D0IVIV003on000ooP00?oh06IVIP05003oh@0306IVIP00olX00?o:01800?o:00D0
IVIV003oh@00on400?oQ06IVIP02003on00406IVIP00l?l00?3o06IVIP<00=Wo00<0IVIV0032o`00
`_l01000`_l406IVIPH00:_o00P0IVIV0032o`00`_l0IVIV003Io`1VIVH00?3o06IVIP800?oh00<0
IVIV003oh@1VIVH00P00olX00`1VIVH00?nc06IVIP02003oW00406IVIP00ohD00?n506IVIPd00?m^
00@0IVIV003oQ@00ohD0IVIV0P00oi`0101VIVH00?nc003o/`1VIVH2003obP0306IVIP00on40IVIV
00800?oh00@0IVIV003`o`1VIVH00=Wo0P1VIVH03`00Zol0IVIV001mo`00OOl0IVIV001Vo`1VIVH0
04oo06IVIP00>?l0IVIV000Qo`1VIVH000[o06IVIP0200`0o`0306IVIP0S0?l08`3o00`08`3o00<0
IVIV02<0o`1VIVH00P0<0?l01P1VIVH000[o06IVIP008Ol0IVIV000ho`80IVIV0P00I_l00`1VIVH0
09Co06IVIP0206IVIP04003Io`1VIVH0IVIV003on080IVIV00<00?o:06IVIP1VIVH00P00oi`206IV
IPL00?m^0`1VIVH4003oE`0606IVIP00ofh0IVIV003oQ@1VIVH00?nL0P1VIVH01@00olX0IVIV06IV
IP1VIVH00?3o00@0IVIV00d009Co06IVIP1VIVH006Ko06IVIP00Col0IVIV000ho`1VIVH0027o06IV
IP002_l0IVIV00@0303o0`1VIVH8000:o`0306IVIP008Ol0027o0080027o00<0IVIV000ho`00>?l0
0P00>?l01@1VIVH004oo001?o`1VIVH006Ko0080IVIV00D00:_o06IVIP00`_l00<;o06IVIP04003I
o`0306IVIP00l?l00?3o00D00?3o1@1VIVH;003on0<0IVIV2000on4906IVIQT00?o:0`1VIVH:003o
/`L0oooo00<000000?ooo`3oool01@3oool002P0oooo00<000000?ooo`3oool01@3oool3003oh@03
06IVIP00ooP00?oh00d00?oh00<0IVIV003oh@00on400`00on400`1VIVH00?o:003obP0B003obP05
06IVIP00on400?oQ003oh@1VIVH00`00ooP0101VIVH00?3o003`o`1VIVH2003Io`0306IVIP00`_l0
0<;o00P00<;o101VIVH2002[o`0306IVIP00`_l0IVIV00800=Wo00D0IVIV003`o`1VIVH00?oh06IV
IP02003oh@0306IVIP00olX00?o:0080IVIV0`00oi`0101VIVH00?n5003oQ@1VIVH=003oKP0506IV
IP00ohD00?n5003oQ@1VIVH00P00oi`00`1VIVH00?nc06IVIP02003obP0906IVIP00on400?oQ06IV
IP00ooP0IVIV003`o`1VIVH00=Wo0080IVIV00d00:_o06IVIP00OOl007go06IVIP00I_l0IVIV001?
o`1VIVH003So06IVIP008Ol0IVIV008000[o00<0IVIV00`0o`1VIVH0400S0?l0301VIVH0303o06IV
IP002_l0IVIV000Qo`1VIVH003So06IVIP00Col0IVIV001Vo`80IVIV00D009Co06IVIP1VIVH0IVIV
003Io`0306IVIP09003oh@1VIVH0IVIV003o/`1VIVH00?nL06IVIP00ohD0IVIV00D00?m^0P1VIVH7
003oE`0506IVIP00ofh00?m^06IVIP00ohD00P1VIVH01@00ok<0IVIV06IVIP1VIVH00?oh00@0IVIV
00<00:_o06IVIP00U?l00P1VIVH01`00I_l0IVIV06IVIP00>?l0IVIV000Qo`1VIVH00P002_l0101V
IVH0303o06IVIP1VIVH;000:o`0506IVIP008Ol0027o000Qo`1VIVH01@00>?l01@1VIVH004oo001?
o`1VIVH006Ko00<0IVIV0P00`_l00`1VIVH00=Wo003Io`02003Io`0306IVIP00l?l00?3o00<00?3o
0`1VIVH>003on080IVIV2000on4306IVIQP00?o:2P1VIVH<003o/`80IVIV1P3oool00`000000oooo
0?ooo`050?ooo`00:03oool00`000000oooo0?ooo`050?ooo`0406IVIP00on400?oQ06IVIPh00?oh
00<0IVIV003oh@00on400`00on400`1VIVH00?o:003obP03003obPH0IVIV2P00olX00`1VIVH00?oQ
003oh@02003oh@0406IVIP00ooP00?oh06IVIP800?3o00D0IVIV003Io`00fOl00=Wo06IVIP0=0032
o`<0IVIV00T00<;o06IVIP00fOl00=Wo06IVIP00l?l0IVIV003on01VIVH00P00on401@1VIVH00?o:
06IVIP00ok<0IVIV00800?nL00@0IVIV003oQ@00ohD0IVIV1P00ofh306IVIPH00?m^00@0IVIV003o
Q@00ohD0IVIV0P00oi`00`1VIVH00?nc06IVIP03003obP0806IVIP00on40IVIV003on01VIVH00?3o
06IVIP00fOl206IVIP0=002[o`1VIVH0IVIV001mo`1VIVH006Ko06IVIP00Col0IVIV000ho`1VIVH0
027o06IVIP02000:o`0306IVIP0<0?l0IVIV00l08`3o00d0IVIV00`0o`0<0?l0IVIV000:o`1VIVH0
027o06IVIP00>?l0IVIV001?o`1VIVH006Ko0080IVIV00D009Co06IVIP1VIVH0IVIV003Io`0306IV
IP06003oh@1VIVH0IVIV003o/`1VIVH00?nL0P1VIVH4003oKP80IVIV1000oeL506IVIP05003oE`1V
IVH00?m^06IVIP00ohD00P1VIVH01@00ok<0IVIV06IVIP1VIVH00?oh00<0IVIV00@00<;o06IVIP1V
IVH009Co0P1VIVH02@00I_l0IVIV001?o`1VIVH003So06IVIP008Ol0IVIV000:o`0206IVIP`000[o
00<0IVIV000Qo`008Ol00P008Ol00`1VIVH003So000ho`03000ho`0806IVIP00Col004oo06IVIP00
I_l0IVIV002[o`1VIVH20032o`0506IVIP00fOl00=Wo003Io`1VIVH01000l?l206IVIP/00?oh1P1V
IVH7003oh@<0IVIV3`00olX<06IVIQ@00?nc0P1VIVH00`00oi`0oooo0?ooo`050?ooo`030000003o
ool0oooo00D0oooo000X0?ooo`030000003oool0oooo00D0oooo0P1VIVH00`00on40IVIV06IVIP04
06IVIPP00?oh0P1VIVH5003oh@0406IVIP00olX00?o:003obP80IVIV1P00ok<706IVIP@00?o:00D0
IVIV003oh@00on400?oQ06IVIP02003on00406IVIP00l?l00?3o06IVIP<00=Wo0`1VIVH?0032o`08
06IVIP00fOl00=Wo06IVIP00l?l0IVIV003on01VIVH2003oh@0506IVIP00olX0IVIV003o/`1VIVH0
0P00oi`0101VIVH00?n5003oQ@1VIVH5003oKP0406IVIP00oeL00?mG003oE`80IVIV1000ofh0101V
IVH00?n5003oQ@1VIVH2003oW00406IVIP00ok<00?nc06IVIP800?o:00P0IVIV003oh@1VIVH00?oh
06IVIP00l?l0IVIV003Io`80IVIV00d00:_o06IVIP1VIVH007go06IVIP00I_l0IVIV001?o`1VIVH0
03So06IVIP008Ol0IVIV008000[o00<0IVIV00`0o`0<0?l01`1VIVH802<0o`0=06IVIP0<0?l0303o
06IVIP002_l0IVIV000Qo`1VIVH003So06IVIP00Col0IVIV001Vo`0206IVIP05002Do`1VIVH0IVIV
06IVIP00fOl00`1VIVH01000on40IVIV06IVIP00ok<206IVIP04003oQ@1VIVH00?m^003oKP80IVIV
00<00?mG06IVIP1VIVH00`1VIVH4003o?`0606IVIP00oeL0IVIV003oKP1VIVH00?n50P1VIVH01@00
ok<0IVIV06IVIP1VIVH00?oh00<0IVIV00@00<;o06IVIP1VIVH009Co0P1VIVH02000I_l0IVIV001?
o`1VIVH003So06IVIP008Ol0IVIV3@002_l206IVIP@0027o0P1VIVH5000ho`0506IVIP00Col004oo
06IVIP00I_l00P1VIVH20032o`0506IVIP00fOl00=Wo003Io`1VIVH01000l?l00`1VIVH00?oh003o
n005003on0H0IVIV2P00on4306IVIP/00?o:1`1VIVHM003o/`<0IVIV0`00oi`70?ooo`030000003o
ool0oooo00D0oooo000X0?ooo`030000003oool0oooo00D0oooo0P00olX306IVIP@00?oQ201VIVH5
003oh@80IVIV0P00olX206IVIPl00?nc0P1VIVH3003obP0506IVIP00on400?oQ003oh@1VIVH00P00
ooP0101VIVH00?3o003`o`1VIVH5003Io`D0IVIV2@00`_l0201VIVH00=Wo003Io`1VIVH00?3o06IV
IP00ooP0IVIV0P00on401@1VIVH00?o:06IVIP00ok<0IVIV00800?nL00@0IVIV003oQ@00ohD0IVIV
1@00ofh00`1VIVH00?mG003oE`04003oE`0306IVIP00ofh00?m^00800?m^00@0IVIV003oQ@00ohD0
IVIV0P00oi`0101VIVH00?nc003o/`1VIVH2003obP0606IVIP00on40IVIV003on01VIVH00?3o0`1V
IVH03P00Zol0IVIV002Do`1VIVH007go06IVIP00I_l0IVIV001?o`1VIVH003So06IVIP008Ol0IVIV
0P002_l00`1VIVH0303o00`0o`0600`0o`P0IVIV0P0<0?l02P1VIVH000[o06IVIP008Ol0IVIV000h
o`1VIVH004oo06IVIP00I_l206IVIP04002Do`1VIVH0IVIV0032o`@0IVIV00@00?oQ06IVIP1VIVH0
0?nc0P1VIVH01@00ohD0IVIV003oKP00ofh0IVIV00800?mG00<0IVIV003o?`00ocl02000ocl01P1V
IVH00?mG06IVIP00ofh0IVIV003oQ@D0IVIV00H00?oh06IVIP1VIVH00=Wo06IVIP00`_l206IVIP06
002Do`1VIVH0IVIV001Vo`1VIVH004oo0P1VIVH00`008Ol0IVIV000:o`09000:o`<0IVIV10008Ol2
06IVIPD003So0P1VIVH2001?o`0706IVIP00I_l0IVIV002[o`1VIVH00<;o06IVIP03003Io`0306IV
IP00l?l00?3o00800?3o00<0IVIV003on000ooP00`00ooP306IVIPh00?oQ0P1VIVH9003obPD0IVIV
8000ok<406IVIPD00?nL0P1VIVH60?ooo`030000003oool0oooo00D0oooo000X0?ooo`030000003o
ool0oooo00D0oooo0P1VIVH3003obP<0IVIV3000on4206IVIP800?o:0P1VIVHC003o/`80IVIV0P00
olX01@1VIVH00?oQ003oh@00on40IVIV00800?oh00@0IVIV003`o`00l?l0IVIV2@00fOl606IVIP<0
0<;o00L0IVIV003Io`1VIVH00?3o06IVIP00ooP0IVIV00800?oQ00D0IVIV003obP1VIVH00?nc06IV
IP02003oW00406IVIP00ohD00?n506IVIP@00?m^0P1VIVH3003oE`0306IVIP00oeL00?mG00800?mG
0P1VIVH3003oKP0406IVIP00ohD00?n506IVIP800?nL00d0IVIV003o/`00ok<0IVIV003obP1VIVH0
0?oQ06IVIP00ooP0IVIV003`o`1VIVH00=Wo0080IVIV00h00:_o06IVIP00U?l0IVIV001mo`1VIVH0
06Ko06IVIP00Col0IVIV000ho`1VIVH0027o06IVIP8000[o101VIVH=00`0o`0>06IVIP002_l0IVIV
000Qo`1VIVH003So06IVIP00Col0IVIV001Vo`1VIVH007go06IVIP00U?l306IVIP05003Io`1VIVH0
IVIV06IVIP00on400P1VIVH01`00ok<0IVIV06IVIP00ohD0IVIV003oKP1VIVH00P00oeL00`1VIVH0
0?lo003o?`07003o?`<0IVIV00D00?mG06IVIP00ofh0IVIV003oQ@0206IVIP05003o/`1VIVH0IVIV
06IVIP00ooP00P1VIVH01000fOl0IVIV06IVIP00Zol306IVIP08001Vo`1VIVH004oo06IVIP00>?l0
IVIV000Qo`1VIVH5000:o`@0IVIV1@008Ol206IVIPD003So0P1VIVH2001?o`@0IVIV00D00:_o06IV
IP00`_l00<;o06IVIP02003Io`0306IVIP00l?l00?3o00800?3o00<0IVIV003on000ooP00P00ooP2
06IVIPl00?oQ0P1VIVH8003obP<0IVIV8P00ok<306IVIPH00?nL0`1VIVH00`00ohD0oooo0?ooo`05
0?ooo`030000003oool0oooo00D0oooo000X0?ooo`<000001@3oool2003o/`<0IVIV0`00olX306IV
IPL00?oQ0P1VIVH2003obP80IVIV1@00ok<506IVIPd00?nc00<0IVIV003obP00olX00P1VIVH2003o
h@0406IVIP00ooP00?oh06IVIP800?3o00<0IVIV003Io`00fOl03000fOl306IVIP800=Wo00/0IVIV
003`o`1VIVH00?oh06IVIP00on40IVIV003obP1VIVH00?nc06IVIP02003oW00406IVIP00ohD00?n5
06IVIP@00?m^00@0IVIV003oE`00oeL00?mG0P1VIVH00`00ocl0IVIV06IVIP04003oE`0506IVIP00
ofh00?m^003oKP1VIVH00P00ohD01P1VIVH00?nL003oW01VIVH00?nc06IVIP800?o:00H0IVIV003o
h@1VIVH00?oh06IVIP00l?l306IVIP800:_o00d0IVIV002Do`1VIVH007go06IVIP00I_l0IVIV001?
o`1VIVH003So06IVIP008Ol0IVIV00D000[o201VIVH400`0o`0506IVIP002_l0IVIV000Qo`1VIVH0
0P00>?l206IVIP05001Vo`1VIVH007go06IVIP00U?l00P1VIVH00`00`_l0IVIV06IVIP0206IVIP04
003oh@1VIVH0IVIV003o/`80IVIV00@00?n506IVIP00ofh0IVIV0P00oeL00`1VIVH00?lo003o?`06
003o?`80IVIV0P00obP206IVIP05003oE`1VIVH00?m^06IVIP00ohD01@1VIVH01P00ooP0IVIV06IV
IP00fOl0IVIV0032o`80IVIV00H009Co06IVIP1VIVH006Ko06IVIP00Col206IVIP04000Qo`1VIVH0
00[o000:o`<0IVIV1`008Ol206IVIPH003So00H0IVIV001?o`00Col004oo06IVIP00I_l206IVIP05
002[o`1VIVH00<;o0032o`1VIVH00`00fOl01@1VIVH00?3o003`o`00l?l0IVIV00<00?oh0P1VIVH=
003oh@@0IVIV2000olX206IVIQ000?nc5@1VIVH6003oW0<0IVIV1000ohD60?ooo`8000001`3oool0
02P0oooo00<000000?ooo`3oool01@3oool5003o/`<0IVIV0`00olX306IVIP800?oQ0P1VIVH2003o
bP80IVIV1@00ok<206IVIPD00?nL201VIVH6003o/`80IVIV0P00olX0101VIVH00?oQ003oh@1VIVH2
003on00306IVIP00l?l00?3o00@0IVIV3P00fOl01@1VIVH00?3o06IVIP00ooP0IVIV00800?oQ00L0
IVIV003obP1VIVH00?nc06IVIP00oi`0IVIV00800?n500<0IVIV003oKP00ofh00P00ofh01@1VIVH0
0?mG003oE`00oeL0IVIV00D00?lo00<0IVIV003oE`00oeL00P00oeL01@1VIVH00?m^003oKP00ofh0
IVIV00800?n500H0IVIV003oW000oi`0IVIV003o/`1VIVH2003obP0706IVIP00on40IVIV06IVIP00
l?l0IVIV003Io`0206IVIP04002[o`1VIVH009Co06IVIP8007go00T0IVIV001Vo`1VIVH004oo06IV
IP00>?l0IVIV000Qo`1VIVH030002_l406IVIP8000[o0P1VIVH2000ho`0406IVIP00Col0IVIV001V
o`80IVIV00<009Co06IVIP00Zol00P1VIVH01@00fOl0IVIV06IVIP1VIVH00?oQ0080IVIV00@00?nc
06IVIP1VIVH00?n50P1VIVH2003oE`0306IVIP00ocl00?lo00@00?lo0`1VIVH4003o:00406IVIP00
ocl0IVIV003oE`80IVIV00@00?n506IVIP1VIVH00?nc1@1VIVH2003Io`0506IVIP00`_l0IVIV06IV
IP00U?l00`1VIVH01@00Col0IVIV000ho`1VIVH0027o0080IVIV1`008Ol306IVIPH003So0P1VIVH3
001?o`0306IVIP00I_l0IVIV00<0IVIV0`00`_l0101VIVH00=Wo003Io`1VIVH3003`o`0506IVIP00
ooP00?oh003on01VIVH02P00on4506IVIPT00?o:0`1VIVH:003o/`P0IVIV6000oi`306IVIPL00?n5
1`3oool00`000000oooo0?ooo`050?ooo`00:03oool00`000000oooo0?ooo`050?ooo`80IVIV1P00
ok<306IVIP<00?o:0P1VIVH2003obP80IVIV1@00ok<206IVIPl00?nL1@1VIVH3003o/`0406IVIP00
olX00?o:06IVIP800?oQ0P1VIVH00`00ooP0IVIV003`o`04003`o`P0IVIV1@00fOl01@1VIVH00?3o
06IVIP00ooP0IVIV00800?oQ00L0IVIV003obP1VIVH00?nc06IVIP00oi`0IVIV00800?n500@0IVIV
003oKP00ofh00?m^0P1VIVH2003oE`80IVIV0`00ocl0101VIVH00?lo003o?`00ocl206IVIP<00?mG
0P1VIVH2003oKP0406IVIP00ohD00?n506IVIP800?nL00X0IVIV003o/`1VIVH00?o:06IVIP00on40
IVIV003on01VIVH00?3o0P1VIVH01P00`_l0IVIV002[o`1VIVH009Co06IVIP8007go00@0IVIV001V
o`1VIVH0IVIV0P00>?l00`1VIVH0027o06IVIP0306IVIPd000[o00P0IVIV000Qo`1VIVH003So06IV
IP00Col0IVIV001Vo`80IVIV0P00U?l206IVIP030032o`1VIVH0IVIV0080IVIV00@00?oQ06IVIP1V
IVH00?nc0P1VIVH01P00ohD0IVIV003oKP1VIVH00?mG06IVIPD00?lo0P1VIVH5003o:080IVIV00<0
0?lX06IVIP00ocl00P1VIVH00`00ofh0IVIV003oQ@0606IVIP06003`o`1VIVH00=Wo003Io`1VIVH0
0<;o0P1VIVH01@00U?l0IVIV06IVIP1VIVH004oo0080IVIV20008Ol206IVIPL003So0P1VIVH3001?
o`80IVIV00@006Ko06IVIP1VIVH0IVIV1000`_l0101VIVH00=Wo003Io`1VIVH2003`o`80IVIV0`00
ooP00`1VIVH00?oQ003oh@04003oh@D0IVIV2`00olX306IVIPP00?nc1@1VIVHM003oW0<0IVIV2@00
ohD206IVIPH0oooo00<000000?ooo`3oool01@3oool002P0oooo00<000000?ooo`3oool01@3oool2
003oW0<0IVIV1P00ok<306IVIP800?o:0P1VIVH5003o/`80IVIV1000oi`506IVIPd00?nL00D0IVIV
003o/`00ok<00?nc06IVIP02003obP0706IVIP00on400?oQ003oh@1VIVH00?oh06IVIP0<003`o`D0
IVIV00@00?3o06IVIP00ooP0IVIV0P00on401`1VIVH00?o:06IVIP00ok<0IVIV003oW01VIVH00P00
ohD01@1VIVH00?m^003oKP00ofh0IVIV00<00?mG00@0IVIV003o?`00ocl00?lo0P1VIVH00`00obP0
IVIV06IVIP03003o?`80IVIV0`00oeL0101VIVH00?m^003oKP1VIVH2003oQ@0306IVIP00oi`0IVIV
00800?nc00@0IVIV003obP1VIVH00?oQ0P1VIVH02P00l?l0IVIV003Io`1VIVH00<;o06IVIP00Zol0
IVIV002Do`1VIVH2001mo`80IVIV00D004oo06IVIP00>?l003So06IVIP04000Qo`P0IVIV10002_l0
301VIVH0027o06IVIP00>?l0IVIV001?o`1VIVH006Ko06IVIP00OOl0IVIV002Do`80IVIV00@00<;o
06IVIP1VIVH00?3o0`1VIVH02P00olX0IVIV06IVIP1VIVH00?n506IVIP00ofh0IVIV003oE`1VIVH3
003o?`<0IVIV1@00obP206IVIP800?lA00T0IVIV003o:01VIVH0IVIV003oE`1VIVH00?m^06IVIP00
ohD0101VIVH00`00ooP0IVIV06IVIP03003Io`80IVIV00D00:_o06IVIP1VIVH0IVIV001Vo`0206IV
IP03000ho`1VIVH0027o00<0027o0`1VIVH7000ho`80IVIV1000Col00`1VIVH006Ko06IVIP0306IV
IP@00<;o00@0IVIV003Io`00fOl0IVIV0P00l?l0101VIVH00?oh003on000ooP206IVIP@00?oQ0`1V
IVH>003obP80IVIV2000ok<306IVIQP00?nL2P1VIVH8003oQ@@0IVIV00<00?m^0?ooo`3oool01@3o
ool00`000000oooo0?ooo`050?ooo`00:03oool00`000000oooo0?ooo`050?ooo`D00?nL0`1VIVH6
003o/`80IVIV1@00ok<206IVIP@00?nL0P1VIVH5003oQ@P0IVIV1P00oi`206IVIP800?nc00@0IVIV
003obP00olX0IVIV0`00on400`1VIVH00?oh06IVIP0306IVIPh00?3o0P1VIVH2003oh@0506IVIP00
olX0IVIV003o/`1VIVH00P00oi`00`1VIVH00?n506IVIP03003oKP0306IVIP00oeL00?mG0080IVIV
0`00ocl00`1VIVH00?lX003o:003003o:00306IVIP00ocl00?lo00800?lo00D0IVIV003oE`00oeL0
0?mG06IVIP02003oKP0606IVIP00ohD00?n506IVIP00oi`0IVIV0P00ok<01`1VIVH00?o:06IVIP1V
IVH00?oh06IVIP00l?l00P1VIVH03@00`_l0IVIV002[o`00Zol0IVIV002Do`1VIVH007go06IVIP00
I_l0IVIV001?o`1VIVH00P00>?l406IVIPP0027o101VIVH03`008Ol0IVIV000ho`1VIVH004oo06IV
IP00I_l0IVIV001mo`1VIVH009Co06IVIP00Zol0IVIV0032o`0406IVIP04003oh@1VIVH0IVIV003o
/`80IVIV00D00?n506IVIP1VIVH00?mG06IVIP02003o?`80IVIV1@00obP306IVIPD00?lA0P1VIVH0
0`00ocl0IVIV003oE`0206IVIP03003oQ@1VIVH0IVIV00@0IVIV00P00?3o06IVIP00fOl00=Wo06IV
IP00`_l0IVIV002[o`@0IVIV00<004oo06IVIP1VIVH00P008Ol206IVIPL003So0`1VIVH5001?o`03
06IVIP00I_l0IVIV00<0IVIV1000`_l01`1VIVH00=Wo003Io`00fOl0IVIV003`o`1VIVH00`00ooP0
0`1VIVH00?oQ003oh@02003oh@80IVIV3000olX506IVIPH00?nc101VIVH@003oW0/0IVIV3P00ohD4
06IVIPD00?m^1`3oool00`000000oooo0?ooo`050?ooo`00:03oool00`000000oooo0?ooo`050?oo
o`80IVIV1P00oi`306IVIPP00?nc0P1VIVH3003oW0<0IVIV0P00ohD506IVIPP00?n51@1VIVH3003o
W00306IVIP00ok<00?nc0080IVIV00<00?o:06IVIP00on400P00on400`1VIVH00?oh003on002003o
n0P0IVIV1@00l?l206IVIP800?oQ00<0IVIV003obP1VIVH00P00ok<01@1VIVH00?nL06IVIP00ohD0
IVIV00800?m^0P1VIVH2003oE`0406IVIP00ocl00?lo003o?`80IVIV0`00obP0101VIVH00?lX003o
:000obP206IVIP<00?lo0P1VIVH2003oE`80IVIV00h00?m^06IVIP00ohD00?n506IVIP00oi`0IVIV
003o/`1VIVH00?o:06IVIP00on40IVIV003on080IVIV00H00=Wo06IVIP00`_l0IVIV002[o`1VIVH2
002Do`0706IVIP00OOl0IVIV001Vo`1VIVH004oo06IVIP05000ho`P0IVIV10008Ol03P1VIVH003So
06IVIP00Col0IVIV001Vo`1VIVH007go06IVIP00U?l0IVIV002[o`1VIVH00<;o0`1VIVH01000ooP0
IVIV06IVIP00olX306IVIP03003oQ@1VIVH00?m^0080IVIV00<00?lo06IVIP1VIVH01@00obP206IV
IPD00?lA0P1VIVH01@00oa40IVIV003o:01VIVH00?lo0080IVIV00<00?m^06IVIP00ohD01@1VIVH2
003`o`0506IVIP00fOl00=Wo06IVIP00`_l00P1VIVH00`00U?l0IVIV06IVIP0206IVIP03000ho`1V
IVH0IVIV00H003So0`1VIVH6001?o`80IVIV00D006Ko06IVIP1VIVH00:_o06IVIP040032o`0706IV
IP00fOl00=Wo003Io`1VIVH00?3o06IVIP03003on00406IVIP00on400?oQ003oh@80IVIV1P00olX8
06IVIPP00?nc0`1VIVH<003oW0P0IVIV5@00ohD406IVIPT00?m^1`3oool00`000000oooo0?ooo`05
0?ooo`00:03oool00`000000oooo0?ooo`050?ooo`800?n5101VIVH5003oW0<0IVIV0`00ok<206IV
IP<00?nL0P1VIVH3003oQ@80IVIV1@00ofh806IVIPD00?n50P1VIVH2003oW00606IVIP00ok<00?nc
003o/`1VIVH00?o:0P1VIVH2003oh@@0IVIV2000ooP506IVIP06003on01VIVH00?oQ06IVIP00olX0
IVIV0P00ok<01@1VIVH00?nL06IVIP00ohD0IVIV00800?m^00<0IVIV003oE`00oeL00P1VIVH3003o
?`0406IVIP00obP00?lX003o:080IVIV00<00?lA06IVIP1VIVH00`00obP206IVIP<00?lo00L0IVIV
003oE`00oeL00?mG06IVIP00ofh0IVIV00800?n500P0IVIV003oW01VIVH00?nc06IVIP00olX0IVIV
003oh@80IVIV00P00?3o06IVIP00fOl0IVIV0032o`1VIVH00:_o06IVIP8009Co00L0IVIV001mo`1V
IVH006Ko06IVIP00Col0IVIV00`003So101VIVH2000ho`80IVIV00@006Ko06IVIP00OOl0IVIV0P00
U?l206IVIP030032o`1VIVH00=Wo00<0IVIV00@00?oQ06IVIP1VIVH00?nc0P1VIVH01000ohD0IVIV
06IVIP00oeL206IVIP@00?lX0`1VIVH4003o4@<0IVIV0P05o`001P1VIVH00?lA06IVIP00obP0IVIV
003o?`<0IVIV00<00?n506IVIP1VIVH00P1VIVH01@00ooP0IVIV003`o`00l?l0IVIV00800=Wo00L0
IVIV0032o`1VIVH0IVIV002Do`1VIVH006Ko0080IVIV1@00>?l306IVIPP004oo00<0IVIV001Vo`00
I_l00P1VIVH00`00Zol0IVIV0032o`030032o`0706IVIP00fOl00=Wo003Io`1VIVH00?3o06IVIP02
003on080IVIV0P00on4206IVIP<00?o:1@1VIVH=003o/`<0IVIV2@00oi`606IVIQ<00?n52P1VIVH:
003oKP@0IVIV1P3oool00`000000oooo0?ooo`050?ooo`00:03oool00`000000oooo0?ooo`050?oo
o`H00?n5101VIVH4003oW0<0IVIV0P00oi`306IVIP<00?n50P1VIVH?003oKPD0IVIV0P00ohD00`1V
IVH00?nL003oW00206IVIP800?nc00@0IVIV003obP00olX0IVIV1@00on4806IVIPD00?oh00D0IVIV
003oh@1VIVH00?o:06IVIP02003o/`0506IVIP00oi`0IVIV003oQ@1VIVH00P00ofh0101VIVH00?mG
003oE`1VIVH3003o?`80IVIV0P00obP206IVIPD00?lA0P1VIVH3003o:00406IVIP00ocl00?lo003o
?`80IVIV0P00oeL00`1VIVH00?m^06IVIP02003oQ@0606IVIP00oi`0IVIV003o/`1VIVH00?o:0P1V
IVH02P00ooP0IVIV003`o`1VIVH00=Wo06IVIP00`_l0IVIV002[o`1VIVH2002Do`0606IVIP00OOl0
IVIV001Vo`1VIVH004oo101VIVH=000ho`80IVIV00X006Ko06IVIP00OOl007go06IVIP00U?l0IVIV
002[o`1VIVH00<;o0`1VIVH01000ooP0IVIV06IVIP00olX306IVIP07003oQ@1VIVH0IVIV003oE`1V
IVH00?lo06IVIP02003o:080IVIV1000oa4306IVIP<01Ol00P1VIVH01@05o`00IVIV003o4@1VIVH0
0?lX0080IVIV00@00?mG06IVIP1VIVH00?n51@1VIVH3003`o`0606IVIP00fOl0IVIV0032o`1VIVH0
0:_o1@1VIVH2000ho`<0IVIV2000Col306IVIP06001Vo`1VIVH0IVIV06IVIP00Zol0IVIV1000`_l0
1`1VIVH00=Wo003Io`00fOl0IVIV003`o`1VIVH00P00ooP00`1VIVH00?oQ003oh@0206IVIP<00?o:
0P1VIVH9003o/`T0IVIV1P00oi`606IVIPX00?n53`1VIVH<003oKPP0IVIV0`00oeL70?ooo`030000
003oool0oooo00D0oooo000X0?ooo`030000003oool0oooo00D0oooo0P1VIVH8003oQ@@0IVIV0`00
oi`206IVIP@00?n50P1VIVH4003oKPD0IVIV3@00ofh206IVIP03003oQ@1VIVH00?nL00800?nL00@0
IVIV003o/`00ok<0IVIV0P00olX00`1VIVH00?oQ003oh@0:003oh@D0IVIV0P00on4206IVIP800?nc
00<0IVIV003oW01VIVH00P00ohD0101VIVH00?m^06IVIP00oeL206IVIP<00?lo00<0IVIV003o:000
obP00P1VIVH3003o4@<0IVIV0`00oa4206IVIP800?lX0P1VIVH3003o?`80IVIV00@00?mG06IVIP00
ofh0IVIV0P00ohD0101VIVH00?nL06IVIP00ok<206IVIP03003oh@1VIVH0IVIV00800?3o0P1VIVH2
0032o`0306IVIP00Zol0IVIV008009Co00D0IVIV001mo`1VIVH006Ko06IVIP04001?o`P0IVIV1000
>?l0101VIVH004oo06IVIP1VIVH2001mo`0606IVIP00U?l0IVIV002[o`1VIVH00<;o0P1VIVH01@00
l?l0IVIV06IVIP1VIVH00?o:00<0IVIV00<00?n506IVIP00ofh00P1VIVH00`00ocl0IVIV003o:002
06IVIP<00?lA0`1VIVH300Go00<0IVIV0P0Lo`00101VIVH01Ol006IVIP00oa4206IVIP06003o?`1V
IVH0IVIV003oKP1VIVH00?n50`1VIVH01@00ooP0IVIV003`o`00l?l0IVIV00800=Wo00@0IVIV0032
o`1VIVH00:_o1P1VIVH6001?o`D0IVIV0`00I_l00`1VIVH007go06IVIP0206IVIP@00<;o00L0IVIV
003Io`00fOl00=Wo06IVIP00l?l0IVIV00800?oh00@0IVIV003oh@1VIVH0IVIV0P00olX306IVIP80
0?nc2@1VIVH:003oW0D0IVIV1000ohD<06IVIPl00?m^301VIVH8003oE`@0IVIV1P3oool00`000000
oooo0?ooo`050?ooo`000`0000070?ooo`8000001@3oool7000000@0oooo1@0000070?ooo`030000
003oool0oooo00D0oooo0P00ofh406IVIPP00?n50`1VIVH4003oQ@80IVIV1000ofh206IVIPD00?mG
201VIVH7003oKP0406IVIP00ohD0IVIV06IVIP800?nL00<0IVIV003o/`00ok<00P1VIVH00`00olX0
IVIV06IVIP0206IVIPh00?oQ00L0IVIV003obP1VIVH00?nc06IVIP00oi`0IVIV00800?n500D0IVIV
003oKP1VIVH00?mG06IVIP03003o?`80IVIV00<00?lX06IVIP1VIVH00`00oa4206IVIP<01Ol00`1V
IVH2003o4@80IVIV0P00obP00`1VIVH00?lo003o?`02003o?`0406IVIP00oeL0IVIV003oKP80IVIV
00<00?n506IVIP1VIVH00P00ok<206IVIP07003oh@1VIVH0IVIV003`o`1VIVH00=Wo06IVIP020032
o`0506IVIP00Zol0IVIV002Do`1VIVH00P00OOl00`1VIVH006Ko06IVIP0306IVIPP004oo101VIVH0
3@00Col0IVIV001Vo`1VIVH007go06IVIP00U?l0IVIV002[o`1VIVH00<;o06IVIP00fOl00P1VIVH0
1000ooP0IVIV06IVIP00olX306IVIP08003oQ@1VIVH0IVIV06IVIP00ocl0IVIV003o:01VIVH2003o
4@<0IVIV0`05o`0306IVIP807?l00`1VIVH00`0Lo`00IVIV06IVIP02003o4@80IVIV00D00?lo06IV
IP1VIVH0IVIV003oQ@0406IVIP05003on01VIVH00?3o003`o`1VIVH00P00fOl0101VIVH00<;o06IV
IP00Zol306IVIP<004oo1@1VIVH4001Vo`@0IVIV00<007go06IVIP1VIVH01@00`_l00`1VIVH00=Wo
003Io`02003Io`80IVIV00<00?oh06IVIP1VIVH00P1VIVH2003obP80IVIV00<00?nc06IVIP1VIVH0
0P1VIVH9003oW0X0IVIV00<00?n506IVIP1VIVH01P1VIVH<003oKPl0IVIV3000oeL806IVIP<00?lo
1`3oool00`000000oooo0?ooo`050?ooo`000P3oool00`000000oooo0?ooo`050?ooo`800000203o
ool00`000000oooo0?ooo`090?ooo`8000001P3oool00`000000oooo0?ooo`050?ooo`0306IVIP00
ofh00?m^00<00?m^101VIVH9003oQ@80IVIV1000ofh206IVIP800?mG1@1VIVH8003oE`D0IVIV0`00
ofh0101VIVH00?n5003oQ@1VIVH2003oW080IVIV0P00ok<00`1VIVH00?o:003obP02003obPP0IVIV
1@00on400`1VIVH00?o:06IVIP02003o/`0906IVIP00oi`0IVIV003oQ@1VIVH00?m^06IVIP00oeL0
IVIV00<00?lo00@0IVIV003o:01VIVH0IVIV0P00oa4306IVIP801Ol00`1VIVH300Go0080IVIV0P00
oa4206IVIP03003o:01VIVH0IVIV00<00?lo00<0IVIV003oE`1VIVH00P00ofh01`1VIVH00?n506IV
IP1VIVH00?nc06IVIP00olX00P1VIVH02P00ooP0IVIV003`o`1VIVH00=Wo06IVIP00`_l0IVIV002[
o`1VIVH2002Do`0406IVIP00OOl007go06IVIP@006Ko201VIVH4001?o`0506IVIP00I_l0IVIV001m
o`1VIVH00P00U?l206IVIP030032o`1VIVH00=Wo0080IVIV00@00?oh06IVIP1VIVH00?o:0`1VIVH0
1000ohD0IVIV06IVIP00oeL206IVIP03003o:01VIVH00?lA0080IVIV0`05o`0306IVIP0301co001V
IVH0IVIV0080IVIV0`0co`002@1VIVH07?l006IVIP1VIVH00?lA06IVIP00obP0IVIV003o?`0306IV
IP04003oQ@1VIVH0IVIV06IVIP800?oh0P1VIVH01P00l?l0IVIV003Io`00fOl0IVIV0032o`80IVIV
00<009Co06IVIP1VIVH00P1VIVH00`00I_l0IVIV06IVIP0606IVIP@007go0P1VIVH50032o`0306IV
IP00fOl00=Wo00800=Wo00<0IVIV003`o`1VIVH00`1VIVH00`00olX0IVIV06IVIP0406IVIP<00?nL
5@1VIVH4003oKR/0IVIV1000ocl806IVIPH0oooo00<000000?ooo`3oool01@3oool000<0oooo00<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool01@3oool00`00oeL0IVIV003oKP07003oKP@0IVIV0`00ohD206IVIP@00?m^0P1V
IVH2003oE`80IVIV1@00ocl806IVIPD00?mG0P1VIVH2003oKP80IVIV00<00?n506IVIP1VIVH00P00
oi`0101VIVH00?nc003o/`1VIVH;003obPD0IVIV00d00?o:06IVIP00ok<00?nc06IVIP00oi`0IVIV
003oQ@1VIVH00?m^06IVIP00oeL0IVIV00800?lo101VIVH2003o4@80IVIV0P05o`0306IVIP<07?l0
101VIVH01@05o`00IVIV06IVIP1VIVH00?lA0080IVIV00<00?lX06IVIP1VIVH00P00ocl00`1VIVH0
0?mG06IVIP02003oKP0506IVIP00ohD0IVIV06IVIP00ok<00P1VIVH03000on40IVIV003on01VIVH0
0?3o06IVIP00fOl0IVIV0032o`1VIVH00:_o06IVIP8009Co00@0IVIV001mo`00OOl0IVIV2`00I_l4
06IVIP0<001Vo`1VIVH007go001mo`1VIVH009Co06IVIP00Zol0IVIV0032o`1VIVH00=Wo0P1VIVH0
1000ooP0IVIV06IVIP00olX306IVIP05003oQ@1VIVH0IVIV06IVIP00ocl00P1VIVH01000oa40IVIV
00Go0005o`0706IVIP0303?o001VIVH0IVIV00@0IVIV00<0<ol006IVIP0Lo`000P1VIVH01000oa40
IVIV06IVIP00ocl306IVIP03003oQ@1VIVH0IVIV00<0IVIV0P00ooP0201VIVH00?3o06IVIP00fOl0
IVIV0032o`1VIVH00:_o1P1VIVH4001mo`T0IVIV1@00`_l00`1VIVH00=Wo003Io`02003Io`0606IV
IP00l?l0IVIV003on01VIVH00?o:F`1VIVH60?ooo`030000003oool0oooo00D0oooo00030?ooo`03
0000003oool0oooo00h0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`040?ooo`@0
0000103oool606IVIPP00?m^0`1VIVH3003oKP<0IVIV0P00oeL206IVIPl00?lo1@1VIVH2003oE`05
06IVIP00ofh00?m^003oKP1VIVH00P00ohD0101VIVH00?nL003oW01VIVH2003o/`P0IVIV2000olX0
301VIVH00?nc003o/`1VIVH00?nL06IVIP00ohD0IVIV003oKP1VIVH00?mG06IVIP800?lo00<0IVIV
003o:01VIVH00P00oa4206IVIP801Ol00P1VIVH401co000306IVIP0Lo`007?l000<07?l00P1VIVH2
00Go0080IVIV00D00?lA06IVIP1VIVH00?lX06IVIP02003o?`0306IVIP00oeL0IVIV00800?m^00D0
IVIV003oQ@1VIVH0IVIV003o/`0206IVIP0<003oh@1VIVH00?oh06IVIP00l?l0IVIV003Io`1VIVH0
0<;o06IVIP00Zol0IVIV0P00U?l00`1VIVH007go001mo`0706IVIPP006Ko00/0IVIV001mo`00OOl0
IVIV002Do`1VIVH00:_o06IVIP00`_l0IVIV003Io`0206IVIP04003on01VIVH0IVIV003obP<0IVIV
00D00?n506IVIP1VIVH0IVIV003o?`0206IVIP03003o4@1VIVH01Ol000X0IVIV1P1:o`00101VIVH0
<ol006IVIP0Lo`0206IVIP04003o4@1VIVH0IVIV003o?`<0IVIV00<00?n506IVIP1VIVH0101VIVH0
2@00ooP0IVIV003`o`1VIVH00=Wo06IVIP00`_l0IVIV002[o`0A06IVIP800<;o101VIVH3003Io`T0
IVIV00<00?nL06IVIP1VIVH0E`1VIVH40?ooo`<000001`3oool000<0oooo00<000000?ooo`3oool0
3P3oool00`000000oooo0?ooo`050?ooo`040000003oool0oooo0?ooo`8000001P3oool00`000000
oooo0?ooo`050?ooo`800?lo2P1VIVH5003oKP<0IVIV0P00oeL306IVIP@00?lo2@1VIVH9003o?`80
IVIV00<00?mG06IVIP1VIVH00P00ofh206IVIP04003oQ@1VIVH0IVIV003oW0D0IVIV1@00ok<806IV
IP0;003o/`1VIVH0IVIV003oW01VIVH00?n506IVIP00ofh0IVIV003oE`1VIVH00P00ocl00`1VIVH0
0?lX06IVIP02003o4@0306IVIP05o`001Ol00080IVIV100Lo`0206IVIP0303?o001VIVH0IVIV00D0
7?l00P1VIVH200Go000606IVIP00oa400?lA06IVIP00obP0IVIV0P00ocl00`1VIVH00?mG06IVIP02
003oKP0506IVIP00ohD0IVIV06IVIP00ok<00P1VIVH02@00on40IVIV003on01VIVH00?3o06IVIP00
fOl0IVIV0032o`0406IVIP03002Do`1VIVH0IVIV00<0IVIV1000OOl806IVIP0:001mo`1VIVH0IVIV
002Do`1VIVH00:_o06IVIP00`_l0IVIV003Io`80IVIV00<00?oh06IVIP00on40101VIVH01@00ohD0
IVIV06IVIP1VIVH00?lo0080IVIV00H00?lA06IVIP05o`00IVIV01co001VIVH203?o000306IVIP1:
o`00B_l000L0B_l00P1VIVH01@1:o`00IVIV03?o001VIVH07?l00080IVIV00@00?lA06IVIP1VIVH0
0?lo0`1VIVH01@00ohD0IVIV06IVIP1VIVH00?o:0080IVIV00L00?oh06IVIP00l?l0IVIV003Io`1V
IVH00<;o0080IVIV1000Zol706IVIP800<;o1@1VIVH3003Io`T0IVIV00<00?nc06IVIP00oi`00P1V
IVH00`00ohD0IVIV06IVIP03003oKP80IVIV0P00oeL706IVIP/00?lo101VIVH6003o:0X0IVIV4@00
oa4>06IVIPH01Ol0101VIVH60?ooo`030000003oool0oooo00D0oooo00030?ooo`030000003oool0
oooo00h0oooo00<000000?ooo`3oool01@3oool5000000L0oooo00<000000?ooo`3oool01@3oool2
06IVIP@00?lo101VIVH2003oE`D0IVIV0`00oeL206IVIP@00?lo0`1VIVH9003o:0T0IVIV0P00ocl0
101VIVH00?mG003oE`1VIVH3003oKP0306IVIP00ohD00?n50080IVIV1000oi`806IVIPD00?nc00X0
IVIV003oW01VIVH0IVIV003oQ@1VIVH00?m^06IVIP00oeL0IVIV0P00ocl0101VIVH00?lX06IVIP00
oa4206IVIP801Ol000<0IVIV01co000Lo`000P0Lo`0206IVIP80<ol000<0IVIV03?o000co`000P1V
IVH501co000306IVIP05o`001Ol00080IVIV00@00?lA06IVIP00obP0IVIV0P00ocl00`1VIVH00?mG
06IVIP02003oKP80IVIV00X00?nL06IVIP1VIVH00?o:06IVIP00on40IVIV003on01VIVH00?3o101V
IVH00`00`_l0IVIV002[o`0206IVIP@009Co201VIVH4001mo`0906IVIP00U?l0IVIV06IVIP00Zol0
IVIV0032o`1VIVH00=Wo0080IVIV00<00?oh06IVIP00on400`1VIVH01000oi`0IVIV06IVIP00ofh2
06IVIP09003o?`1VIVH0IVIV06IVIP05o`00IVIV01co001VIVH0<ol00080IVIV1`1:o`0306IVIP80
HOl000L0IVIV04[o001VIVH0IVIV01co001VIVH01Ol00080IVIV00@00?lX06IVIP1VIVH00?mG0P1V
IVH01@00ohD0IVIV06IVIP1VIVH00?o:0080IVIV00D00?oh06IVIP00l?l0IVIV003Io`0206IVIP03
0032o`1VIVH0IVIV0080IVIV1000`_l506IVIP@00=Wo101VIVH00`00l?l0IVIV06IVIP0406IVIP06
003o/`1VIVH0IVIV003oW01VIVH00?n50P1VIVH3003oKP80IVIV0P00oeL206IVIPT00?lo2@1VIVH2
003o:0P0IVIV0P00oa4I06IVIP`01Ol0201VIVH301co00L0oooo00<000000?ooo`3oool01@3oool0
00<0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
00T0oooo00<000000?ooo`3oool01@3oool2003o:0@0IVIV1000ocl406IVIP<00?mG0`1VIVH3003o
?`<0IVIV0`00obP906IVIPT00?lX0P1VIVH01000ocl0IVIV06IVIP00oeL206IVIP800?m^0P1VIVH2
003oQ@@0IVIV2000oi`506IVIP03003oW01VIVH00?n50080IVIV00@00?m^06IVIP00oeL0IVIV0P00
ocl01@1VIVH00?lX06IVIP00oa40IVIV00801Ol00P1VIVH301co0080IVIV0P0co`0206IVIP0304[o
001VIVH0IVIV0080<ol00P1VIVH401co0080IVIV0P05o`001@1VIVH00?lA06IVIP00obP0IVIV0080
0?lo00H0IVIV003oE`1VIVH00?m^06IVIP00ohD206IVIP08003o/`1VIVH00?o:06IVIP00on40IVIV
003on01VIVH2003`o`0506IVIP00fOl0IVIV0032o`1VIVH00P00Zol406IVIPP009Co101VIVH00`00
U?l0IVIV002[o`0206IVIP030032o`1VIVH00=Wo0080IVIV00<00?oh06IVIP00on400P1VIVH01000
ok<0IVIV06IVIP00ohD306IVIP0:003o?`1VIVH0IVIV06IVIP05o`00IVIV01co001VIVH0<ol006IV
IPH0B_l00`1VIVH3067o0080IVIV00H0HOl006IVIP1VIVH0<ol006IVIP0Lo`0206IVIP04003o4@1V
IVH0IVIV003o?`80IVIV00<00?m^06IVIP00ohD00`1VIVH01P00olX0IVIV06IVIP00ooP0IVIV003`
o`80IVIV00<00=Wo06IVIP00`_l00P00`_l506IVIPD00=Wo101VIVH2003`o`<0IVIV00<00?oh06IV
IP1VIVH00P1VIVH01000ok<0IVIV003oW000oi`306IVIP<00?m^0P1VIVH2003oE`80IVIV0P00ocl9
06IVIP@00?lX1`1VIVH4003o4@H0IVIV2P05o`0K06IVIPP07?l0101VIVH60?ooo`030000003oool0
oooo00D0oooo00030?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`090?ooo`030000003oool0oooo00D0oooo0P1VIVH4003o:0@0IVIV1000ocl306IV
IP<00?lo0`1VIVH3003o:0<0IVIV2@00oa4906IVIP800?lX00@0IVIV003o?`00ocl0IVIV0P00oeL0
101VIVH00?m^003oKP00ofh206IVIP@00?n5201VIVH5003oW00406IVIP00ohD0IVIV003oKP80IVIV
00T00?mG06IVIP00ocl00?lo06IVIP00obP0IVIV003o4@1VIVH00P05o`00101VIVH07?l001co000L
o`0206IVIP80<ol00P1VIVH204[o000306IVIP1:o`00B_l00080IVIV0P0co`0206IVIP@07?l000X0
IVIV00Go0005o`00IVIV003o4@1VIVH00?lX06IVIP00ocl0IVIV0P00oeL0101VIVH00?m^06IVIP00
ohD206IVIP08003o/`1VIVH00?o:06IVIP00on40IVIV003on01VIVH2003`o`0406IVIP00fOl0IVIV
0032o`80IVIV1000Zol806IVIP@009Co00@0IVIV002[o`1VIVH00<;o0P1VIVH01P00fOl0IVIV06IV
IP00ooP0IVIV003oh@80IVIV00@00?nc06IVIP1VIVH00?n50`1VIVH01000ocl0IVIV06IVIP00oa42
06IVIP0401co001VIVH0<ol006IVIP@0B_l00`1VIVH3067o00<0IVIV0P1ho`0206IVIP0504[o001V
IVH0<ol006IVIP0Lo`000P1VIVH01000oa40IVIV06IVIP00ocl206IVIP04003oKP1VIVH0IVIV003o
W080IVIV00@00?o:06IVIP1VIVH00?oh0P1VIVH00`00l?l0IVIV003Io`0306IVIPD00=Wo1@1VIVH4
003`o`80IVIV0P00ooP506IVIP03003o/`1VIVH00?nL00<0IVIV0`00ofh206IVIP800?mG0P1VIVH2
003o?`80IVIV1@00obP806IVIPH00?lA1@1VIVH600Go00X0IVIV6`0Lo`0806IVIP0403?o001VIVH0
IVIV06IVIPH0oooo00<000000?ooo`3oool01@3oool00080oooo00<000000?ooo`3oool0303oool2
000000030?ooo`000000oooo00H0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`05
0?ooo`800?lA101VIVH4003o:0@0IVIV0`00ocl306IVIP<00?lX0`1VIVH3003o4@T0IVIV2@00oa42
06IVIP04003o:01VIVH0IVIV003o?`80IVIV00<00?mG06IVIP1VIVH00`00ofh406IVIPP00?n51@1V
IVH01000ohD0IVIV003oKP1VIVH2003oE`0906IVIP00ocl00?lo06IVIP00obP0IVIV003o4@1VIVH0
1Ol00080IVIV0P0Lo`0206IVIP80<ol00P1VIVH204[o0080IVIV00<0HOl006IVIP1VIVH00P1:o`02
06IVIP80<ol00P1VIVH301co0080IVIV00P01Ol006IVIP00oa40IVIV003o:01VIVH00?lo06IVIP80
0?mG00@0IVIV003oKP1VIVH00?n50P1VIVH02000ok<0IVIV003obP1VIVH00?oQ06IVIP00ooP0IVIV
0P00l?l01@1VIVH00=Wo06IVIP1VIVH00<;o00@0IVIV2000Zol406IVIP05002[o`1VIVH00<;o06IV
IP00fOl00`1VIVH01@00ooP0IVIV003oh@1VIVH00?o:00<0IVIV00<00?n506IVIP00ofh0101VIVH0
0`00oa40IVIV06IVIP0206IVIP0403?o001VIVH0B_l004[o00<0IVIV0`1Qo`0306IVIP<0N?l00P1V
IVH01P1ho`00IVIV06IVIP1:o`00IVIV03?o0080IVIV00<01Ol006IVIP00oa400P1VIVH01`00ocl0
IVIV06IVIP1VIVH00?n506IVIP00oi`00P1VIVH02000olX0IVIV06IVIP1VIVH00?oh06IVIP00l?l0
IVIV0`00fOl506IVIPD00?3o101VIVH2003on0D0IVIV00L00?nc06IVIP1VIVH00?nL06IVIP00ohD0
IVIV00800?m^0P1VIVH2003oE`80IVIV0P00ocl206IVIP800?lX1@1VIVH4003o4@X0IVIV1@05o`06
06IVIPX07?l06`1VIVH403?o00D0IVIV0P1:o`070?ooo`030000003oool0oooo00D0oooo00030000
0100oooo0P0000070?ooo`D000001`3oool00`000000oooo0?ooo`050?ooo`80IVIV1000oa4406IV
IP@00?lX0`1VIVH3003o:0<0IVIV0`00oa4306IVIPT01Ol02@1VIVH2003o4@0406IVIP00obP00?lX
06IVIP800?lo00@0IVIV003oE`00oeL0IVIV1P00ofh806IVIPD00?n500<0IVIV003oKP1VIVH00P00
oeL02P1VIVH00?lo003o?`1VIVH00?lX06IVIP00oa40IVIV00Go001VIVH201co0080IVIV0P0co`02
06IVIP80B_l00P1VIVH2067o000306IVIP1Qo`00HOl00080IVIV0P1:o`0206IVIP80<ol00P1VIVH3
01co000;06IVIP05o`00IVIV003o4@1VIVH00?lX06IVIP00ocl0IVIV003oE`1VIVH00P00ofh206IV
IP09003oW01VIVH00?nc06IVIP00olX0IVIV003oh@1VIVH00?oh0080IVIV00D00?3o06IVIP00fOl0
0=Wo06IVIP040032o`P0IVIV1000Zol0301VIVH00<;o06IVIP00fOl0IVIV003`o`1VIVH00?oh06IV
IP00on40IVIV003obP80IVIV00@00?nL06IVIP1VIVH00?m^0P1VIVH00`00ocl0IVIV06IVIP0306IV
IP0403?o001VIVH0IVIV04[o0080IVIV0`1Qo`0306IVIP<0N?l00`1VIVH208oo0080IVIV00<0HOl0
06IVIP1:o`000P1VIVH00`0Lo`00IVIV00Go000206IVIP04003o:01VIVH0IVIV003oE`80IVIV00<0
0?n506IVIP00oi`00P1VIVH01`00olX0IVIV003oh@1VIVH00?oh06IVIP00l?l00`1VIVH5003`o`D0
IVIV1000ooP206IVIP06003oh@1VIVH00?o:06IVIP00ok<0IVIV0P00oi`0101VIVH00?n506IVIP00
ofh206IVIP800?mG0P1VIVH2003o?`80IVIV0P00obP206IVIP03003o4@1VIVH0IVIV00H0IVIV2P05
o`0506IVIPH07?l02P1VIVHJ03?o00D0IVIV1@1:o`0306IVIPH0oooo00<000000?ooo`3oool01@3o
ool002P0oooo00<000000?ooo`3oool01@3oool200Go00@0IVIV1000oa4406IVIP<00?lX0`1VIVH3
003o4@<0IVIV0`05o`0506IVIPd01Ol000@0IVIV003o4@00oa40IVIV0P00obP206IVIP04003o?`1V
IVH0IVIV003oE`80IVIV3000ofh506IVIP06003oKP1VIVH00?mG003oE`1VIVH00?lo0P1VIVH01`00
obP0IVIV003o4@1VIVH01Ol006IVIP0Lo`000P1VIVH203?o0080IVIV0`1:o`000`1VIVH0HOl0067o
000206IVIP0307So001VIVH0IVIV0080HOl00P1VIVH204[o0080IVIV0P0co`0206IVIP807?l001H0
IVIV00Go001VIVH00?lA06IVIP00obP0IVIV003o?`1VIVH00?mG06IVIP00ofh0IVIV003oQ@1VIVH0
0?nL06IVIP00ok<0IVIV003obP1VIVH00?oQ0P1VIVH00`00ooP0IVIV003`o`0206IVIP03003Io`1V
IVH0IVIV0080IVIV2000`_l406IVIP0=0032o`1VIVH00=Wo06IVIP00l?l0IVIV003on01VIVH00?oQ
06IVIP00olX0IVIV003o/`0206IVIP04003oQ@1VIVH0IVIV003oE`H0IVIV00<0<ol006IVIP1:o`00
0P1VIVH2067o00<0IVIV0`1ho`0306IVIP<0Sol00P1VIVH01P2?o`00IVIV06IVIP1Qo`00IVIV04[o
0080IVIV00@07?l006IVIP1VIVH00?lA0P1VIVH02000ocl0IVIV06IVIP00ofh0IVIV003oQ@1VIVH0
0?nL0P1VIVH01P00olX0IVIV003oh@1VIVH00?oh06IVIP<00?3o1@1VIVH5003on0@0IVIV00<00?oQ
06IVIP1VIVH00P1VIVH00`00ok<0IVIV003oW00206IVIP800?n50P1VIVH2003oE`80IVIV0P00ocl2
06IVIP800?lX0P1VIVH00`00oa40IVIV06IVIP0800Go00X0IVIV1@0Lo`0606IVIPX0<ol06P1VIVH5
04[o00D0IVIV0P1Qo`070?ooo`030000003oool0oooo00D0oooo000X0?ooo`030000003oool0oooo
00D0oooo1P05o`0406IVIP@00?lA0`1VIVH3003o4@<0IVIV1005o`0206IVIPD07?l0201VIVH600Go
0080IVIV00<00?lA06IVIP1VIVH00P00obP0101VIVH00?lo003o?`1VIVH2003oE`P0IVIV2@00ofh0
1P1VIVH00?mG003oE`1VIVH00?lo06IVIP800?lX00L0IVIV003o4@1VIVH01Ol006IVIP0Lo`00IVIV
0080<ol00P1VIVH304[o0080IVIV00<0HOl006IVIP1VIVH01@1ho`0206IVIP80HOl000@0IVIV04[o
001:o`00B_l00P1VIVH203?o0080IVIV00D07?l006IVIP05o`00IVIV003o4@0206IVIP800?lo00d0
IVIV003oE`1VIVH00?m^06IVIP00ohD0IVIV003oW01VIVH00?nc06IVIP00olX0IVIV00800?oQ00<0
IVIV003on01VIVH00P00l?l00`1VIVH00=Wo003Io`02003Io`P0IVIV1000`_l01@1VIVH00=Wo06IV
IP00l?l0IVIV00800?oh0P1VIVH00`00olX0IVIV003o/`0206IVIP03003oQ@1VIVH00?m^00L0IVIV
00@0<ol006IVIP1:o`00IVIV0P1Qo`0206IVIP<0N?l00`1VIVH308oo00<0IVIV0P2Vo`000`1VIVH0
Sol006IVIP0206IVIP0304[o001VIVH0<ol00080IVIV00<01Ol006IVIP00oa400P1VIVH01000ocl0
IVIV06IVIP00ofh206IVIP09003oW01VIVH00?nc06IVIP00olX0IVIV003oh@1VIVH00?oh00<0IVIV
1@00ooP506IVIP<00?oQ0P1VIVH00`00olX0IVIV003o/`0206IVIP03003oW01VIVH00?n500800?n5
00<0IVIV003oKP1VIVH00P1VIVH2003o?`80IVIV0P00obP206IVIP04003o4@1VIVH0IVIV00Go00T0
IVIV2P0Lo`0506IVIPH0<ol02P1VIVHJ04[o00D0IVIV101Qo`0406IVIPH0oooo00<000000?ooo`3o
ool01@3oool002P0oooo00<000000?ooo`3oool01@3oool206IVIPP01Ol0101VIVH3003o4@<0IVIV
1005o`0306IVIP807?l01@1VIVH801co00D0IVIV0`05o`00101VIVH00?lA003o4@1VIVH2003o:080
IVIV00<00?lo06IVIP1VIVH02000oeL906IVIP800?mG00<0IVIV003o?`1VIVH00P00obP0201VIVH0
0?lA06IVIP05o`00IVIV01co001VIVH0<ol00P1VIVH304[o0080IVIV0P1Qo`00101VIVH0N?l007So
001ho`0306IVIP<0N?l00P1VIVH00`1Qo`00IVIV06IVIP0304[o0080IVIV0P0co`001P1VIVH07?l0
06IVIP05o`00IVIV003o4@80IVIV0P00ocl0201VIVH00?mG06IVIP00ofh0IVIV003oQ@1VIVH00?nL
0P1VIVH2003obP0606IVIP00on400?oQ06IVIP00ooP0IVIV0P00l?l406IVIPP00=Wo101VIVH01000
fOl0IVIV003`o`1VIVH2003on00406IVIP00on40IVIV003obP80IVIV00@00?nL06IVIP1VIVH00?m^
2`1VIVH00`1Qo`00IVIV06IVIP0207So00<0IVIV0`2?o`0306IVIP<0Y_l00P1VIVH00`2Vo`00IVIV
08oo000306IVIP0304[o001VIVH0<ol00080IVIV00<01Ol006IVIP00oa400`1VIVH03@00oeL0IVIV
06IVIP00ohD0IVIV003oW01VIVH00?nc06IVIP00olX0IVIV003oh@1VIVH00`00ooP506IVIPD00?oQ
0`1VIVH2003obP0306IVIP00ok<0IVIV00800?nL00X0IVIV003oQ@00ohD00?n506IVIP00ofh0IVIV
003oE`1VIVH00?lo0P1VIVH2003o:080IVIV00@00?lA06IVIP1VIVH01Ol00P1VIVH901co00X0IVIV
1@0co`0606IVIPX0B_l06P1VIVH00`1Qo`00IVIV06IVIP0606IVIP<0N?l01`3oool00`000000oooo
0?ooo`050?ooo`00:03oool00`000000oooo0?ooo`050?ooo`807?l0101VIVH800Go00<0IVIV1@05
o`0206IVIP<07?l00P1VIVH503?o00P0IVIV1@0Lo`0206IVIP801Ol000@0IVIV003o4@00oa40IVIV
0`00obP00`1VIVH00?lo003o?`0406IVIPh00?mG00<0IVIV003o?`1VIVH00P00obP02@1VIVH00?lA
06IVIP05o`00IVIV01co001VIVH0<ol006IVIP0404[o000306IVIP1Qo`00HOl00080IVIV0P1ho`02
06IVIP<0Sol00P1VIVH307So000306IVIP1Qo`00HOl00080IVIV0`1:o`0206IVIP0703?o001VIVH0
7?l006IVIP05o`00IVIV003o4@0206IVIP800?lo00H0IVIV003oE`1VIVH00?m^06IVIP00ohD206IV
IP05003o/`1VIVH00?o:003obP1VIVH00P00on400`1VIVH00?oh06IVIP05003`o`P0IVIV1000fOl0
0`1VIVH00?3o06IVIP02003on00606IVIP00on40IVIV003obP1VIVH00?nc0`1VIVH00`00ofh0IVIV
003oE`0606IVIP0304[o001VIVH0HOl00080IVIV0P1ho`0206IVIP<0Sol00`1VIVH30:Ko00<0IVIV
0P2mo`001@1VIVH0Y_l006IVIP1VIVH0N?l00080IVIV00H0B_l006IVIP1VIVH07?l006IVIP05o`02
06IVIP0?003o:01VIVH0IVIV06IVIP00ofh0IVIV003oQ@1VIVH00?nL06IVIP00ok<0IVIV003obP1V
IVH00?oQ00<0IVIV1@00on4506IVIP<00?o:0P1VIVH00`00ok<0IVIV003oW00206IVIP<00?n500<0
IVIV003oKP00ofh0101VIVH2003o:080IVIV00@00?lA06IVIP1VIVH01Ol00P1VIVH201co00T0IVIV
2P0co`0506IVIPH0B_l02P1VIVH?067o00`0IVIV2@1ho`0306IVIPH0oooo00<000000?ooo`3oool0
1@3oool002P0oooo00<000000?ooo`3oool01@3oool00`1VIVH07?l001co000301co00@0IVIV2@05
o`0306IVIP<07?l00P1VIVH303?o00<0IVIV2@0co`0506IVIP807?l000<0IVIV00Go0005o`000P1V
IVH00`00oa40IVIV06IVIP02003o:080IVIV1000ocl806IVIPD00?mG00<0IVIV003o?`1VIVH00P00
obP00`1VIVH00?lA06IVIP0200Go0080IVIV00<0<ol006IVIP1:o`000P1:o`0206IVIP03067o001V
IVH0IVIV0080N?l00P1VIVH208oo00<0IVIV0P2?o`0206IVIP80N?l00P1VIVH2067o0080IVIV0`1:
o`00201VIVH0<ol006IVIP0Lo`00IVIV00Go001VIVH00?lA0P1VIVH01P00ocl0IVIV003oE`00oeL0
IVIV003oKP80IVIV00@00?nL06IVIP00ok<0IVIV0P00olX01P1VIVH00?oQ003oh@1VIVH00?oh06IV
IP`00?3o101VIVH03000l?l0IVIV003on000ooP0IVIV003oh@1VIVH00?o:06IVIP00ok<0IVIV003o
W080IVIV00<00?m^06IVIP1VIVH01@1VIVH0101:o`00IVIV06IVIP1VIVH207So0080IVIV0P2?o`03
06IVIP<0Y_l00`1VIVH30;go0080IVIV00H0_Ol006IVIP1VIVH0Sol006IVIP1ho`0206IVIP0704[o
001VIVH0IVIV06IVIP05o`00IVIV003o4@0306IVIP0<003oE`1VIVH00?m^06IVIP00ohD0IVIV003o
W01VIVH00?nc06IVIP00olX0IVIV0`00on4506IVIPD00?o:0`1VIVH01@00ok<0IVIV06IVIP00oi`0
IVIV00@00?n500D0IVIV003oKP00ofh0IVIV003oE`0206IVIP04003o:01VIVH0IVIV003o4@80IVIV
00<01Ol006IVIP1VIVH00P0Lo`0206IVIPT0<ol02P1VIVH504[o00H0IVIV2P1Qo`0?06IVIQ00N?l0
1@1VIVH208oo00L0oooo00<000000?ooo`3oool01@3oool002P0oooo0`0000050?ooo`0303?o001V
IVH07?l000L07?l0101VIVH300Go0080IVIV100Lo`0206IVIP<0<ol00P1VIVH304[o00D0IVIV2@0c
o`000`1VIVH07?l001co000206IVIP801Ol000@0IVIV003o4@00oa40IVIV0`00obP406IVIPP00?lo
1@1VIVH01`00ocl0IVIV003o:000obP0IVIV003o4@1VIVH00P05o`00101VIVH07?l006IVIP1VIVH2
04[o0080IVIV0P1Qo`000`1VIVH0N?l007So000206IVIP80Sol00P1VIVH30:Ko0080IVIV0P2?o`02
06IVIP80N?l00P1VIVH2067o0080IVIV0P1:o`00201VIVH0<ol006IVIP0Lo`00IVIV00Go001VIVH0
0?lA0P1VIVH01000ocl0IVIV003oE`00oeL206IVIP06003oQ@1VIVH00?nL06IVIP00ok<0IVIV0P00
olX01@1VIVH00?oQ003oh@1VIVH00?oh00P0IVIV2000l?l02`1VIVH00?oh003on01VIVH00?oQ06IV
IP00olX0IVIV003o/`1VIVH00?nL0080IVIV00<00?m^06IVIP1VIVH0201VIVH207So0080IVIV00@0
Sol006IVIP1VIVH0IVIV0`2Vo`0306IVIP80_Ol0101VIVH20=Co000506IVIP2mo`00IVIV06IVIP2?
o`000P1VIVH00`1Qo`00IVIV04[o000306IVIP0400Go001VIVH0IVIV003o:080IVIV00/00?mG06IV
IP00ofh0IVIV003oQ@1VIVH00?nL06IVIP00ok<0IVIV003obP0306IVIPD00?o:1@1VIVH3003o/`04
06IVIP00oi`00?nL06IVIP@00?n500@0IVIV003oKP00ofh00?m^1@1VIVH01000oa40IVIV06IVIP05
o`0206IVIP807?l00P1VIVH203?o00T0IVIV2P1:o`0506IVIPH0HOl02P1VIVHJ07So00D0IVIV1@2?
o`0306IVIPD0oooo0P0000070?ooo`00:03oool00`000000oooo0?ooo`050?ooo`80<ol00P1VIVH:
01co00<0IVIV100Lo`0206IVIP<0<ol00P1VIVH:04[o00H0IVIV100co`0206IVIP807?l000@0IVIV
00Go0005o`00IVIV0P00oa400`1VIVH00?lX003o:004003o:0P0IVIV1@00ocl01P1VIVH00?lX003o
:01VIVH00?lA06IVIP801Ol000L0IVIV01co001VIVH0<ol006IVIP1:o`00IVIV0080HOl00P1VIVH0
0`1ho`00IVIV06IVIP0208oo0080IVIV0P2Vo`0306IVIP80Y_l00`1VIVH00`2?o`00IVIV06IVIP02
07So0080IVIV0P1Qo`002`1VIVH0B_l004[o001VIVH0<ol006IVIP0Lo`00IVIV00Go001VIVH00?lA
0080IVIV00`00?lo06IVIP00oeL0IVIV003oKP1VIVH00?n506IVIP00oi`0IVIV003o/`1VIVH2003o
bP0406IVIP00on400?oQ06IVIPP00?oh201VIVH2003on00306IVIP00on40IVIV00800?o:0P1VIVH0
1P00oi`0IVIV06IVIP00ofh0IVIV003oE`P0IVIV00@0N?l006IVIP1VIVH0Sol00P1VIVH30:Ko00<0
IVIV0P2mo`0306IVIP80e?l0101VIVH00`3Do`00IVIV0;go000206IVIP0708oo001VIVH0IVIV06IV
IP1:o`00IVIV03?o000206IVIP0400Go001VIVH0IVIV003o:080IVIV00D00?mG06IVIP1VIVH00?n5
06IVIP02003oW00306IVIP00ok<0IVIV00<00?o:1@1VIVH6003o/`80IVIV00<00?nL06IVIP1VIVH0
1@00ohD01@1VIVH00?m^003oKP1VIVH00?mG00D0IVIV00<01Ol006IVIP1VIVH00P0Lo`0206IVIP80
<ol00P1VIVH=04[o00H0IVIV1@1Qo`0606IVIPX0N?l06P1VIVH508oo00D0IVIV0P2Vo`070?ooo`03
0000003oool0oooo00D0oooo000X0?ooo`030000003oool0oooo00D0oooo00D0IVIV03?o000co`00
<ol006IVIP0>01co0080IVIV0`0co`0206IVIP<0B_l0201VIVH704[o00<0IVIV0`0co`000`1VIVH0
7?l001co000206IVIP0400Go001VIVH0IVIV003o4@80IVIV3000obP506IVIP800?lX00<0IVIV003o
4@1VIVH00P05o`00201VIVH07?l006IVIP0co`00IVIV04[o001VIVH0HOl00P1VIVH00`1ho`00IVIV
06IVIP0208oo0080IVIV0P2Vo`0206IVIP<0_Ol00`1VIVH20:Ko0080IVIV00<0Sol006IVIP1VIVH0
0P1ho`0206IVIP0<067o001VIVH0IVIV04[o001VIVH0<ol006IVIP0Lo`00IVIV00Go001VIVH00?lA
0P1VIVH03000ocl0IVIV003oE`1VIVH00?m^06IVIP00ohD0IVIV003oW01VIVH00?nc06IVIP800?o:
00@0IVIV003oh@00on40IVIV4000ooP00`1VIVH00?oQ06IVIP02003obP0406IVIP00ok<0IVIV003o
W080IVIV00<00?m^06IVIP1VIVH01P1VIVH0101ho`00IVIV06IVIP2?o`0206IVIP80Y_l00`1VIVH0
0`2mo`00IVIV06IVIP0706IVIP@0jol000@0IVIV0=Co001VIVH0_Ol00P1VIVH01@2?o`00IVIV06IV
IP1VIVH0B_l000<0IVIV00@01Ol006IVIP1VIVH00?lX0P1VIVH01P00oeL0IVIV003oKP1VIVH00?n5
06IVIP800?nL00<0IVIV003o/`1VIVH00P1VIVH9003o/`80IVIV0P00oi`00`1VIVH00?n5003oQ@04
003oQ@0406IVIP00ofh00?m^003oKPD0IVIV00<01Ol006IVIP1VIVH00P0Lo`0206IVIP80<ol00P1V
IVH704[o00P0IVIV1P1Qo`0506IVIP@0N?l0301VIVHJ08oo00D0IVIV1P2Vo`0206IVIPH0oooo00<0
00000?ooo`3oool01@3oool002P0oooo00<000000?ooo`3oool01@3oool00`1:o`00IVIV03?o0002
03?o000306IVIP0Lo`007?l000T07?l00P1VIVH403?o000306IVIP1:o`00B_l00080B_l000<0IVIV
067o001Qo`001P1Qo`0706IVIP<0B_l00P1VIVH203?o000506IVIP0Lo`007?l001co001VIVH00P05
o`00101VIVH00?lA003o4@1VIVHA003o:00306IVIP00oa40IVIV00801Ol000T0IVIV01co001VIVH0
<ol006IVIP1:o`00IVIV067o001VIVH00P1ho`000`1VIVH0Sol008oo000206IVIP80Y_l00P1VIVH8
0;go0080IVIV0P2Vo`0206IVIP0308oo001VIVH0IVIV0080N?l000d0IVIV067o001Qo`00IVIV04[o
001VIVH0<ol006IVIP0Lo`00IVIV00Go001VIVH00?lA0080IVIV00`00?lo06IVIP00oeL0IVIV003o
KP1VIVH00?n506IVIP00oi`0IVIV003o/`1VIVH2003obP0306IVIP00on400?oQ00L0IVIV2000ooP0
0`1VIVH00?oQ06IVIP02003obP0406IVIP00ok<0IVIV003oW080IVIV00<00?m^06IVIP00oeL01@1V
IVH207So000406IVIP2?o`00Sol006IVIP<0Y_l000<0IVIV0;go002mo`001@1VIVH;0>_o000406IV
IP3Do`00IVIV0;go0080IVIV00D0Sol006IVIP1VIVH0IVIV04[o000306IVIP0400Go001VIVH0IVIV
003o:080IVIV00H00?mG06IVIP00ofh0IVIV003oQ@1VIVH2003oW00306IVIP00ok<00?nc00L00?nc
0`1VIVH3003oW00306IVIP00ohD00?n500@00?n500H0IVIV003oKP00ofh00?m^06IVIP00oeL306IV
IP0300Go001VIVH07?l000807?l000<0IVIV03?o000co`000P1VIVH304[o00H0IVIV2@1Qo`0506IV
IP@0N?l01@1VIVH>08oo01P0IVIV1`2Vo`0406IVIP030;go003oool0oooo00D0oooo00<000000?oo
o`3oool01@3oool002P0oooo00<000000?ooo`3oool01@3oool00`1:o`00IVIV03?o000203?o0003
06IVIP0Lo`007?l000T07?l000<0IVIV03?o000co`000`0co`000`1VIVH0B_l004[o000204[o0003
06IVIP1Qo`00HOl000`0HOl000<0IVIV04[o001:o`000P1:o`00101VIVH0<ol003?o001VIVH301co
000406IVIP05o`001Ol006IVIP800?lA00<0IVIV003o:000obP03`00obP00`1VIVH00?lA06IVIP02
00Go000906IVIP0Lo`00IVIV03?o001VIVH0B_l006IVIP1Qo`00IVIV0080N?l000@0IVIV08oo002?
o`00IVIV0`2Vo`000`1VIVH0_Ol00;go00080;go000506IVIP2Vo`00Y_l00:Ko001VIVH00P2?o`00
101VIVH0N?l007So001VIVH2067o000:06IVIP1:o`00IVIV03?o001VIVH07?l006IVIP05o`00IVIV
003o4@80IVIV00`00?lo06IVIP00oeL0IVIV003oKP1VIVH00?n506IVIP00oi`0IVIV003o/`1VIVH3
003obP0306IVIP00on400?oQ00H00?oQ201VIVH2003oh@0706IVIP00olX00?o:06IVIP00ok<0IVIV
003oW00206IVIP03003oKP1VIVH00?mG00D0IVIV0P1ho`00101VIVH0Sol008oo001VIVH30:Ko0006
06IVIP2mo`00_Ol006IVIP3Do`00IVIV2`3[o`001P1VIVH0jol006IVIP3Do`00IVIV0;go0080IVIV
00D0Sol006IVIP1VIVH0IVIV04[o000206IVIP0501co001VIVH0IVIV06IVIP00obP00P1VIVH01P00
oeL0IVIV003oKP1VIVH00?n506IVIP800?nL00@0IVIV003o/`00ok<00?nc1P1VIVH6003oW00306IV
IP00ohD00?n500800?n50P1VIVH4003oKP0306IVIP00oeL0IVIV0080IVIV00<01Ol006IVIP0Lo`00
0P0Lo`00101VIVH0<ol003?o001VIVH404[o000306IVIP1Qo`00HOl000L0HOl01@1VIVH707So0080
IVIV3@2?o`0606IVIQ/0Y_l0101VIVH50;go00L0oooo00<000000?ooo`3oool01@3oool002P0oooo
00<000000?ooo`3oool01@3oool00`1:o`00IVIV03?o000203?o000306IVIP0Lo`007?l000T07?l0
00<0IVIV03?o000co`000`0co`000`1VIVH0B_l004[o000204[o000306IVIP1Qo`00HOl000`0HOl0
00<0IVIV04[o001:o`000P1:o`00101VIVH0<ol003?o001VIVH301co000406IVIP05o`001Ol006IV
IP800?lA00<0IVIV003o:000obP03`00obP00`1VIVH00?lA06IVIP0200Go000906IVIP0Lo`00IVIV
03?o001VIVH0B_l006IVIP1Qo`00IVIV0080N?l000@0IVIV08oo002?o`00IVIV0`2Vo`000`1VIVH0
_Ol00;go00020;go000306IVIP2mo`00_Ol000<0_Ol000D0IVIV0:Ko002Vo`00Y_l006IVIP0208oo
000406IVIP1ho`00N?l006IVIP80HOl000X0IVIV04[o001VIVH0<ol006IVIP0Lo`00IVIV00Go001V
IVH00?lA0P1VIVH03000ocl0IVIV003oE`1VIVH00?m^06IVIP00ohD0IVIV003oW01VIVH00?nc06IV
IP<00?o:00<0IVIV003oh@00on404000on401`1VIVH00?o:003obP1VIVH00?nc06IVIP00oi`00P1V
IVH00`00ofh0IVIV003oE`0506IVIP80N?l000@0IVIV08oo002?o`00IVIV0`2Vo`000`1VIVH0_Ol0
06IVIP020=Co000306IVIP3[o`00jol000P0jol00P1VIVH01@3[o`00IVIV0=Co001VIVH0_Ol00080
IVIV00D0Sol006IVIP1VIVH0IVIV04[o000206IVIP0501co001VIVH0IVIV06IVIP00obP00P1VIVH0
1P00oeL0IVIV003oKP1VIVH00?n506IVIP<00?nL0`1VIVH;003oW00406IVIP00ohD00?n5003oQ@80
IVIV1@00ofh00`1VIVH00?mG003oE`0406IVIP<07?l000@0IVIV03?o000co`00IVIV101:o`000`1V
IVH0HOl0067o0003067o00D0IVIV2P1ho`0206IVIP/0Sol0101VIVHM0:Ko00@0IVIV2@2mo`070?oo
o`030000003oool0oooo00D0oooo000X0?ooo`030000003oool0oooo00D0oooo00<0B_l006IVIP0c
o`000P0co`000`1VIVH07?l001co000901co000306IVIP0co`00<ol000<0<ol000<0IVIV04[o001:
o`000P1:o`000`1VIVH0HOl0067o000<067o000306IVIP1:o`00B_l00080B_l000@0IVIV03?o000c
o`00IVIV0`0Lo`00101VIVH01Ol000Go001VIVH2003o4@0306IVIP00obP00?lX00l00?lX00<0IVIV
003o4@1VIVH00P05o`002@1VIVH07?l006IVIP0co`00IVIV04[o001VIVH0HOl006IVIP0207So0004
06IVIP2?o`00Sol006IVIP<0Y_l000<0IVIV0;go002mo`000P2mo`000`1VIVH0_Ol00;go00030;go
000506IVIP2Vo`00Y_l00:Ko001VIVH00P2?o`00101VIVH0N?l007So001VIVH2067o000:06IVIP1:
o`00IVIV03?o001VIVH07?l006IVIP05o`00IVIV003o4@80IVIV00`00?lo06IVIP00oeL0IVIV003o
KP1VIVH00?n506IVIP00oi`0IVIV003o/`1VIVH4003obP0306IVIP00on400?oQ00l00?oQ00L0IVIV
003obP00olX0IVIV003o/`1VIVH00?nL0080IVIV00<00?m^06IVIP00oeL01@1VIVH207So000306IV
IP2?o`00IVIV00<0Y_l000@0IVIV0;go002mo`00IVIV0P3Do`000`1VIVH0jol00>_o00080>_o0080
IVIV00D0jol006IVIP3Do`00IVIV0;go000206IVIP0508oo001VIVH0IVIV06IVIP1:o`000P1VIVH0
1@0Lo`00IVIV06IVIP1VIVH00?lX0080IVIV00L00?mG06IVIP00ofh00?m^06IVIP00ohD0IVIV0100
0?nL00@0IVIV003oQ@1VIVH0IVIV1`00ofh0101VIVH00?mG06IVIP00ocl306IVIP<07?l000@0IVIV
03?o000co`00IVIV101:o`000`1VIVH0HOl0067o000306IVIPd0N?l00P1VIVH<08oo000306IVIP2V
o`00Y_l001D0Y_l02P1VIVH=0;go000306IVIP3oool0oooo00@0oooo00<000000?ooo`3oool01@3o
ool002P0oooo00<000000?ooo`3oool01@3oool00`1:o`00IVIV03?o000203?o000306IVIP0Lo`00
7?l000T07?l000<0IVIV03?o000co`000`0co`000`1VIVH0B_l004[o000204[o000306IVIP1Qo`00
HOl000`0HOl000<0IVIV04[o001:o`000P1:o`00101VIVH0<ol003?o001VIVH301co000406IVIP05
o`001Ol006IVIP800?lA00<0IVIV003o:000obP03`00obP00`1VIVH00?lA06IVIP0200Go000906IV
IP0Lo`00IVIV03?o001VIVH0B_l006IVIP1Qo`00IVIV0080N?l000@0IVIV08oo002?o`00IVIV0`2V
o`000`1VIVH0_Ol00;go00020;go000306IVIP2mo`00_Ol000<0_Ol000D0IVIV0:Ko002Vo`00Y_l0
06IVIP0208oo000406IVIP1ho`00N?l006IVIP80HOl000X0IVIV04[o001VIVH0<ol006IVIP0Lo`00
IVIV00Go001VIVH00?lA0P1VIVH03000ocl0IVIV003oE`1VIVH00?m^06IVIP00ohD0IVIV003oW01V
IVH00?nc06IVIP@00?o:00<0IVIV003oh@00on403`00on401`1VIVH00?o:003obP1VIVH00?nc06IV
IP00oi`00P1VIVH00`00ofh0IVIV003oE`0506IVIP80N?l000<0IVIV08oo001VIVH00`2Vo`00101V
IVH0_Ol00;go001VIVH20=Co000306IVIP3[o`00jol000L0jol000P0IVIV0?om001VIVH0jol006IV
IP3Do`00IVIV0;go0080IVIV00D0Sol006IVIP1VIVH0IVIV04[o000206IVIP0501co001VIVH0IVIV
06IVIP00obP00P1VIVH01`00oeL0IVIV003oKP00ofh0IVIV003oQ@1VIVH04000oi`206IVIPT00?m^
00@0IVIV003oE`1VIVH00?lo0`1VIVH301co000406IVIP0co`00<ol006IVIP@0B_l000@0IVIV067o
001Qo`00IVIV3P1ho`000`1VIVH0Sol008oo000;08oo000306IVIP2Vo`00Y_l000h0Y_l0201VIVHF
0;go000306IVIP3oool0oooo00D0oooo00<000000?ooo`3oool01@3oool002P0oooo00<000000?oo
o`3oool01@3oool00`1:o`00IVIV03?o000203?o000306IVIP0Lo`007?l000T07?l000<0IVIV03?o
000co`000`0co`000`1VIVH0B_l004[o000204[o000306IVIP1Qo`00HOl000`0HOl000<0IVIV04[o
001:o`000P1:o`00101VIVH0<ol003?o001VIVH301co000406IVIP05o`001Ol006IVIP800?lA00<0
IVIV003o:000obP03`00obP00`1VIVH00?lA06IVIP0200Go000906IVIP0Lo`00IVIV03?o001VIVH0
B_l006IVIP1Qo`00IVIV0080N?l000@0IVIV08oo002?o`00IVIV0`2Vo`000`1VIVH0_Ol00;go0002
0;go000306IVIP2mo`00_Ol000@0_Ol000@0IVIV0:Ko002Vo`00IVIV0P2?o`00101VIVH0N?l007So
001VIVH2067o000:06IVIP1:o`00IVIV03?o001VIVH07?l006IVIP05o`00IVIV003o4@80IVIV00X0
0?lo06IVIP00oeL0IVIV003oKP1VIVH00?n506IVIP00oi`0IVIV0P00ok<01@1VIVH00?o:003obP00
olX0IVIV01400?oQ00X0IVIV003obP1VIVH00?nc06IVIP00oi`0IVIV003oQ@1VIVH00?m^1`1VIVH0
1@1ho`00IVIV08oo002?o`00IVIV00<0Y_l000H0IVIV0;go002mo`00IVIV0=Co001VIVH90>_o0003
06IVIP3oo@00ood00080IVIV00<0jol006IVIP3Do`000P1VIVH0102Vo`00IVIV06IVIP1ho`0406IV
IP0601co001VIVH0IVIV003o4@1VIVH00?lX0P1VIVH01P00oeL0IVIV003oKP1VIVH00?n506IVIPl0
0?nL00<0IVIV003oQ@1VIVH02000ofh00`1VIVH00?mG003oE`0206IVIP03003o:01VIVH0IVIV0080
7?l000@0IVIV03?o000co`00IVIV101:o`00101VIVH0HOl0067o001VIVH>07So000306IVIP2?o`00
Sol000/0Sol000<0IVIV0:Ko002Vo`003P2Vo`000`1VIVH0_Ol00;go000L0;go000306IVIP3oool0
oooo00D0oooo00<000000?ooo`3oool01@3oool002P0oooo00<000000?ooo`3oool01@3oool00`1:
o`00IVIV03?o000203?o000306IVIP0Lo`007?l000T07?l000<0IVIV03?o000co`000`0co`000`1V
IVH0B_l004[o000204[o000306IVIP1Qo`00HOl000`0HOl000<0IVIV04[o001:o`000P1:o`00101V
IVH0<ol003?o001VIVH301co000406IVIP05o`001Ol006IVIP800?lA00<0IVIV003o:000obP03`00
obP00`1VIVH00?lA06IVIP0200Go000906IVIP0Lo`00IVIV03?o001VIVH0B_l006IVIP1Qo`00IVIV
0080N?l000@0IVIV08oo002?o`00IVIV0`2Vo`000`1VIVH0_Ol00;go00020;go000306IVIP2mo`00
_Ol000@0_Ol000@0IVIV0:Ko002Vo`00IVIV0P2?o`00101VIVH0N?l007So001VIVH2067o000:06IV
IP1:o`00IVIV03?o001VIVH07?l006IVIP05o`00IVIV003o4@80IVIV00X00?lo06IVIP00oeL0IVIV
003oKP1VIVH00?n506IVIP00oi`0IVIV0P00ok<01@1VIVH00?o:003obP00olX0IVIV01400?oQ00X0
IVIV003obP1VIVH00?nc06IVIP00oi`0IVIV003oQ@1VIVH00?m^1`1VIVH01@1ho`00IVIV08oo002?
o`00IVIV00<0Y_l000H0IVIV0;go002mo`00IVIV0=Co001VIVH80>_o000306IVIP3oo@00ood000<0
IVIV00<0jol006IVIP3Do`000P1VIVH0102Vo`00IVIV06IVIP1ho`0406IVIP0601co001VIVH0IVIV
003o4@1VIVH00?lX0P1VIVH01P00oeL0IVIV003oKP1VIVH00?n506IVIPl00?nL00<0IVIV003oQ@1V
IVH02000ofh00`1VIVH00?mG003oE`0206IVIP03003o:01VIVH0IVIV00807?l000@0IVIV03?o000c
o`00IVIV101:o`00101VIVH0HOl0067o001VIVH=07So000306IVIP2?o`00Sol000`0Sol000<0IVIV
0:Ko002Vo`00302Vo`0206IVIQh0_Ol000<0IVIV0=Co003oool01P3oool00`000000oooo0?ooo`05
0?ooo`00:03oool00`000000oooo0?ooo`050?ooo`0304[o001VIVH0<ol00080<ol000<0IVIV01co
000Lo`002@0Lo`000`1VIVH0<ol003?o000303?o000306IVIP1:o`00B_l00080B_l000<0IVIV067o
001Qo`00301Qo`000`1VIVH0B_l004[o000204[o000406IVIP0co`00<ol006IVIP<07?l000@0IVIV
00Go0005o`00IVIV0P00oa400`1VIVH00?lX003o:00?003o:00306IVIP00oa40IVIV00801Ol000T0
IVIV01co001VIVH0<ol006IVIP1:o`00IVIV067o001VIVH00P1ho`00101VIVH0Sol008oo001VIVH3
0:Ko000306IVIP2mo`00_Ol00080_Ol000<0IVIV0;go002mo`00102mo`00101VIVH0Y_l00:Ko001V
IVH208oo000406IVIP1ho`00N?l006IVIP80HOl000X0IVIV04[o001VIVH0<ol006IVIP0Lo`00IVIV
00Go001VIVH00?lA0P1VIVH02P00ocl0IVIV003oE`1VIVH00?m^06IVIP00ohD0IVIV003oW01VIVH2
003o/`0506IVIP00olX00?o:003obP1VIVH04@00on402P1VIVH00?o:06IVIP00ok<0IVIV003oW01V
IVH00?n506IVIP00ofh706IVIP0507So001VIVH0Sol008oo001VIVH00P2Vo`00101VIVH0_Ol00;go
001VIVH20=Co000306IVIP3[o`00jol000H0jol000<0IVIV0?om003oo@000`1VIVH00`3[o`00IVIV
0=Co000206IVIP040:Ko001VIVH0IVIV07So00@0IVIV00H07?l006IVIP1VIVH00?lA06IVIP00obP2
06IVIP06003oE`1VIVH00?m^06IVIP00ohD0IVIV3`00oi`00`1VIVH00?n506IVIP07003oKP0706IV
IP00oeL00?mG06IVIP00ocl0IVIV003o:00206IVIP807?l000@0IVIV03?o000co`00IVIV0`1:o`00
1@1VIVH0HOl0067o001Qo`00IVIV00`0N?l000<0IVIV08oo002?o`00302?o`000`1VIVH0Y_l00:Ko
000<0:Ko000306IVIP2mo`00_Ol001h0_Ol000<0IVIV0=Co003oool01P3oool00`000000oooo0?oo
o`050?ooo`00:03oool00`000000oooo0?ooo`050?ooo`0304[o001VIVH0<ol00080<ol000<0IVIV
01co000Lo`002@0Lo`000`1VIVH0<ol003?o000303?o000306IVIP1:o`00B_l00080B_l000<0IVIV
067o001Qo`00301Qo`000`1VIVH0B_l004[o000204[o000406IVIP0co`00<ol006IVIP<07?l000@0
IVIV00Go0005o`00IVIV0P00oa400`1VIVH00?lX003o:00?003o:00306IVIP00oa40IVIV00801Ol0
00T0IVIV01co001VIVH0<ol006IVIP1:o`00IVIV067o001VIVH00P1ho`00101VIVH0Sol008oo001V
IVH30:Ko000306IVIP2mo`00_Ol00080_Ol000<0IVIV0;go002mo`00102mo`00101VIVH0Y_l00:Ko
001VIVH208oo000406IVIP1ho`00N?l006IVIP80HOl000X0IVIV04[o001VIVH0<ol006IVIP0Lo`00
IVIV00Go001VIVH00?lA0P1VIVH02P00ocl0IVIV003oE`1VIVH00?m^06IVIP00ohD0IVIV003oW01V
IVH2003o/`0506IVIP00olX00?o:003obP1VIVH04@00on402P1VIVH00?o:06IVIP00ok<0IVIV003o
W01VIVH00?n506IVIP00ofh706IVIP0507So001VIVH0Sol008oo001VIVH00P2Vo`00101VIVH0_Ol0
0;go001VIVH20=Co000306IVIP3[o`00jol000D0jol000D0IVIV0?om003oo@00IVIV0?oV000206IV
IP030>_o001VIVH0e?l00080IVIV00@0Y_l006IVIP1VIVH0N?l0101VIVH01P0Lo`00IVIV06IVIP00
oa40IVIV003o:080IVIV00H00?mG06IVIP00ofh0IVIV003oQ@1VIVH?003oW00306IVIP00ohD0IVIV
00L00?m^00L0IVIV003oE`00oeL0IVIV003o?`1VIVH00?lX0080IVIV0P0Lo`00101VIVH0<ol003?o
001VIVH304[o000406IVIP1Qo`00HOl006IVIP`0N?l000<0IVIV08oo002?o`00302?o`000`1VIVH0
Y_l00:Ko000<0:Ko000306IVIP2mo`00_Ol001h0_Ol000<0IVIV0=Co003Do`001`3oool00`000000
oooo0?ooo`050?ooo`00:03oool00`000000oooo0?ooo`050?ooo`0304[o001VIVH0<ol00080<ol0
00<0IVIV01co000Lo`00200Lo`000`1VIVH0<ol003?o000303?o000306IVIP1:o`00B_l000<0B_l0
00<0IVIV067o001Qo`003@1Qo`001@1VIVH0B_l004[o001:o`00IVIV00<0<ol000@0IVIV01co000L
o`00IVIV0P05o`001@1VIVH00?lA003o4@00oa40IVIV00l00?lX00X0IVIV003o4@00oa40IVIV00Go
001VIVH07?l006IVIP0co`00IVIV0P1:o`001@1VIVH0HOl006IVIP1ho`00IVIV0080Sol000D0IVIV
0:Ko002Vo`00Y_l006IVIP050;go000306IVIP2mo`00_Ol000@0_Ol000D0IVIV0:Ko002Vo`00Y_l0
06IVIP0208oo000406IVIP1ho`00N?l006IVIP80HOl000X0IVIV04[o001VIVH0<ol006IVIP0Lo`00
IVIV00Go001VIVH00?lA0P1VIVH03000ocl0IVIV003oE`1VIVH00?m^06IVIP00ohD0IVIV003oW01V
IVH00?nc06IVIP<00?o:00<0IVIV003oh@00on403P00on401`1VIVH00?o:003obP1VIVH00?nc06IV
IP00oi`00P1VIVH00`00ofh0IVIV003oE`0506IVIP80N?l000<0IVIV08oo001VIVH00`2Vo`00101V
IVH0_Ol00;go001VIVH20=Co000306IVIP3[o`00jol000@0jol000@0IVIV0?om003oo@00IVIV0P3o
iP0206IVIP050>_o001VIVH0e?l006IVIP2mo`000P1VIVH01@2?o`00IVIV06IVIP1VIVH0B_l00080
IVIV00D07?l006IVIP1VIVH0IVIV003o:00206IVIP07003oE`1VIVH00?m^003oKP1VIVH00?n506IV
IP0=003oW00406IVIP00ohD00?n506IVIPL00?m^00D0IVIV003oE`00oeL0IVIV003o?`0206IVIP04
00Go001VIVH07?l006IVIP80<ol000<0IVIV04[o001:o`000P1:o`00101VIVH0HOl0067o001VIVH;
07So000306IVIP2?o`00Sol000`0Sol000<0IVIV0:Ko002Vo`00302Vo`000`1VIVH0_Ol00;go000O
0;go000306IVIP3Do`00e?l000L0oooo00<000000?ooo`3oool01@3oool002P0oooo0`0000050?oo
o`0304[o001VIVH0<ol00080<ol000<0IVIV01co000Lo`00200Lo`000`1VIVH0<ol003?o000303?o
000306IVIP1:o`00B_l000<0B_l000<0IVIV067o001Qo`003@1Qo`001@1VIVH0B_l004[o001:o`00
IVIV00<0<ol000@0IVIV01co000Lo`00IVIV0P05o`001@1VIVH00?lA003o4@00oa40IVIV00l00?lX
00X0IVIV003o4@00oa40IVIV00Go001VIVH07?l006IVIP0co`00IVIV0P1:o`001@1VIVH0HOl006IV
IP1ho`00IVIV0080Sol000D0IVIV0:Ko002Vo`00Y_l006IVIP050;go0080IVIV1@2mo`001@1VIVH0
Y_l00:Ko002Vo`00IVIV0080Sol000@0IVIV07So001ho`00IVIV0P1Qo`002P1VIVH0B_l006IVIP0c
o`00IVIV01co001VIVH01Ol006IVIP00oa4206IVIP0<003o?`1VIVH00?mG06IVIP00ofh0IVIV003o
Q@1VIVH00?nL06IVIP00ok<0IVIV0`00olX00`1VIVH00?oQ003oh@0>003oh@0706IVIP00olX00?o:
06IVIP00ok<0IVIV003oW00206IVIP03003oKP1VIVH00?mG00D0IVIV0P1ho`000`1VIVH0Sol006IV
IP030:Ko000406IVIP2mo`00_Ol006IVIP80e?l000<0IVIV0>_o003[o`000`3[o`00101VIVH0ood0
0?om001VIVH30?oV0080IVIV00D0jol006IVIP3Do`00IVIV0;go000206IVIP0508oo001VIVH0IVIV
06IVIP1:o`000P1VIVH01@0Lo`00IVIV06IVIP1VIVH00?lX0080IVIV00L00?mG06IVIP00ofh00?m^
06IVIP00ohD0IVIV00d00?nL00@0IVIV003oQ@00ohD0IVIV1P00ofh01P1VIVH00?mG003oE`00oeL0
IVIV003o?`<0IVIV0P0Lo`00101VIVH0<ol003?o001VIVH304[o000506IVIP1Qo`00HOl0067o001V
IVH02P1ho`000`1VIVH0Sol008oo000<08oo000306IVIP2Vo`00Y_l000/0Y_l00P1VIVHQ0;go0004
06IVIP3Do`00e?l00=Co00H0oooo0P0000070?ooo`00:03oool00`000000oooo0?ooo`050?ooo`03
04[o001VIVH0<ol00080<ol000<0IVIV01co000Lo`00200Lo`000`1VIVH0<ol003?o000303?o0003
06IVIP1:o`00B_l000<0B_l000<0IVIV067o001Qo`003@1Qo`001@1VIVH0B_l004[o001:o`00IVIV
00<0<ol000@0IVIV01co000Lo`00IVIV0P05o`001@1VIVH00?lA003o4@00oa40IVIV00l00?lX00X0
IVIV003o4@00oa40IVIV00Go001VIVH07?l006IVIP0co`00IVIV0P1:o`001@1VIVH0HOl006IVIP1h
o`00IVIV0080Sol000D0IVIV0:Ko002Vo`00Y_l006IVIP050;go0080IVIV1@2mo`001@1VIVH0Y_l0
0:Ko002Vo`00IVIV0080Sol000@0IVIV07So001ho`00IVIV0P1Qo`002P1VIVH0B_l006IVIP0co`00
IVIV01co001VIVH01Ol006IVIP00oa4206IVIP0<003o?`1VIVH00?mG06IVIP00ofh0IVIV003oQ@1V
IVH00?nL06IVIP00ok<0IVIV0`00olX00`1VIVH00?oQ003oh@0>003oh@0706IVIP00olX00?o:06IV
IP00ok<0IVIV003oW00206IVIP03003oKP1VIVH00?mG00D0IVIV0P1ho`000`1VIVH0Sol006IVIP02
0:Ko000506IVIP2mo`00_Ol00;go001VIVH00P3Do`000`1VIVH0jol00>_o00030>_o000406IVIP3o
o@00ood006IVIP<0onH00P1VIVH01@3[o`00IVIV0=Co001VIVH0_Ol00080IVIV00D0Sol006IVIP1V
IVH0IVIV04[o000206IVIP0501co001VIVH0IVIV06IVIP00obP00P1VIVH01`00oeL0IVIV003oKP00
ofh0IVIV003oQ@1VIVH03@00oi`00`1VIVH00?n506IVIP07003oKP0406IVIP00oeL00?mG06IVIP80
0?lo0`1VIVH201co000406IVIP0co`00<ol006IVIP<0B_l000D0IVIV067o001Qo`00HOl006IVIP09
07So000306IVIP2?o`00Sol000`0Sol000<0IVIV0:Ko002Vo`002`2Vo`000`1VIVH0_Ol00;go000Q
0;go000406IVIP3Do`00e?l00=Co00L0oooo00<000000?ooo`3oool01@3oool002P0oooo00<00000
0?ooo`3oool01@3oool00`1:o`00IVIV03?o000203?o000306IVIP0Lo`007?l000P07?l000<0IVIV
03?o000co`000`0co`000`1VIVH0B_l004[o000304[o000306IVIP1Qo`00HOl000d0HOl000D0IVIV
04[o001:o`00B_l006IVIP0303?o000406IVIP0Lo`007?l006IVIP801Ol000D0IVIV003o4@00oa40
0?lA06IVIP0?003o:00:06IVIP00oa400?lA06IVIP05o`00IVIV01co001VIVH0<ol006IVIP80B_l0
00D0IVIV067o001VIVH0N?l006IVIP0208oo000506IVIP2Vo`00Y_l00:Ko001VIVH01@2mo`0206IV
IPD0_Ol000D0IVIV0:Ko002Vo`00Y_l006IVIP0208oo000406IVIP1ho`00N?l006IVIP80HOl000X0
IVIV04[o001VIVH0<ol006IVIP0Lo`00IVIV00Go001VIVH00?lA0P1VIVH03000ocl0IVIV003oE`1V
IVH00?m^06IVIP00ohD0IVIV003oW01VIVH00?nc06IVIP<00?o:00<0IVIV003oh@00on403P00on40
1`1VIVH00?o:003obP1VIVH00?nc06IVIP00oi`00P1VIVH00`00ofh0IVIV003oE`0506IVIP80N?l0
00<0IVIV08oo001VIVH00P2Vo`001@1VIVH0_Ol00;go002mo`00IVIV0080e?l000<0IVIV0>_o003[
o`000P3[o`00101VIVH0ood00?om001VIVH40?oV0080IVIV00D0jol006IVIP3Do`00IVIV0;go0002
06IVIP0508oo001VIVH0IVIV06IVIP1:o`000P1VIVH01@0Lo`00IVIV06IVIP1VIVH00?lX0080IVIV
00L00?mG06IVIP00ofh00?m^06IVIP00ohD0IVIV00`00?nL00@0IVIV003oQ@00ohD0IVIV1`00ofh0
101VIVH00?mG003oE`1VIVH2003o?`<0IVIV00D07?l006IVIP0co`00<ol006IVIP0404[o000406IV
IP1Qo`00HOl006IVIPT0N?l000<0IVIV08oo002?o`00302?o`000`1VIVH0Y_l00:Ko000;0:Ko0003
06IVIP2mo`00_Ol00240_Ol000<0IVIV0=Co003Do`000P3Do`070?ooo`030000003oool0oooo00D0
oooo000X0?ooo`030000003oool0oooo00D0oooo00<0B_l006IVIP0co`000P0co`000`1VIVH07?l0
01co000801co000306IVIP0co`00<ol000<0<ol000<0IVIV04[o001:o`000`1:o`000`1VIVH0HOl0
067o000=067o000506IVIP1:o`00B_l004[o001VIVH00`0co`00101VIVH07?l001co001VIVH200Go
000506IVIP00oa400?lA003o4@1VIVH03`00obP02P1VIVH00?lA003o4@1VIVH01Ol006IVIP0Lo`00
IVIV03?o001VIVH204[o000506IVIP1Qo`00IVIV07So001VIVH00P2?o`001@1VIVH0Y_l00:Ko002V
o`00IVIV00D0_Ol00P1VIVH60;go000406IVIP2Vo`00Y_l006IVIP80Sol000@0IVIV07So001ho`00
IVIV0P1Qo`002P1VIVH0B_l006IVIP0co`00IVIV01co001VIVH01Ol006IVIP00oa4206IVIP0:003o
?`1VIVH00?mG06IVIP00ofh0IVIV003oQ@1VIVH00?nL06IVIP800?nc00@0IVIV003obP00olX0IVIV
4000on402P1VIVH00?o:06IVIP00ok<0IVIV003oW01VIVH00?n506IVIP00ofh206IVIP03003o?`1V
IVH0IVIV0080IVIV00D0N?l006IVIP2?o`00Sol006IVIP020:Ko000406IVIP2mo`00_Ol006IVIP80
e?l000<0IVIV0>_o003[o`000P3[o`00101VIVH0ood00?om001VIVH50?oV000606IVIP3oo@00IVIV
0>_o001VIVH0e?l00P1VIVH0102Vo`00IVIV06IVIP1ho`0406IVIP0601co001VIVH0IVIV003o4@1V
IVH00?lX0P1VIVH01P00oeL0IVIV003oKP1VIVH00?n506IVIP`00?nL00@0IVIV003oQ@00ohD0IVIV
1P00ofh0201VIVH00?mG003oE`00oeL0IVIV003o?`1VIVH00?lX0P1VIVH01@0Lo`00IVIV03?o000c
o`00IVIV00<0B_l000D0IVIV067o001Qo`00HOl006IVIP0807So000306IVIP2?o`00Sol000d0Sol0
00<0IVIV0:Ko002Vo`002P2Vo`000`1VIVH0_Ol00;go000R0;go000306IVIP3Do`00e?l00080e?l0
1`3oool00`000000oooo0?ooo`050?ooo`00:03oool00`000000oooo0?ooo`050?ooo`0304[o001V
IVH0<ol00080<ol000<0IVIV01co000Lo`00200Lo`000`1VIVH0<ol003?o000303?o000306IVIP1:
o`00B_l000<0B_l000<0IVIV067o001Qo`003@1Qo`001@1VIVH0B_l004[o001:o`00IVIV00<0<ol0
00@0IVIV01co000Lo`00IVIV0P05o`001@1VIVH00?lA003o4@00oa40IVIV00l00?lX00X0IVIV003o
4@00oa40IVIV00Go001VIVH07?l006IVIP0co`00IVIV0P1:o`001@1VIVH0HOl006IVIP1ho`00IVIV
0080Sol000D0IVIV0:Ko002Vo`00Y_l006IVIP050;go0080IVIV1P2mo`00101VIVH0Y_l00:Ko001V
IVH208oo000406IVIP1ho`00N?l006IVIP80HOl000X0IVIV04[o001VIVH0<ol006IVIP0Lo`00IVIV
00Go001VIVH00?lA0P1VIVH02P00ocl0IVIV003oE`1VIVH00?m^06IVIP00ohD0IVIV003oW01VIVH2
003o/`0406IVIP00olX00?o:06IVIQ000?oQ00X0IVIV003obP1VIVH00?nc06IVIP00oi`0IVIV003o
Q@1VIVH00?m^0P1VIVH00`00ocl0IVIV06IVIP0206IVIP0407So001VIVH0Sol006IVIP<0Y_l000@0
IVIV0;go002mo`00IVIV0P3Do`001@1VIVH0jol00>_o003[o`00IVIV0080ood000<0IVIV0?oV003o
iP00103oiP001P1VIVH0ood006IVIP3[o`00IVIV0=Co0080IVIV00@0Y_l006IVIP1VIVH0N?l0101V
IVH01P0Lo`00IVIV06IVIP00oa40IVIV003o:080IVIV00L00?mG06IVIP00ofh00?m^06IVIP00ohD0
IVIV00/00?nL00@0IVIV003oQ@00ohD0IVIV1P00ofh0201VIVH00?mG003oE`00oeL0IVIV003o?`1V
IVH00?lX0P1VIVH01@0Lo`00IVIV03?o000co`00IVIV00<0B_l000D0IVIV067o001Qo`00HOl006IV
IP0707So000306IVIP2?o`00Sol000d0Sol000<0IVIV0:Ko002Vo`002@2Vo`0206IVIR@0_Ol000<0
IVIV0=Co003Do`000`3Do`070?ooo`030000003oool0oooo00D0oooo000X0?ooo`030000003oool0
oooo00D0oooo00<0B_l006IVIP0co`000P0co`000`1VIVH07?l001co000801co000306IVIP0co`00
<ol000<0<ol000<0IVIV04[o001:o`000`1:o`000`1VIVH0HOl0067o000=067o000506IVIP1:o`00
B_l004[o001VIVH00`0co`00101VIVH07?l001co001VIVH200Go000506IVIP00oa400?lA003o4@1V
IVH03`00obP02P1VIVH00?lA003o4@1VIVH01Ol006IVIP0Lo`00IVIV03?o001VIVH204[o000506IV
IP1Qo`00IVIV07So001VIVH00P2?o`001@1VIVH0Y_l00:Ko002Vo`00IVIV00D0_Ol00P1VIVH60;go
000406IVIP2Vo`00Y_l006IVIP80Sol000@0IVIV07So001ho`00IVIV0P1Qo`002P1VIVH0B_l006IV
IP0co`00IVIV01co001VIVH01Ol006IVIP00oa4206IVIP0:003o?`1VIVH00?mG06IVIP00ofh0IVIV
003oQ@1VIVH00?nL06IVIP800?nc00@0IVIV003obP00olX0IVIV4000on402P1VIVH00?o:06IVIP00
ok<0IVIV003oW01VIVH00?n506IVIP00ofh206IVIP03003o?`1VIVH0IVIV0080IVIV00@0N?l006IV
IP2?o`00IVIV0P2Vo`001@1VIVH0_Ol00;go002mo`00IVIV0080e?l000D0IVIV0>_o003[o`00jol0
06IVIP020?om000306IVIP3oiP00onH000@0onH000H0IVIV0?om001VIVH0jol006IVIP3Do`0206IV
IP040:Ko001VIVH0IVIV07So00@0IVIV00H07?l006IVIP1VIVH00?lA06IVIP00obP206IVIP07003o
E`1VIVH00?m^003oKP1VIVH00?n506IVIP0:003oW00506IVIP00ohD00?n5003oQ@1VIVH01@00ofh0
1@1VIVH00?mG003oE`00oeL0IVIV00800?lo00<0IVIV003o:01VIVH00P1VIVH203?o000506IVIP1:
o`00B_l004[o001VIVH00`1Qo`000`1VIVH0N?l007So000507So000306IVIP2?o`00Sol000d0Sol0
00<0IVIV0:Ko002Vo`002@2Vo`000`1VIVH0_Ol00;go000T0;go000306IVIP3Do`00e?l000<0e?l0
1`3oool00`000000oooo0?ooo`050?ooo`00:03oool00`000000oooo0?ooo`050?ooo`0304[o001V
IVH0<ol00080<ol000<0IVIV01co000Lo`00200Lo`000`1VIVH0<ol003?o000303?o000306IVIP1:
o`00B_l000<0B_l000<0IVIV067o001Qo`002P1Qo`0406IVIP<0B_l000D0IVIV03?o000co`00<ol0
06IVIP0201co000406IVIP05o`001Ol006IVIP800?lA0P1VIVH?003o:00:06IVIP00oa400?lA06IV
IP05o`00IVIV01co001VIVH0<ol006IVIP80B_l000D0IVIV067o001VIVH0N?l006IVIP0208oo0005
06IVIP2Vo`00Y_l00:Ko001VIVH01@2mo`0206IVIPD0_Ol00P1VIVH20:Ko000406IVIP2?o`00Sol0
06IVIP80N?l000d0IVIV067o001Qo`00IVIV04[o001VIVH0<ol006IVIP0Lo`00IVIV00Go001VIVH0
0?lA0080IVIV00X00?lo06IVIP00oeL0IVIV003oKP1VIVH00?n506IVIP00oi`0IVIV0P00ok<0101V
IVH00?o:003obP1VIVH@003oh@0:06IVIP00olX0IVIV003o/`1VIVH00?nL06IVIP00ohD0IVIV003o
KP80IVIV00<00?lo06IVIP1VIVH00P1VIVH0101ho`00IVIV08oo001VIVH20:Ko000506IVIP2mo`00
_Ol00;go001VIVH00P3Do`000`1VIVH0jol00>_o000206IVIP030?om001VIVH0IVIV00L0IVIV00D0
ood006IVIP3[o`00IVIV0=Co000206IVIP040:Ko001VIVH0IVIV07So00@0IVIV00H07?l006IVIP1V
IVH00?lA06IVIP00obP206IVIP07003oE`1VIVH00?m^003oKP1VIVH00?n506IVIP0:003oW00506IV
IP00ohD00?n5003oQ@1VIVH01@00ofh01@1VIVH00?mG003oE`00oeL0IVIV00800?lo00<0IVIV003o
:01VIVH00P1VIVH203?o000506IVIP1:o`00B_l004[o001VIVH00`1Qo`000`1VIVH0N?l007So0004
07So00<0IVIV3@2?o`0206IVIPX0Y_l0101VIVHS0;go0080IVIV1@3Do`070?ooo`030000003oool0
oooo00D0oooo000X0?ooo`030000003oool0oooo00D0oooo00D0B_l006IVIP0co`00<ol006IVIP0<
01co0080IVIV100co`0206IVIP@0B_l000<0IVIV067o001Qo`000P1Qo`0706IVIPH0B_l000D0IVIV
03?o000co`00<ol006IVIP0201co000406IVIP05o`001Ol006IVIP800?lA00<0IVIV003o:000obP0
4000obP0301VIVH00?lA003o4@1VIVH01Ol006IVIP0Lo`00IVIV03?o001VIVH0B_l006IVIP80HOl0
101VIVH00`2?o`00IVIV06IVIP020:Ko0080IVIV202mo`0206IVIP80Y_l00P1VIVH00`2?o`00IVIV
06IVIP0207So000=06IVIP1Qo`00HOl006IVIP1:o`00IVIV03?o001VIVH07?l006IVIP05o`00IVIV
003o4@0206IVIP800?lo0P1VIVH01P00ofh0IVIV003oQ@1VIVH00?nL06IVIP800?nc00@0IVIV003o
bP00olX0IVIV4P00on401P1VIVH00?o:06IVIP00ok<0IVIV003oW080IVIV00@00?m^06IVIP1VIVH0
0?lo1@1VIVH0101ho`00IVIV08oo001VIVH20:Ko000506IVIP2mo`00_Ol00;go001VIVH00P3Do`02
06IVIP80jol00`1VIVH80?om0080IVIV00@0e?l006IVIP1VIVH0Y_l00P1VIVH0101ho`00IVIV06IV
IP1:o`0206IVIP0601co001VIVH0IVIV003o4@1VIVH00?lX0`1VIVH2003oKP0306IVIP00ohD0IVIV
00`00?nL00@0IVIV003oQ@00ohD0IVIV1P00ofh0101VIVH00?mG003oE`1VIVH2003o?`0606IVIP00
obP0IVIV06IVIP0Lo`00IVIV0P0co`001@1VIVH0B_l004[o001:o`00IVIV00<0HOl000<0IVIV07So
001ho`001P1ho`0606IVIPT0Sol00`1VIVH;0:Ko00P0IVIV7@2mo`0206IVIP<0e?l01`3oool00`00
0000oooo0?ooo`050?ooo`00:03oool00`000000oooo0?ooo`050?ooo`0406IVIP0co`00<ol006IV
IPl07?l00P1VIVH403?o000306IVIP1:o`00B_l00080B_l0101VIVH:04[o00<0IVIV0P0co`0206IV
IP807?l000D0IVIV00Go001VIVH0IVIV003o4@0206IVIPd00?lX1@1VIVH2003o:00706IVIP00oa40
0?lA06IVIP05o`00IVIV01co000206IVIP80B_l000L0IVIV067o001Qo`00HOl006IVIP1ho`00IVIV
0080Sol00P1VIVH20:Ko000306IVIP2mo`00_Ol000<0_Ol00P1VIVH20:Ko0080IVIV0P2?o`000`1V
IVH0N?l007So000206IVIP80HOl000<0IVIV04[o001:o`000P1VIVH0500Lo`00IVIV00Go001VIVH0
0?lA06IVIP00obP0IVIV003o?`1VIVH00?mG06IVIP00ofh0IVIV003oQ@1VIVH00?nL06IVIP00ok<0
IVIV0P00olX00`1VIVH00?oQ003oh@0;003oh@@0IVIV0P00on402P1VIVH00?o:06IVIP00ok<0IVIV
003oW01VIVH00?n506IVIP00ofh506IVIP0704[o001VIVH0IVIV07So001VIVH0Sol006IVIP020:Ko
000506IVIP2mo`00_Ol00;go001VIVH00`3Do`0206IVIP<0jol00P1VIVH50?om000406IVIP3[o`00
IVIV0=Co0080IVIV00@0Y_l006IVIP1VIVH0N?l0101VIVH201co000406IVIP00oa40IVIV003o:080
IVIV00L00?mG06IVIP00ofh00?m^06IVIP00ohD0IVIV00d00?nL00@0IVIV003oQ@00ohD0IVIV1@00
ofh01@1VIVH00?mG003oE`00oeL0IVIV00800?lo0`1VIVH201co0080IVIV00<0<ol006IVIP1:o`00
0P1:o`00101VIVH0HOl0067o001Qo`0206IVIP`0N?l01@1VIVH708oo00<0IVIV402Vo`0;06IVIQ@0
_Ol00P1VIVH00`3Do`00oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo000X0?ooo`030000
003oool0oooo00D0oooo0P0co`000`1VIVH07?l001co000901co00<0IVIV100Lo`0206IVIP<0<ol0
0P1VIVH:04[o00H0IVIV100co`001`1VIVH07?l001co000Lo`00IVIV00Go001VIVH00P00oa400`1V
IVH00?lX003o:005003o:0P0IVIV1@00ocl0101VIVH00?lX003o:01VIVH2003o4@80IVIV00H07?l0
06IVIP0co`00IVIV04[o001VIVH4067o000406IVIP1ho`00IVIV06IVIP80Sol000<0IVIV0:Ko002V
o`000P1VIVH00`2mo`00IVIV06IVIP020:Ko0080IVIV0P2?o`0206IVIP0307So001VIVH0IVIV00@0
HOl000H0IVIV04[o001VIVH0<ol006IVIP0Lo`0206IVIP04003o4@1VIVH00?lX06IVIP800?lo0P1V
IVH02000ofh0IVIV003oQ@1VIVH00?nL06IVIP00ok<0IVIV0P00olX00`1VIVH00?oQ003oh@04003o
h@P0IVIV1000ooP02@1VIVH00?oQ003oh@1VIVH00?o:06IVIP00ok<0IVIV003oW00206IVIP03003o
KP1VIVH0IVIV00@0IVIV00L0B_l006IVIP1VIVH0N?l006IVIP2?o`00IVIV0080Y_l00P1VIVH20;go
0080IVIV0`3Do`0206IVIP<0jol00`1VIVH20?om0080IVIV00@0e?l006IVIP1VIVH0Y_l00P1VIVH0
101ho`00IVIV06IVIP1:o`0206IVIP0601co001VIVH0IVIV003o4@1VIVH00?lX0`1VIVH2003oKP03
06IVIP00ohD0IVIV00800?nL0P1VIVH:003oW00506IVIP00ohD00?n5003oQ@1VIVH01@00ofh0101V
IVH00?mG003oE`1VIVH2003o?`0406IVIP00obP0IVIV06IVIP<07?l000@0IVIV03?o001VIVH0IVIV
0P1:o`000`1VIVH0HOl0067o0002067o00<0IVIV3P1ho`0206IVIPP0Sol00`1VIVHH0:Ko00X0IVIV
302mo`0206IVIPH0oooo00<000000?ooo`3oool01@3oool002P0oooo00<000000?ooo`3oool01@3o
ool00`0co`00IVIV01co000801co00<0IVIV0`05o`0206IVIP@07?l00P1VIVH303?o0080IVIV0`1:
o`0506IVIPT0<ol000<0IVIV01co000Lo`000P1VIVH01@05o`00IVIV003o4@00oa40IVIV00@00?lX
101VIVH>003o?`0>06IVIP00obP00?lX06IVIP00oa40IVIV00Go001VIVH07?l006IVIP0co`00IVIV
04[o001VIVH4067o0080IVIV00@0N?l006IVIP2?o`00Sol00P1VIVH20:Ko000306IVIP2Vo`00Y_l0
0080IVIV0P2?o`0206IVIP80N?l000<0IVIV067o001Qo`000`1Qo`002P1VIVH0B_l006IVIP0co`00
IVIV01co001VIVH01Ol006IVIP00oa4206IVIP800?lo00P0IVIV003oE`1VIVH0IVIV003oQ@1VIVH0
0?nL06IVIP800?nc00<0IVIV003obP1VIVH00`00on4406IVIPd00?oh00D0IVIV003oh@00on40IVIV
003obP0206IVIP03003oW01VIVH00?n50080IVIV00<00?mG06IVIP1VIVH00`1VIVH01P1:o`00IVIV
06IVIP1ho`00IVIV08oo0080IVIV0P2Vo`00101VIVH0_Ol00;go002mo`0206IVIP<0e?l00P1VIVH4
0>_o0080IVIV00<0jol006IVIP3Do`000P1VIVH0102Vo`00IVIV06IVIP1ho`0406IVIP807?l00`1V
IVH02@00obP0IVIV06IVIP00oeL0IVIV003oKP1VIVH00?n506IVIP02003oW00306IVIP00ok<00?nc
0080IVIV2@00oi`01@1VIVH00?n5003oQ@00ohD0IVIV00D00?m^00L0IVIV003oE`00oeL0IVIV003o
?`1VIVH00?lX0080IVIV100Lo`00101VIVH0<ol003?o001VIVH204[o0080IVIV1@1Qo`0506IVIP/0
N?l00`1VIVH808oo00D0IVIV7@2Vo`0406IVIPT0_Ol01`3oool00`000000oooo0?ooo`050?ooo`00
:03oool00`000000oooo0?ooo`050?ooo`0306IVIP0Lo`007?l000D07?l00`1VIVH800Go0080IVIV
100Lo`0206IVIP<0<ol00`1VIVH903?o00D0IVIV0P0Lo`00101VIVH01Ol000Go001VIVH2003o4@04
06IVIP00obP00?lX003o:080IVIV3000ocl506IVIP800?lo00d0IVIV003o:000obP0IVIV003o4@1V
IVH01Ol006IVIP0Lo`00IVIV03?o001VIVH0B_l00080IVIV101Qo`000`1VIVH0N?l006IVIP0308oo
0080IVIV00<0Y_l006IVIP1VIVH00`2?o`000`1VIVH0N?l007So000206IVIP@0HOl00P1VIVH02@1:
o`00IVIV03?o001VIVH07?l006IVIP05o`00IVIV003o4@0206IVIP800?lo00@0IVIV003oE`1VIVH0
0?m^0P1VIVH01`00oi`0IVIV003o/`00ok<0IVIV003obP1VIVH00`00on400`1VIVH00?oh003on00:
003on0@0IVIV0P00ooP00`1VIVH00?oQ003oh@0206IVIP03003o/`1VIVH00?nL0080IVIV00<00?m^
06IVIP1VIVH01@1VIVH01@1:o`00IVIV06IVIP1ho`00IVIV0080Sol000<0IVIV0:Ko002Vo`000P1V
IVH30;go0080IVIV0`3Do`0206IVIP@0jol000D0IVIV0=Co001VIVH0IVIV0:Ko000206IVIP0407So
001VIVH0IVIV04[o0080IVIV00<07?l006IVIP05o`000P1VIVH01000obP0IVIV06IVIP1VIVH2003o
KP0506IVIP00ohD0IVIV003oW01VIVH01@00ok<306IVIPL00?nL00D0IVIV003oQ@00ohD00?n506IV
IP04003oKP0406IVIP00oeL00?mG06IVIP800?lo0P1VIVH00`05o`00IVIV06IVIP0301co000406IV
IP0co`00<ol006IVIP<0B_l000<0IVIV067o001Qo`001`1Qo`0506IVIPT0N?l00`1VIVH:08oo00P0
IVIV6@2Vo`0406IVIPD0_Ol01`3oool00`000000oooo0?ooo`050?ooo`00:03oool3000000D0oooo
1@0Lo`0306IVIPH01Ol00`1VIVH400Go0080IVIV100Lo`0206IVIPD0<ol0201VIVH601co000506IV
IP05o`001Ol006IVIP00oa400P1VIVH3003o:00306IVIP00ocl00?lo00@00?lo201VIVH5003oE`04
06IVIP00ocl00?lo06IVIP800?lX00H0IVIV003o4@1VIVH01Ol006IVIP0Lo`0206IVIP<0B_l00P1V
IVH3067o000406IVIP1ho`00IVIV06IVIP<0Sol000@0IVIV08oo002?o`00Sol00P1VIVH207So0003
06IVIP1Qo`00HOl00080HOl00P1VIVH304[o0080IVIV00P07?l006IVIP05o`00IVIV003o4@1VIVH0
0?lX06IVIP800?lo00`0IVIV003oE`1VIVH0IVIV003oQ@1VIVH00?nL06IVIP00ok<0IVIV003obP1V
IVH3003oh@0306IVIP00ooP00?oh00<00?oh201VIVH4003`o`0306IVIP00ooP0IVIV00800?oQ00@0
IVIV003obP1VIVH00?nc0P1VIVH00`00ohD0IVIV06IVIP0606IVIP80B_l00P1VIVH01@1ho`00IVIV
08oo002?o`00IVIV00<0Y_l00P1VIVH30;go0080IVIV0`3Do`0206IVIP80jol00P1VIVH01P2mo`00
IVIV06IVIP2?o`00IVIV07So00@0IVIV0P0Lo`0206IVIP0:003o4@1VIVH0IVIV06IVIP00oeL0IVIV
003oKP1VIVH00?n506IVIP800?nL00<0IVIV003o/`00ok<01P00ok<206IVIPH00?nL00D0IVIV003o
Q@00ohD00?n506IVIP04003oKP0506IVIP00oeL00?mG06IVIP00ocl00`1VIVH200Go000406IVIP0L
o`007?l001co0080IVIV00<0<ol006IVIP1:o`000P1:o`000`1VIVH0HOl0067o000;067o00@0IVIV
201ho`0206IVIQ00Sol05@1VIVH80:Ko00@0IVIV00<0_Ol00?ooo`3oool0103oool2000000L0oooo
000X0?ooo`030000003oool0oooo00D0oooo0P0Lo`0306IVIPD01Ol0101VIVH3003o4@80IVIV1005
o`0206IVIP@07?l01@1VIVH=01co000606IVIP05o`00IVIV06IVIP00oa40IVIV0`00obP206IVIP<0
0?lo101VIVH8003oE`D0IVIV00D00?mG06IVIP00ocl00?lo06IVIP02003o:00406IVIP00oa40IVIV
00Go0080IVIV00<0<ol006IVIP1:o`000`1:o`00101VIVH0HOl0067o001Qo`0206IVIP0307So001V
IVH0Sol000@0Sol000<0IVIV07So001ho`000P1VIVH3067o0080IVIV101:o`0206IVIP0801co001V
IVH01Ol006IVIP00oa40IVIV003o:01VIVH2003o?`0<06IVIP00oeL0IVIV06IVIP00ohD0IVIV003o
W01VIVH00?nc06IVIP00olX0IVIV0`00on400`1VIVH00?oh003on00406IVIPd00?3o00<0IVIV003o
n01VIVH00P00on401@1VIVH00?o:06IVIP1VIVH00?nL0080IVIV00<00?m^06IVIP1VIVH00P1VIVH0
0`0Lo`00IVIV06IVIP0204[o0080IVIV00D0N?l006IVIP2?o`00Sol006IVIP040:Ko0080IVIV0`2m
o`0206IVIP<0e?l00P1VIVH0103Do`00IVIV06IVIP2Vo`0206IVIP0407So001VIVH0IVIV04[o0080
IVIV00<07?l006IVIP05o`000P1VIVH02000obP0IVIV06IVIP1VIVH00?m^06IVIP00ohD0IVIV0P00
oi`00`1VIVH00?nc003o/`0206IVIPL00?nc0`1VIVH4003oW080IVIV0P00ohD00`1VIVH00?m^003o
KP02003oKP0406IVIP00oeL0IVIV003o?`<0IVIV0`05o`000`1VIVH07?l001co000201co000306IV
IP0co`00IVIV00<0B_l0101VIVH=067o00<0IVIV1`1ho`0306IVIR80Sol0101VIVH80:Ko0080IVIV
1P3oool00`000000oooo0?ooo`050?ooo`00:03oool00`000000oooo0?ooo`050?ooo`80IVIV1005
o`0406IVIP@00?lA0`1VIVH2003o4@<0IVIV0`05o`0206IVIPl07?l01@1VIVH01@05o`00IVIV003o
4@00oa40IVIV00<00?lX00@0IVIV003o?`00ocl00?lo0P1VIVH4003oE`P0IVIV1@00ofh00`1VIVH0
0?mG06IVIP02003o?`0306IVIP00obP0IVIV00800?lA00D0IVIV00Go001VIVH0IVIV03?o000206IV
IP<0B_l00P1VIVH3067o000506IVIP1ho`00IVIV06IVIP2?o`000P1VIVH00`1ho`00IVIV06IVIP03
067o0080IVIV101:o`0206IVIP0903?o001VIVH0IVIV00Go001VIVH00?lA06IVIP00obP0IVIV0080
0?lo00@0IVIV003oE`1VIVH00?m^0P1VIVH01000oi`0IVIV003o/`1VIVH2003obP0406IVIP00on40
0?oQ06IVIP800?oh00<0IVIV003`o`00l?l01P00l?l806IVIP800?3o00<0IVIV003on01VIVH00P00
on4206IVIP04003o/`1VIVH0IVIV003oQ@L0IVIV00P0<ol006IVIP1:o`00IVIV067o001VIVH0N?l0
06IVIP80Sol00P1VIVH40:Ko0080IVIV0`2mo`0206IVIP<0e?l00P1VIVH01@2Vo`00IVIV08oo001V
IVH0N?l000@0IVIV0P0Lo`0206IVIP0<003o4@1VIVH0IVIV06IVIP00oeL0IVIV003oKP1VIVH00?n5
06IVIP00oi`0IVIV0P00ok<00`1VIVH00?o:003obP0406IVIPH00?nc0P1VIVH4003oW00406IVIP00
ohD00?n506IVIP<00?m^00D0IVIV003oE`00oeL0IVIV003o?`0406IVIP801Ol00P1VIVH301co0004
06IVIP0co`00IVIV06IVIPD0B_l0201VIVH8067o00<0IVIV1`1ho`0906IVIQd0Sol0101VIVH50:Ko
00L0oooo00<000000?ooo`3oool01@3oool002P0oooo00<000000?ooo`3oool01@3oool200Go00@0
IVIV1000oa4406IVIP<00?lX0P1VIVH3003o4@80IVIV0`05o`0206IVIPD07?l0201VIVH500Go0004
06IVIP00oa400?lA06IVIP800?lX0P1VIVH2003o?`80IVIV0P00oeL406IVIPh00?m^00<0IVIV003o
E`1VIVH00P00ocl00`1VIVH00?lX06IVIP02003o4@80IVIV00@07?l006IVIP0co`00<ol00P1VIVH3
04[o0080IVIV0P1Qo`00101VIVH0N?l007So001VIVH207So000406IVIP1Qo`00HOl0067o0080IVIV
101:o`0206IVIP80<ol000P0IVIV01co001VIVH0IVIV003o4@1VIVH00?lX06IVIP800?lo00<0IVIV
003oE`00oeL00`1VIVH2003oW080IVIV0P00olX01@1VIVH00?oQ06IVIP1VIVH00?oh0080IVIV00<0
0?3o06IVIP1VIVH01P1VIVH8003Io`0606IVIP00l?l00?3o06IVIP00ooP0IVIV0P00on4306IVIP03
003oW01VIVH0IVIV00D0IVIV00X07?l006IVIP0co`00IVIV04[o001VIVH0HOl006IVIP1ho`00IVIV
0`2?o`0206IVIP@0Y_l00P1VIVH30;go0080IVIV00@0e?l006IVIP1VIVH0Y_l00P1VIVH0101ho`00
IVIV06IVIP1:o`0206IVIP0301co001VIVH01Ol00080IVIV00X00?lX06IVIP1VIVH0IVIV003oKP1V
IVH00?n506IVIP00oi`0IVIV0P00ok<00`1VIVH00?o:003obP05003obP@0IVIV1000ok<206IVIP<0
0?nL0P1VIVH00`00ohD0IVIV06IVIP02003oKP0406IVIP00oeL0IVIV003o?`80IVIV0P00oa401@1V
IVH01Ol000Go0005o`00IVIV00<07?l000@0IVIV03?o000co`00IVIV301:o`0506IVIPH0HOl0101V
IVH<07So01X0IVIV1`2?o`0406IVIP030:Ko003oool0oooo00D0oooo00<000000?ooo`3oool01@3o
ool002P0oooo00<000000?ooo`3oool01@3oool206IVIP@00?lA101VIVH4003o:0<0IVIV0P00obP3
06IVIP800?lA0`1VIVH200Go00D0IVIV2005o`0506IVIP03003o4@1VIVH0IVIV00800?lX00<0IVIV
003o?`00ocl00P1VIVH2003oE`80IVIV2000ofh906IVIP800?m^00d0IVIV003oE`1VIVH0IVIV003o
?`1VIVH00?lX06IVIP00oa40IVIV00Go001VIVH07?l00080IVIV0P0co`0206IVIP<0B_l000<0IVIV
067o001Qo`000P1VIVH00`1ho`00IVIV06IVIP02067o0080IVIV101:o`0206IVIP<0<ol000H0IVIV
01co001VIVH0IVIV003o4@1VIVH2003o:00506IVIP00ocl00?lo06IVIP00oeL00P1VIVH00`00ohD0
IVIV003oW00206IVIP800?o:00<0IVIV003oh@1VIVH00P00ooP0101VIVH00?3o003`o`1VIVHA003I
o`0306IVIP00l?l0IVIV00800?oh00@0IVIV003oh@1VIVH00?o:0`1VIVH00`00ohD0IVIV06IVIP03
06IVIP0401co001VIVH0<ol006IVIP80B_l000D0IVIV067o001VIVH0N?l006IVIP0408oo0080IVIV
102Vo`0206IVIP<0_Ol00P1VIVH01@2Vo`00IVIV08oo001VIVH0N?l000@0IVIV0P0Lo`0206IVIP05
003o4@1VIVH0IVIV06IVIP00oeL00P1VIVH01000ohD0IVIV003oW01VIVH2003o/`0306IVIP00olX0
0?o:0080IVIV2000olX406IVIP800?nc0P1VIVH3003oW00406IVIP00ohD00?n506IVIP800?m^00<0
IVIV003oE`1VIVH00P1VIVH3003o4@0506IVIP05o`001Ol000Go001VIVH00`0Lo`0206IVIP0303?o
001VIVH0IVIV0080IVIV3@1:o`0406IVIPH0HOl00`1VIVHS07So00D0IVIV1P2?o`0206IVIPH0oooo
00<000000?ooo`3oool01@3oool002P0oooo00<000000?ooo`3oool01@3oool2003o4@@0IVIV1000
obP406IVIP<00?lo0`1VIVH2003o:080IVIV0`00oa4206IVIPD01Ol0201VIVH5003o4@0306IVIP00
obP00?lX0080IVIV0P00ocl00`1VIVH00?mG003oE`0206IVIP800?m^201VIVH9003oQ@80IVIV00d0
0?m^06IVIP1VIVH00?mG06IVIP00ocl0IVIV003o:01VIVH00?lA06IVIP05o`00IVIV00807?l000@0
IVIV03?o000co`00<ol00P1VIVH204[o0080IVIV0P1Qo`000`1VIVH0HOl0067o000206IVIP<0B_l0
0`1VIVH303?o0080IVIV00<07?l006IVIP05o`000P1VIVH2003o:00706IVIP00ocl00?lo06IVIP00
oeL0IVIV003oKP0206IVIP03003oW01VIVH0IVIV00800?o:00<0IVIV003oh@1VIVH00P00ooP0101V
IVH00?3o003`o`1VIVH9003Io`P0IVIV0P00fOl00`1VIVH00?3o06IVIP02003on00506IVIP00on40
IVIV06IVIP00ok<01P1VIVH01P05o`00IVIV01co001VIVH0<ol006IVIP80B_l000D0IVIV067o001V
IVH0N?l006IVIP0508oo0080IVIV102Vo`0206IVIP80_Ol00P1VIVH00`2?o`00IVIV07So000206IV
IP0604[o001VIVH0IVIV01co001VIVH01Ol00P1VIVH01`00obP0IVIV06IVIP1VIVH00?m^06IVIP00
ohD00P1VIVH2003o/`0406IVIP00olX00?o:06IVIP800?oQ101VIVH8003obP<0IVIV00<00?nc06IV
IP1VIVH00P00oi`02@1VIVH00?n5003oQ@1VIVH00?m^06IVIP00oeL0IVIV003o?`0306IVIP800?lA
0P1VIVH200Go0080IVIV0`0Lo`000`1VIVH0<ol003?o000203?o00P0IVIV2@1:o`0406IVIPD0HOl0
2@1VIVHO07So00D0IVIV0P2?o`070?ooo`030000003oool0oooo00D0oooo000X0?ooo`030000003o
ool0oooo00D0oooo0P1VIVH4003o:0@0IVIV0`00ocl406IVIP<00?lo0`1VIVH01000obP0IVIV06IV
IP1VIVH2003o4@D0IVIV2000oa4506IVIP800?lX00<0IVIV003o?`00ocl00P1VIVH2003oE`0306IV
IP00ofh00?m^0080IVIV2000ohD906IVIP800?n500h0IVIV003oKP00ofh0IVIV003oE`1VIVH00?lo
06IVIP00obP0IVIV003o4@1VIVH01Ol006IVIP807?l00P1VIVH303?o0080IVIV0P1:o`0206IVIP03
067o001VIVH0IVIV00<0B_l00P1VIVH403?o0080IVIV0P0Lo`001`1VIVH01Ol006IVIP00oa40IVIV
003o:01VIVH00P00ocl0101VIVH00?mG06IVIP00ofh206IVIP08003oW01VIVH00?nc06IVIP00olX0
IVIV003oh@1VIVH2003on00406IVIP00l?l0IVIV06IVIP800=Wo201VIVH80032o`0806IVIP00fOl0
0=Wo06IVIP00l?l0IVIV003on01VIVH2003oh@P0IVIV00@01Ol006IVIP0Lo`00IVIV0P0co`00201V
IVH0B_l004[o001VIVH0HOl006IVIP1ho`00IVIV1P2?o`0206IVIP@0Y_l00P1VIVH01@2Vo`00IVIV
08oo001VIVH0N?l000@0IVIV0P0Lo`0206IVIP05003o4@1VIVH0IVIV06IVIP00oeL00P1VIVH01`00
ohD0IVIV003oW01VIVH00?nc06IVIP00olX00P1VIVH01000on40IVIV06IVIP1VIVH3003oh@@0IVIV
1`00olX206IVIP04003o/`1VIVH0IVIV003oW080IVIV00D00?n506IVIP00ofh0IVIV003oE`0206IV
IP800?lX00D0IVIV003o4@00oa400?lA06IVIP0300Go000406IVIP0Lo`007?l001co00@0IVIV200c
o`0606IVIPL0B_l0101VIVH:067o01/0IVIV2@1ho`0306IVIPH0oooo00<000000?ooo`3oool01@3o
ool002P0oooo00<000000?ooo`3oool01@3oool2003o:0@0IVIV0P00ocl506IVIP@00?mG0`1VIVH3
003o?`<0IVIV00<00?lX06IVIP1VIVH01@00oa4806IVIPD00?lX0P1VIVH00`00ocl0IVIV06IVIP02
003oE`80IVIV00@00?m^06IVIP1VIVH00?n52@1VIVH9003oW00406IVIP00ohD00?n506IVIP800?m^
00X0IVIV003oE`1VIVH00?lo06IVIP00obP0IVIV003o4@1VIVH01Ol00P1VIVH201co000306IVIP0c
o`00<ol00080<ol00P1VIVH204[o000406IVIP1:o`00B_l004[o0080IVIV1@0co`000`1VIVH07?l0
01co000206IVIP0600Go001VIVH00?lA06IVIP00obP0IVIV0P00ocl00`1VIVH00?mG003oE`0206IV
IP03003oQ@1VIVH00?nL0080IVIV00D00?o:06IVIP00on40IVIV003on00206IVIP04003`o`1VIVH0
0=Wo003Io`80IVIV2000`_l806IVIP090032o`1VIVH0IVIV003Io`1VIVH00?3o06IVIP00ooP0IVIV
00800?oQ2@1VIVH201co000406IVIP0co`00<ol006IVIP80B_l000@0IVIV067o001VIVH0N?l00P1V
IVH608oo0080IVIV102Vo`00101VIVH0Sol006IVIP1ho`0206IVIP0404[o001VIVH0IVIV01co0080
IVIV00<00?lA06IVIP00obP0101VIVH02@00ohD0IVIV003oW01VIVH00?nc06IVIP00olX0IVIV003o
h@0206IVIP<00?oh101VIVH3003oh@@0IVIV1@00olX206IVIP08003o/`1VIVH0IVIV003oW01VIVH0
0?n506IVIP00ofh206IVIP05003o?`1VIVH00?lX003o:01VIVH00`00oa401@1VIVH01Ol000Go0005
o`00IVIV00H07?l0201VIVH603?o00D0IVIV1P1:o`0:06IVIQ/0HOl0201VIVH307So00L0oooo00<0
00000?ooo`3oool01@3oool002P0oooo00<000000?ooo`3oool01@3oool206IVIP800?lo101VIVH2
003oE`L0IVIV0`00oeL306IVIP<00?lo201VIVH:003o:0<0IVIV00<00?lo06IVIP1VIVH00P00oeL2
06IVIP04003oKP1VIVH0IVIV003oQ@80IVIV2@00oi`906IVIP04003oW01VIVH0IVIV003oQ@80IVIV
00T00?m^06IVIP00oeL0IVIV003o?`1VIVH00?lX06IVIP00oa400P1VIVH01005o`00IVIV01co000L
o`0206IVIP@0<ol00P1VIVH204[o0080IVIV1@0co`0206IVIP0401co001VIVH0IVIV00Go0080IVIV
00D00?lA06IVIP00obP00?lX06IVIP02003o?`0406IVIP00oeL0IVIV003oKP80IVIV00T00?nL06IV
IP1VIVH00?o:06IVIP00on40IVIV003on01VIVH00P00l?l01@1VIVH00=Wo06IVIP1VIVH00<;o00T0
IVIV2000Zol206IVIP090032o`1VIVH00=Wo06IVIP00l?l0IVIV003on01VIVH00?oQ00P0IVIV00@0
1Ol006IVIP0Lo`00IVIV0P0co`001`1VIVH0B_l004[o001:o`00IVIV067o001VIVH00P1ho`000`1V
IVH0Sol008oo000508oo0080IVIV0P2Vo`00101VIVH0Sol006IVIP1ho`0406IVIP807?l00P1VIVH0
1@00oa40IVIV06IVIP1VIVH00?mG0080IVIV00T00?n506IVIP1VIVH00?nc06IVIP00olX0IVIV003o
h@1VIVH00P00ooP506IVIP800?oh1@1VIVH2003oh@@0IVIV0`00olX206IVIP03003o/`1VIVH0IVIV
00@0IVIV00<00?mG06IVIP00ocl00P1VIVH00`00obP0IVIV06IVIP02003o4@80IVIV0P05o`0206IV
IP`07?l01@1VIVH603?o00H0IVIV2P1:o`0L06IVIPL0HOl0101VIVH60?ooo`030000003oool0oooo
00D0oooo000X0?ooo`030000003oool0oooo00D0oooo00<00?lo06IVIP1VIVH01`1VIVH7003oKP<0
IVIV0`00oeL306IVIP<00?lo3`1VIVH3003o?`0306IVIP00oeL00?mG0080IVIV00@00?m^06IVIP1V
IVH00?n50P1VIVH2003oW0T0IVIV2@00ok<206IVIP0<003oW01VIVH00?n5003oQ@1VIVH00?m^06IV
IP00oeL0IVIV003o?`1VIVH00?lX0P1VIVH00`00oa40IVIV06IVIP0206IVIP807?l00P1VIVH403?o
0080IVIV100co`0306IVIP0401co001VIVH0IVIV00Go0080IVIV0P00oa401@1VIVH00?lX06IVIP1V
IVH00?lo00@0IVIV00@00?m^06IVIP1VIVH00?nL0P1VIVH01P00olX0IVIV003oh@1VIVH00?oh06IV
IP800?3o00@0IVIV003Io`1VIVH00<;o0P1VIVH2002[o`l0IVIV0P00Zol02P1VIVH00<;o06IVIP00
fOl0IVIV003`o`1VIVH00?oh06IVIP00on4:06IVIP0501co001VIVH0IVIV03?o001VIVH00`1:o`0:
06IVIP@0Sol01`1VIVH0101:o`00IVIV06IVIP0Lo`0206IVIP03003o4@1VIVH0IVIV00@0IVIV00T0
0?n506IVIP1VIVH00?nc06IVIP00olX0IVIV003oh@1VIVH00P00ooP00`1VIVH00?3o003`o`03003`
o`X0IVIV0`00on4306IVIP800?o:0P1VIVH00`00ok<0IVIV06IVIP0506IVIP800?lo0P1VIVH00`00
obP0IVIV06IVIP02003o4@80IVIV0P05o`0906IVIPP07?l01@1VIVH703?o00X0IVIV701:o`0706IV
IP<0HOl01`3oool00`000000oooo0?ooo`050?ooo`00:03oool00`000000oooo0?ooo`050?ooo`<0
IVIV2@00ofh606IVIP800?m^101VIVH2003oE`<0IVIV2@00ocl906IVIP03003oE`1VIVH0IVIV00<0
IVIV00<00?n506IVIP1VIVH00P00oi`D06IVIP800?nc101VIVH00`00ohD0IVIV06IVIP0306IVIP04
003o?`1VIVH00?lX003o:0P0IVIV00@07?l006IVIP1VIVH0IVIV0`0co`0;06IVIP03003o4@1VIVH0
IVIV00<0IVIV00<00?lo06IVIP1VIVH00P1VIVH00`00ofh0IVIV06IVIP0406IVIP03003obP1VIVH0
IVIV00<0IVIV00<00?3o06IVIP1VIVH0101VIVH3002[o`0306IVIP00U?l009Co00D009Co2@1VIVH2
002[o`0:06IVIP00`_l0IVIV003Io`1VIVH00?3o06IVIP00ooP0IVIV003oh@80IVIV00<00?nL06IV
IP1VIVH01P1VIVH00`0Lo`00IVIV06IVIP0206IVIP@0B_l0501VIVH0100Lo`00IVIV06IVIP00oa43
06IVIP03003oE`1VIVH0IVIV00<0IVIV00H00?nc06IVIP00olX0IVIV003oh@1VIVH2003on00306IV
IP00l?l0IVIV00<0IVIV2000l?l206IVIP03003on01VIVH00?oQ00@00?oQ0P1VIVH2003obP0306IV
IP00ok<00?nc00P0IVIV00<00?lo06IVIP1VIVH03`1VIVH00`05o`00IVIV06IVIP0806IVIP<07?l0
1P1VIVH;03?o01l0IVIV101:o`0406IVIPH0oooo00<000000?ooo`3oool01@3oool002P0oooo00<0
00000?ooo`3oool01@3oool0101VIVH00?m^003oKP00ofh806IVIP03003oQ@1VIVH0IVIV00P0IVIV
00<00?m^06IVIP1VIVH00P1VIVH00`00oeL0IVIV06IVIP0C06IVIP800?n50P1VIVH00`00oi`0IVIV
06IVIP0306IVIPT00?o:2`1VIVH2003o/`<0IVIV0P00ohD00`1VIVH00?m^06IVIP0406IVIP<00?lX
4`1VIVH00`00oa40IVIV06IVIP0206IVIP04003o:01VIVH0IVIV003o?`@0IVIV00D00?m^06IVIP1V
IVH0IVIV003oW00206IVIP800?o:0P1VIVH00`00ooP0IVIV003`o`0206IVIP04003Io`1VIVH00<;o
06IVIP<00:_o2P1VIVH8001mo`80IVIV0P00Zol00`1VIVH00<;o06IVIP0406IVIP03003on01VIVH0
0?oQ01<0IVIV1@1:o`0:06IVIP0404[o001VIVH0IVIV01co00<0IVIV00@00?lA06IVIP1VIVH00?lo
101VIVH02000oi`0IVIV003o/`1VIVH00?o:06IVIP00on40IVIV0P00ooP00`1VIVH00?3o06IVIP0<
06IVIP800?3o101VIVH5003oh@0406IVIP00olX00?o:06IVIP800?nc2P1VIVH2003o?b00IVIV00<0
7?l006IVIP1VIVH0901VIVH403?o00P0IVIV1P3oool00`000000oooo0?ooo`050?ooo`00:03oool3
000000D0oooo101VIVH4003oQ@D0IVIV1@00oi`N06IVIP800?n50P1VIVH00`00oi`0IVIV06IVIP03
06IVIP800?o:5P1VIVH2003o/`<0IVIV00<00?n506IVIP1VIVH01`1VIVH3003o:140IVIV0P00obP8
06IVIP05003oKP1VIVH0IVIV06IVIP00oi`00`1VIVH2003obPH0IVIV00<00=Wo06IVIP1VIVH00P1V
IVH2002[oa@0IVIV00D007go06IVIP1VIVH0IVIV002[o`0206IVIP030032o`1VIVH00=Wo00H0IVIV
00D00?nL06IVIP1VIVH0IVIV003o?`0A06IVIPD0B_l00`1VIVH204[o0080IVIV00L07?l006IVIP05
o`00IVIV003o4@1VIVH00?lX0080IVIV00@00?mG06IVIP1VIVH00?nL0`1VIVH01000olX0IVIV003o
h@1VIVH2003on00306IVIP00l?l0IVIV0180IVIV00<00?oh06IVIP00on401000on400`1VIVH00?o:
003obP0306IVIP03003oW01VIVH00?n50080IVIV00<00?m^06IVIP1VIVH0101VIVH3003o?d/0IVIV
0`0co`060?ooo`8000001`3oool002P0oooo00<000000?ooo`3oool01@3oool3003oQ@D0IVIV1000
oi`606IVIPD00?nL3`1VIVH:003oQ@L0IVIV0`00olXE06IVIP04003oh@1VIVH00?o:06IVIP800?nc
101VIVH00`00ohD0IVIV06IVIP0806IVIP<00?lX2P1VIVH2003o:0X0IVIV00D00?m^06IVIP1VIVH0
IVIV003oW00406IVIP03003obP1VIVH0IVIV00@0IVIV00D00=Wo06IVIP1VIVH00<;o06IVIP03002[
o`0406IVIP00U?l0IVIV001moa80IVIV00@007go06IVIP00U?l0IVIV0P00Zol01P1VIVH00<;o06IV
IP00fOl0IVIV003`o`T0IVIV00D00?lo06IVIP1VIVH0IVIV003o4@0506IVIP0301co001VIVH0IVIV
00P0IVIV0`1:o`0306IVIP0701co001VIVH01Ol006IVIP00oa40IVIV003o:00206IVIP04003oE`1V
IVH0IVIV003oW080IVIV00D00?o:06IVIP1VIVH00?oQ06IVIP02003on00306IVIP00l?l0IVIV00D0
IVIV00<00:_o06IVIP1VIVH03`1VIVH4003oh@80IVIV0P00olX206IVIP04003oW01VIVH0IVIV003o
Q@<0IVIV00<00?m^06IVIP1VIVH0101VIVH9003o?`X0IVIV00<00?lX06IVIP1VIVH08@1VIVH<00Go
00`0IVIV1P3oool00`000000oooo0?ooo`050?ooo`00:03oool00`000000oooo0?ooo`050?ooo`<0
IVIV00<00?nL06IVIP1VIVH04@1VIVH5003oW1T0IVIV0P00olX506IVIP03003on01VIVH0IVIV00H0
IVIV2@00l?l706IVIP800?nc00<0IVIV003oW01VIVH00P00ohD01@1VIVH00?m^06IVIP1VIVH00?mG
00H0IVIV0`00obP306IVIP<00?lX2P1VIVH2003oKP@0IVIV00@00?nL06IVIP00ok<0IVIV0P00olX0
0`1VIVH00?oQ06IVIP0206IVIP800=Wo00@0IVIV0032o`00`_l0IVIV0P00Zol406IVIP03001mo`1V
IVH0IVIV00P004oo2P1VIVH01000OOl0IVIV002Do`1VIVH2002[o`0406IVIP00`_l0IVIV003Io`D0
IVIV00L00?nL06IVIP1VIVH0IVIV003oE`1VIVH00?lo00@0IVIV00<00?lA06IVIP1VIVH01@1VIVH2
01co00T0IVIV0P0Lo`0306IVIP03003o4@1VIVH00?lX0080IVIV00<00?mG06IVIP1VIVH00`1VIVH0
1@00olX0IVIV003oh@00on40IVIV00800?oh00<0IVIV003`o`1VIVH00`1VIVH3002Do`D0IVIV1000
Zol606IVIP03003`o`1VIVH00?oh0080IVIV1000on400`1VIVH00?o:003obP0206IVIP800?nL0P1V
IVH2003oQ@80IVIV0P00ofh<06IVIPX00?lo1@1VIVH4003o:0`0IVIV3`00oa4@06IVIP@01Ol0101V
IVH60?ooo`030000003oool0oooo00D0oooo000X0?ooo`030000003oool0oooo00D0oooo301VIVH0
0`00olX0IVIV06IVIP0206IVIP03003obP1VIVH0IVIV00P0IVIV2P00oi`<06IVIP<00?o:0P1VIVH0
1000on40IVIV06IVIP00ooPC06IVIP07003`o`1VIVH00?oh06IVIP00on40IVIV003obP0206IVIP03
003o/`1VIVH0IVIV0080IVIV00@00?n506IVIP1VIVH00?m^0`1VIVH00`00oeL0IVIV06IVIP0406IV
IP<00?lX1P1VIVH2003oE`80IVIV0`00ofh406IVIP05003oW01VIVH0IVIV003o/`1VIVH00P00olX0
0`1VIVH00?oQ06IVIP0206IVIP04003Io`1VIVH0IVIV0032o`80IVIV0P00Zol0101VIVH009Co06IV
IP00OOl306IVIP03001?o`1VIVH0IVIV0140IVIV00@007go06IVIP00U?l0IVIV0P00Zol01@1VIVH0
0<;o06IVIP1VIVH00=Wo00H0IVIV00@00?m^06IVIP00oeL0IVIV0P00ocl406IVIP800?lA0`1VIVH0
0`05o`00IVIV06IVIP0206IVIP<07?l00`1VIVH0100Lo`00IVIV06IVIP1VIVH2003o4@0406IVIP00
obP0IVIV003o?`H0IVIV00D00?o:06IVIP00on400?oQ06IVIP02003on00306IVIP00l?l0IVIV00<0
IVIV00@009Co06IVIP1VIVH0IVIV1@00U?l506IVIP<00:_o1@1VIVH2003on00306IVIP00on400?oQ
00800?oQ00<0IVIV003obP00olX00`1VIVH2003oW080IVIV0P00ohD306IVIP800?m^4`1VIVH5003o
?`H0IVIV2P00obPK06IVIP@00?lA201VIVH60?ooo`030000003oool0oooo00D0oooo000X0?ooo`03
0000003oool0oooo00D0oooo101VIVH4003obPD0IVIV00<00?oQ06IVIP1VIVH01@1VIVH2003obQT0
IVIV0P00olX306IVIP04003oh@1VIVH0IVIV003on0@0IVIV2000fOl:06IVIP05003`o`1VIVH00?oh
06IVIP00on400P1VIVH01000olX0IVIV003o/`00ok<306IVIP800?n50P1VIVH2003oKP80IVIV0P00
oeL906IVIP800?mG0`1VIVH3003oKP@0IVIV0P00oi`0101VIVH00?nc06IVIP1VIVH2003obP0506IV
IP00on40IVIV06IVIP00l?l00P1VIVH20032o`0306IVIP00Zol00:_o00@0IVIV00D007go06IVIP00
I_l0IVIV001?o`0906IVIPP0027o101VIVH01000OOl0IVIV002Do`1VIVH2002[o`0306IVIP00`_l0
0<;o00D0IVIV00@00?nL06IVIP1VIVH00?m^101VIVH2003o?`@0IVIV0`00oa4306IVIP801Ol0101V
IVH201co000306IVIP05o`00IVIV00800?lA00H0IVIV003o:01VIVH00?lo06IVIP00oeL606IVIP80
0?oQ00D0IVIV003on000ooP0IVIV003`o`0306IVIP03002[o`1VIVH0IVIV00<007go1@1VIVH5002D
o`<0IVIV00<00:_o06IVIP1VIVH0101VIVH00`00ooP0IVIV06IVIP03003oh@80IVIV00<00?o:06IV
IP00ok<00P1VIVH2003oW080IVIV0`00ohD206IVIPT00?m^2@1VIVH00`00oeL0IVIV06IVIP0306IV
IPH00?lo6@1VIVH<003o:0P0IVIV0`00oa470?ooo`030000003oool0oooo00D0oooo000X0?ooo`03
0000003oool0oooo00D0oooo0`00olX506IVIP800?oQ101VIVH3003on0<0IVIV00<00?oQ06IVIP1V
IVH00P1VIVH3003obPX0IVIV2P00olX206IVIP800?oQ0P1VIVH01@00ooP0IVIV06IVIP00l?l0IVIV
00800=Wo201VIVH90032o`80IVIV00@00?3o06IVIP00ooP0IVIV0P00on40101VIVH00?o:06IVIP1V
IVH2003o/`<0IVIV0P00ohD206IVIP800?m^0`1VIVH2003oE`<0IVIV0P00oeL306IVIP@00?m^101V
IVH2003oW080IVIV00@00?nc06IVIP00olX00?o:0P1VIVH01000on40IVIV06IVIP00l?l206IVIP04
0032o`1VIVH0IVIV002[o`80IVIV00P009Co06IVIP00OOl007go06IVIP00I_l0IVIV001?o`80IVIV
20008Ol806IVIP03000Qo`1VIVH0IVIV0080IVIV00@007go06IVIP00U?l0IVIV0P00Zol206IVIP03
0032o`1VIVH0IVIV0080IVIV00@00?nL06IVIP00ohD0IVIV0P00ofh00`1VIVH00?mG06IVIP03003o
?`0406IVIP00obP0IVIV06IVIP@00?lA0`1VIVH300Go0080IVIV00D01Ol006IVIP00oa400?lA06IV
IP02003o:080IVIV00<00?mG06IVIP1VIVH0101VIVH2003oh@0506IVIP00ooP00?oh06IVIP00l?l0
0`1VIVH01000Zol0IVIV06IVIP00OOl206IVIPH007go1@1VIVH3002Do`0306IVIP00Zol0IVIV00<0
IVIV00D00?3o06IVIP00ooP00?oh06IVIP04003oh@0306IVIP00olX0IVIV00800?nc00@0IVIV003o
W000oi`00?nL0P1VIVH3003oQ@D0IVIV3@00ofh406IVIP800?mG1P1VIVHI003o?``0IVIV2000obP4
06IVIPH0oooo00<000000?ooo`3oool01@3oool002P0oooo00<000000?ooo`3oool01@3oool306IV
IP<00?oQ101VIVH4003on0<0IVIV0`00ooP306IVIP800?oQ101VIVH9003obPX0IVIV0P00on4206IV
IP04003on01VIVH0IVIV003`o`80IVIV00<00=Wo06IVIP1VIVH02000`_l906IVIP060032o`1VIVH0
IVIV003`o`1VIVH00?oh0P1VIVH01000on40IVIV06IVIP00olX206IVIP03003o/`1VIVH00?nL0080
IVIV0P00ohD206IVIP<00?m^0P1VIVH3003oE`80IVIV1000ofh506IVIP<00?nL00@0IVIV003o/`00
ok<0IVIV0P00olX00`1VIVH00?oQ06IVIP0206IVIP03003`o`1VIVH00=Wo0080IVIV0P00Zol0101V
IVH009Co002Do`1VIVH2001mo`0406IVIP00I_l0IVIV001?o`80IVIV00<0027o06IVIP1VIVH01P1V
IVH8000:o`80IVIV00P003So06IVIP1VIVH0IVIV001mo`1VIVH009Co06IVIP<00:_o1P1VIVH01000
oi`0IVIV003oQ@1VIVH2003oKP0306IVIP00oeL0IVIV00<00?lo00<0IVIV003o:000obP00`1VIVH4
003o4@<0IVIV0P05o`00101VIVH00?lA003o4@1VIVH2003o:080IVIV00<00?mG06IVIP00ofh00P1V
IVH01@00ok<0IVIV06IVIP00on40IVIV00800?oh00P0IVIV003`o`1VIVH00=Wo06IVIP00Zol0IVIV
002Do`80IVIV0P00I_l406IVIPL007go0`1VIVH01000U?l0IVIV06IVIP00Zol306IVIP04003`o`1V
IVH00?oh003on080IVIV0`00on401@1VIVH00?o:06IVIP1VIVH00?nc0080IVIV0`00oi`206IVIPH0
0?n5201VIVH9003oKP@0IVIV1000oeL:06IVIQ/00?lo201VIVH3003o:0L0oooo00<000000?ooo`3o
ool01@3oool002P0oooo00<000000?ooo`3oool01@3oool2003oh@@0IVIV1000ooP406IVIP<00?3o
0P1VIVH4003on0<0IVIV0`00on4906IVIPX00?oQ0P1VIVH00`00ooP0IVIV06IVIP02003`o`0406IV
IP00fOl00=Wo06IVIP800<;o201VIVH9002[o`0506IVIP00`_l0IVIV06IVIP00l?l00P1VIVH01@00
ooP0IVIV003oh@00on40IVIV00800?o:00<0IVIV003o/`1VIVH00P00oi`206IVIP800?n50P1VIVH3
003oKP<0IVIV1000ofh206IVIP03003oQ@1VIVH0IVIV00@00?nL00@0IVIV003o/`1VIVH0IVIV0P00
olX00`1VIVH00?oQ06IVIP02003on080IVIV00@00=Wo06IVIP1VIVH00:_o0P1VIVH00`00U?l0IVIV
06IVIP02001mo`<0IVIV00D004oo06IVIP1VIVH0027o06IVIP08000:o`P0IVIV00@000[o06IVIP1V
IVH003So0`1VIVH00`00OOl0IVIV002Do`0206IVIP800:_o1@1VIVH2003oW080IVIV0`00ofh01P1V
IVH00?mG06IVIP1VIVH00?lo06IVIPD00?lX0P1VIVH5003o4@80IVIV0P00oa401@1VIVH00?lX003o
:01VIVH00?lo0080IVIV00<00?m^06IVIP1VIVH00`1VIVH02000on40IVIV003on000ooP0IVIV003`
o`1VIVH00=Wo0`1VIVH00`00U?l0IVIV001mo`0306IVIP@006Ko101VIVH6001mo`0506IVIP00U?l0
09Co06IVIP00Zol00`1VIVH00`00l?l0IVIV06IVIP02003on080IVIV0P00on40101VIVH00?o:003o
bP1VIVH2003o/`80IVIV0`00oi`206IVIP`00?n51@1VIVH8003oKP@0IVIV2P00oeLJ06IVIPT00?lo
101VIVH60?ooo`030000003oool0oooo00D0oooo000X0?ooo`030000003oool0oooo00D0oooo0P1V
IVH4003on0@0IVIV1000l?l306IVIP800?3o0`1VIVH4003on0<0IVIV2@00on4:06IVIP03003on01V
IVH0IVIV00800?3o0P1VIVH2003Io`0406IVIP00`_l0IVIV06IVIPP00:_o2@1VIVH00`00Zol0IVIV
0032o`0306IVIP04003`o`1VIVH00?oh06IVIP800?oQ0P1VIVH01000olX0IVIV003o/`1VIVH3003o
W080IVIV0P00ohD206IVIPH00?m^0P1VIVH00`00ohD0IVIV06IVIP05003oW00306IVIP00ok<0IVIV
00<00?o:00<0IVIV003oh@1VIVH00P00ooP01@1VIVH00?3o06IVIP1VIVH00<;o0080IVIV0P00U?l0
101VIVH007go001mo`00OOl206IVIP07001?o`1VIVH0IVIV06IVIP008Ol0IVIV000:o`0806IVIPP0
303o00<0IVIV000:o`1VIVH00P1VIVH01@00Col0IVIV06IVIP00OOl0IVIV008009Co00<0IVIV002[
o`1VIVH00`1VIVH01P00ok<0IVIV003oW01VIVH00?n506IVIP<00?m^00H0IVIV003oE`00oeL0IVIV
003o?`1VIVH6003o:0<0IVIV1@00oa401`1VIVH00?lX003o:01VIVH00?lo06IVIP00oeL0101VIVH0
1000ok<0IVIV06IVIP1VIVH2003on00406IVIP00l?l0IVIV003Io`<0IVIV00<009Co06IVIP00OOl0
0P1VIVH2001?o`80IVIV1P00I_l406IVIP<007go0P1VIVH00`00U?l0IVIV002[o`0306IVIP800?3o
00D0IVIV003on000ooP00?oh06IVIP02003oh@0406IVIP00olX00?o:06IVIP<00?nc00<0IVIV003o
W000oi`00P00oi`406IVIPd00?n50`1VIVH9003oKPH0IVIV7P00oeL506IVIPL00?lo1`3oool00`00
0000oooo0?ooo`050?ooo`00:03oool00`000000oooo0?ooo`050?ooo`800?oh101VIVH4003`o`@0
IVIV0`00fOl206IVIP<00?3o0P1VIVH5003on0T0IVIV2@00ooP206IVIP<00?3o00<0IVIV003Io`00
fOl00P1VIVH01000`_l0IVIV002[o`00Zol806IVIPT009Co00/0IVIV002[o`1VIVH00<;o06IVIP00
fOl0IVIV003`o`1VIVH00?oh06IVIP03003oh@0406IVIP00olX0IVIV003o/`80IVIV0`00oi`206IV
IP800?n50P1VIVH2003oKP80IVIV00<00?n506IVIP1VIVH01@00oi`206IVIP04003o/`1VIVH00?o:
003obP80IVIV00P00?oQ06IVIP00ooP00?oh06IVIP00l?l0IVIV003Io`80IVIV00@00:_o06IVIP1V
IVH0IVIV0`00OOl206IVIP08001?o`1VIVH003So06IVIP008Ol0IVIV000:o`1VIVH@00`0o`0406IV
IP002_l0IVIV000Qo`80IVIV00D004oo06IVIP1VIVH007go06IVIP02002Do`L0IVIV0P00oi`00`1V
IVH00?n506IVIP03003oKP0606IVIP00oeL00?mG06IVIP00ocl0IVIV2000obP206IVIP800?lA00/0
IVIV003o:000obP0IVIV003o?`1VIVH00?mG06IVIP00ofh0IVIV003oW00306IVIP07003oh@1VIVH0
0?oh06IVIP00l?l0IVIV003Io`0306IVIP06002Do`1VIVH007go06IVIP00I_l0IVIV1000Col306IV
IPL006Ko0P1VIVH3001mo`0306IVIP00U?l0IVIV00@0IVIV0P00l?l01`1VIVH00?oh003on000ooP0
IVIV003oh@1VIVH00`00olX0101VIVH00?nc003o/`00ok<206IVIPH00?nL201VIVH8003oQ@<0IVIV
3000ofh806IVIQ/00?mG1@1VIVH2003o?`L0oooo00<000000?ooo`3oool01@3oool000T0oooo1000
00070?ooo`8000001@3oool7000000H0oooo00<000000?ooo`3oool01@3oool206IVIP@00?3o101V
IVH3003Io`<0IVIV0`00fOl206IVIP<00?3o0`1VIVH?003on0D0IVIV0`00l?l206IVIP800=Wo00@0
IVIV0032o`00`_l0IVIV0P00Zol00`1VIVH009Co002Do`06002Do`T0IVIV00/009Co06IVIP00Zol0
IVIV0032o`1VIVH00=Wo06IVIP00l?l0IVIV003on00206IVIP800?oQ00<0IVIV003obP1VIVH00P00
ok<00`1VIVH00?nL003oW002003oW080IVIV0P00ohD206IVIP03003oQ@1VIVH0IVIV00H00?nL00@0
IVIV003o/`00ok<0IVIV0P00olX0101VIVH00?oQ003oh@1VIVH2003on00606IVIP00l?l0IVIV003I
o`1VIVH00<;o0`1VIVH3001mo`<0IVIV00P004oo06IVIP00>?l0IVIV000Qo`1VIVH000[o06IVIPT0
303o201VIVH01@0<0?l0IVIV000:o`1VIVH0027o0080IVIV00D004oo06IVIP1VIVH007go06IVIP02
002Do`D0IVIV00@00?nc06IVIP00oi`0IVIV0P00ohD01`1VIVH00?m^003oKP00ofh0IVIV003oE`1V
IVH00P00ocl00`1VIVH00?lX003o:007003o:080IVIV0P00obP01P1VIVH00?lo06IVIP00oeL0IVIV
003oKP<0IVIV00T00?nc06IVIP1VIVH0IVIV003on01VIVH00?3o06IVIP00fOl00P1VIVH02000Zol0
IVIV06IVIP00OOl0IVIV001Vo`1VIVH004oo0P1VIVH5001?o`80IVIV1`00I_l01@1VIVH007go001m
o`00OOl0IVIV008009Co1@1VIVH00`00l?l0IVIV06IVIP02003on00306IVIP00on40IVIV00<00?o:
00<0IVIV003o/`00ok<00P00ok<206IVIP`00?nL101VIVH7003oQ@@0IVIV4000ofhE06IVIP/00?mG
0`1VIVH60?ooo`030000003oool0oooo00D0oooo00090?ooo`040000003oool0oooo000000L0oooo
0P0000060?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`050?ooo`800?3o101VIVH3003Io`@0IVIV0`00`_l206IVIP<00=Wo0P1VIVH4003`o`80IVIV
1@00ooP806IVIPL00?3o00H0IVIV003Io`00fOl00=Wo06IVIP00`_l206IVIP04002[o`1VIVH0IVIV
002Do`P0IVIV2@00OOl02`1VIVH009Co06IVIP00Zol0IVIV0032o`1VIVH00=Wo06IVIP00l?l0IVIV
00800?oh00<0IVIV003oh@1VIVH00P00olX0101VIVH00?nc003o/`1VIVH5003oW080IVIV00<00?n5
06IVIP1VIVH01`00oi`0101VIVH00?nc003o/`1VIVH2003obP0406IVIP00on400?oQ06IVIP800?oh
00P0IVIV003`o`1VIVH00=Wo06IVIP00`_l0IVIV002[o`80IVIV0P00OOl02`1VIVH006Ko06IVIP00
Col0IVIV000ho`1VIVH0027o06IVIP002_l0IVIV0080303o201VIVH802<0o`0406IVIP0<0?l0IVIV
000:o`80IVIV00<003So06IVIP00Col00P1VIVH00`00OOl0IVIV002Do`0506IVIP07003o/`1VIVH0
0?nL003oW01VIVH00?n506IVIP04003oKP0506IVIP00oeL0IVIV003o?`1VIVH03@00obP01@1VIVH0
0?lo06IVIP1VIVH00?m^00<0IVIV00@00?nc06IVIP1VIVH00?oQ0P1VIVH00`00l?l0IVIV003Io`02
06IVIP05002[o`1VIVH009Co06IVIP00OOl00P1VIVH01000Col0IVIV000ho`00>?l406IVIP<004oo
0`1VIVH5001Vo`80IVIV0P00OOl206IVIP03002Do`1VIVH00:_o00<0IVIV0P00l?l00`1VIVH00?oh
06IVIP02003oh@0406IVIP00olX00?o:003obP80IVIV1000ok<206IVIPh00?nL00<0IVIV003oQ@00
ohD02000ohD306IVIR800?m^101VIVH9003oE`L0oooo00<000000?ooo`3oool01@3oool000P0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0=0?ooo`050000003oool0oooo0?ooo`00
00001P3oool00`000000oooo0?ooo`050?ooo`80IVIV0`00fOl406IVIPT00<;o0P1VIVH3003Io`80
IVIV1000l?l506IVIPd00?3o0P1VIVH2003Io`80IVIV00D00<;o06IVIP00Zol00:_o06IVIP03002D
o`0306IVIP00OOl007go00h007go00`0IVIV002Do`00U?l0IVIV002[o`1VIVH00<;o06IVIP00fOl0
IVIV003`o`1VIVH2003on00306IVIP00on40IVIV00800?o:00@0IVIV003o/`00ok<0IVIV1P00oi`0
0`1VIVH00?nL003oW006003oW00406IVIP00ok<00?nc06IVIP800?o:00@0IVIV003oh@00on40IVIV
0P00ooP01`1VIVH00?3o003`o`1VIVH00=Wo06IVIP00`_l00`1VIVH2001mo`0;06IVIP00I_l0IVIV
001?o`1VIVH003So06IVIP008Ol0IVIV000:o`1VIVH00P0<0?l00`1VIVH08`3o02<0o`0>02<0o`03
06IVIP0<0?l0IVIV008000[o0P1VIVH00`00>?l0IVIV001?o`0206IVIP03001mo`1VIVH009Co00D0
IVIV00@00?nc06IVIP00oi`0IVIV0P00ohD01`1VIVH00?m^003oKP00ofh0IVIV003oE`1VIVH00P00
ocl00`1VIVH00?lX003o:009003o:00606IVIP00ocl0IVIV003oE`1VIVH00?m^0`1VIVH01@00ok<0
IVIV06IVIP1VIVH00?oh0080IVIV00d00=Wo06IVIP1VIVH00:_o06IVIP00U?l0IVIV001mo`1VIVH0
06Ko06IVIP00Col0IVIV00H003So101VIVH2001?o`80IVIV1@00I_l01P1VIVH007go001mo`00OOl0
IVIV002Do`D0IVIV00D00?3o06IVIP00ooP00?oh06IVIP02003oh@0306IVIP00olX00?o:00800?o:
00<0IVIV003o/`00ok<00`00ok<206IVIPd00?nL0P1VIVH;003oQ@80IVIV9000ofh406IVIPD00?mG
1`3oool00`000000oooo0?ooo`050?ooo`00203oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo00h0oooo00<000000?ooo`3oool01`3oool4000000@0oooo0P00fOl306IVIPT00<;o0`1V
IVH30032o`<0IVIV0P00fOl306IVIPX00?3o2@1VIVH2003Io`80IVIV0P00`_l0101VIVH00:_o002[
o`1VIVH3002Do`0306IVIP00OOl007go00H007go2@1VIVH03`00OOl0IVIV002Do`00U?l0IVIV002[
o`1VIVH00<;o06IVIP00fOl0IVIV003`o`1VIVH00?oh06IVIP02003oh@0406IVIP00olX00?o:06IV
IP800?nc0P1VIVH:003oW0<0IVIV00<00?nc06IVIP1VIVH00P00olX0101VIVH00?oQ003oh@1VIVH2
003on00906IVIP00l?l00?3o06IVIP00fOl0IVIV0032o`1VIVH00:_o00@0IVIV00X006Ko06IVIP00
Col0IVIV000ho`1VIVH0027o06IVIP002_l0IVIV0P0<0?l00`1VIVH08`3o02<0o`0702<0o`P0IVIV
00@08`3o06IVIP0<0?l0IVIV0P002_l206IVIP03000ho`1VIVH004oo0080IVIV00<007go06IVIP1V
IVH0101VIVH01@00ok<0IVIV003oW000oi`0IVIV00800?n50P1VIVH2003oKP0506IVIP00oeL0IVIV
06IVIP00ocl01@1VIVH5003o:00606IVIP00ocl0IVIV003oE`1VIVH00?m^0`1VIVH01000ok<0IVIV
06IVIP00on4306IVIP0=003Io`1VIVH0IVIV002[o`1VIVH009Co06IVIP00OOl0IVIV001Vo`1VIVH0
04oo06IVIP0;000ho`80IVIV0P00Col206IVIP@006Ko00D0IVIV001mo`00OOl007go06IVIP02002D
o`@0IVIV00D00?3o06IVIP00ooP00?oh06IVIP02003oh@0306IVIP00olX00?o:00800?o:0P1VIVH5
003o/`H0IVIV2@00oi`306IVIPX00?n5801VIVH8003oKPH0IVIV103oool3000000L0oooo00080?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool03`3oool2000000L0oooo00<000000?oo
o`3oool01@3oool00`00fOl0IVIV0032o`070032o`@0IVIV0`00Zol206IVIP@00<;o0P1VIVH3003I
o`X0IVIV2@00fOl206IVIP800<;o0P1VIVH2002[o`0606IVIP00U?l009Co002Do`1VIVH007go201V
IVH9001Vo`0706IVIP00OOl0IVIV002Do`1VIVH00:_o06IVIP020032o`0706IVIP00fOl0IVIV003`
o`1VIVH00?oh06IVIP02003oh@0306IVIP00olX00?o:0080IVIV0P00ok<306IVIP<00?nL101VIVH2
003o/`80IVIV0P00olX206IVIP800?oQ00@0IVIV003on000ooP0IVIV0P00l?l01@1VIVH00=Wo06IV
IP00`_l0IVIV00800:_o0`1VIVH01000I_l0IVIV001?o`1VIVH2000ho`0706IVIP008Ol0IVIV000:
o`1VIVH0303o06IVIP0202<0o`P0IVIV1`0j0?l01@1VIVH08`3o06IVIP0<0?l0IVIV008000[o0P1V
IVH01@00>?l0IVIV001?o`1VIVH006Ko00H0IVIV00@00?o:06IVIP00ok<0IVIV0P00oi`0101VIVH0
0?n5003oQ@00ohD206IVIP04003oKP1VIVH0IVIV003oE`<0IVIV0`00ocl506IVIP04003o?`1VIVH0
0?mG06IVIP800?m^0`1VIVH01000ok<0IVIV06IVIP00on4306IVIP0>003Io`1VIVH0IVIV002[o`1V
IVH009Co06IVIP00OOl0IVIV001Vo`1VIVH004oo06IVIP00>?l206IVIPX003So00D0IVIV001?o`00
Col004oo06IVIP04001Vo`0406IVIP00OOl007go06IVIP8009Co0`1VIVH01000fOl0IVIV003`o`1V
IVH2003on00306IVIP00on400?oQ0080IVIV1000olX406IVIPL00?nc1`1VIVH5003oW0H0IVIV9000
ohD406IVIPT00?m^1`3oool00`000000oooo0?ooo`050?ooo`00203oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`05
0?ooo`0306IVIP00`_l00<;o00<00<;o101VIVH4002[o`80IVIV0`00Zol206IVIP@00<;o0P1VIVH?
003Io`D0IVIV0`00`_l00`1VIVH00:_o002[o`0206IVIP<009Co00<0IVIV001mo`1VIVH03000I_l6
06IVIP09001mo`1VIVH009Co002Do`1VIVH00:_o06IVIP00`_l0IVIV00800=Wo00D0IVIV003`o`1V
IVH00?oh06IVIP02003oh@80IVIV0P00olX206IVIP<00?nc0`1VIVH4003o/`80IVIV0`00olX01@1V
IVH00?oQ003oh@00on40IVIV00800?oh00@0IVIV003`o`00l?l0IVIV0P00fOl0101VIVH00<;o06IV
IP00Zol306IVIP0;001Vo`1VIVH004oo001?o`1VIVH003So06IVIP008Ol0IVIV000:o`1VIVH00P0<
0?l0101VIVH08`3o02<0o`1VIVH?03X0o`0506IVIP0S0?l0IVIV00`0o`1VIVH00P002_l206IVIP03
000ho`1VIVH004oo00D0IVIV00@00?oh06IVIP1VIVH0IVIV0P00ok<0101VIVH00?nL003oW01VIVH3
003oQ@0406IVIP00ofh00?m^003oKP80IVIV0P00oeL306IVIPH00?lo00@0IVIV003oE`1VIVH00?m^
0`1VIVH01000ok<0IVIV06IVIP00on4206IVIP0>003`o`1VIVH0IVIV06IVIP00Zol0IVIV002Do`1V
IVH007go06IVIP00I_l0IVIV001?o`1VIVH2000ho`0406IVIP008Ol0IVIV06IVIPT003So0P1VIVH0
0`00Col0IVIV001Vo`03001Vo`0606IVIP00OOl007go001mo`1VIVH009Co0P1VIVH01@00`_l0IVIV
06IVIP00l?l0IVIV00800?oh00<0IVIV003oh@00on400P00on400`1VIVH00?o:003obP05003obPD0
IVIV2@00ok<306IVIPP00?nL2`1VIVHM003oQ@@0IVIV1@00ofh70?ooo`030000003oool0oooo00D0
oooo00080?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool04@3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00D0oooo0P00`_l406IVIPH00:_o0P1VIVH2002Do`80IVIV
0`00Zol206IVIP@00<;o0P1VIVH5003Io`P0IVIV1`00`_l0101VIVH00:_o002[o`1VIVH4002Do`03
06IVIP00OOl0IVIV00D006Ko201VIVH4001?o`0906IVIP00I_l0IVIV001mo`1VIVH009Co06IVIP00
Zol0IVIV00800<;o00<0IVIV003Io`1VIVH00P00l?l206IVIP@00?oQ00@0IVIV003obP00olX00?o:
0P1VIVH6003o/`80IVIV0`00olX206IVIP<00?oQ00@0IVIV003on000ooP0IVIV0P00l?l01P1VIVH0
0=Wo003Io`1VIVH00<;o06IVIP800:_o101VIVH2001?o`0:06IVIP00>?l003So06IVIP008Ol0IVIV
000:o`1VIVH0303o06IVIP808`3o00<0IVIV03X0o`0j0?l01P0j0?l906IVIP0402<0o`1VIVH0303o
06IVIP8000[o0P1VIVH01@00>?l0IVIV001?o`1VIVH006Ko00H0IVIV00D00?o:06IVIP00ok<00?nc
06IVIP02003oW080IVIV0P00ohD00`1VIVH00?m^003oKP02003oKP80IVIV0`00oeL306IVIP800?lo
00<0IVIV003oE`1VIVH00P00ofh306IVIP04003o/`1VIVH0IVIV003oh@80IVIV01000?3o06IVIP1V
IVH0IVIV002[o`1VIVH009Co06IVIP00OOl0IVIV001Vo`1VIVH004oo06IVIP00>?l0IVIV10008Ol3
06IVIPP003So00<0IVIV001?o`1VIVH01000I_l0101VIVH007go001mo`1VIVH2002Do`<0IVIV00@0
0=Wo06IVIP00l?l0IVIV0P00ooP00`1VIVH00?oQ003oh@02003oh@80IVIV2P00olX506IVIPL00?nc
0`1VIVH@003oW0l0IVIV4P00ohD406IVIP03003oKP3oool0oooo00D0oooo00<000000?ooo`3oool0
1@3oool000P0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0;0?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`80IVIV1`00
Zol306IVIPH009Co00<0IVIV002[o`00Zol00P00Zol206IVIP@00<;o1@1VIVH=0032o`80IVIV0P00
Zol00`1VIVH009Co002Do`03002Do`0406IVIP00OOl0IVIV001Vo`@0IVIV3@00Col206IVIP07001m
o`1VIVH009Co002Do`1VIVH00:_o06IVIP020032o`0706IVIP00fOl0IVIV003`o`1VIVH00?oh06IV
IP04003oh@0306IVIP00olX00?o:00800?o:0P1VIVH2003o/`80IVIV0`00olX206IVIPD00?oQ00<0
IVIV003on01VIVH00P00l?l0201VIVH00=Wo003Io`00fOl0IVIV0032o`1VIVH00:_o0P1VIVH01@00
OOl0IVIV06IVIP00Col0IVIV008003So00D0IVIV000Qo`1VIVH000[o06IVIP0200`0o`0306IVIP0S
0?l08`3o00T0IVIV1`1A0?l0201VIVH0>P3o06IVIP0S0?l0IVIV00`0o`1VIVH000[o0P1VIVH01000
>?l0IVIV001?o`00Col606IVIP03003oh@1VIVH0IVIV00<00?nc00L0IVIV003oW000oi`00?nL06IV
IP00ohD0IVIV00H00?m^00<0IVIV003oE`00oeL00`00oeL206IVIP800?mG00<0IVIV003oKP00ofh0
0`1VIVH01000ok<0IVIV06IVIP00on4406IVIP090032o`1VIVH00:_o06IVIP00U?l0IVIV001mo`1V
IVH006Ko0080IVIV0P00>?l206IVIPH0027o0P1VIVH7000ho`0306IVIP00Col0IVIV00<006Ko00@0
IVIV001mo`00OOl0IVIV0P00U?l206IVIP050032o`1VIVH0IVIV003`o`1VIVH00`00ooP00`1VIVH0
0?oQ003oh@03003oh@80IVIV3@00olX306IVIPL00?nc101VIVHK003oW0X0IVIV3000ohD206IVIPH0
oooo00<000000?ooo`3oool01@3oool000T0oooo00@000000?ooo`3oool000003P3oool2000000<0
oooo0P0000060?ooo`030000003oool0oooo00D0oooo1`00Zol206IVIPH009Co00D0IVIV002Do`00
U?l009Co06IVIP05002[o`80IVIV3`00`_l506IVIP<00:_o00<0IVIV002Do`00U?l00`00U?l01@1V
IVH007go06IVIP00I_l0IVIV00`004oo1P1VIVH02000I_l0IVIV001mo`1VIVH009Co06IVIP00Zol0
IVIV0`00`_l01`1VIVH00=Wo06IVIP00l?l0IVIV003on01VIVH01000on4206IVIP@00?o:0P1VIVH4
003obP0306IVIP00on400?oQ00@00?oQ00<0IVIV003on01VIVH00P00l?l01`1VIVH00=Wo003Io`00
fOl0IVIV0032o`1VIVH00P00Zol306IVIP03001Vo`1VIVH0IVIV00<003So00L0IVIV000Qo`1VIVH0
00[o06IVIP0<0?l0IVIV00808`3o00<0IVIV03X0o`1VIVH03`1A0?l206IVIP0402<0o`1VIVH0303o
06IVIP8000[o0P1VIVH00`00>?l0IVIV001?o`0606IVIP04003oh@1VIVH00?o:06IVIP800?nc00<0
IVIV003oW000oi`00P00oi`206IVIPL00?m^0P1VIVH6003oE`0506IVIP00ofh00?m^06IVIP00ohD0
0P1VIVH01000ok<0IVIV06IVIP00on4406IVIP030032o`1VIVH00:_o0080IVIV00T007go06IVIP00
I_l0IVIV001?o`1VIVH003So06IVIP008Ol00P1VIVH7000Qo`<0IVIV1000>?l0101VIVH004oo001?
o`1VIVH3001Vo`0506IVIP00OOl007go06IVIP00U?l00P1VIVH01P00`_l0IVIV003Io`1VIVH00?3o
06IVIP<00?oh00<0IVIV003oh@00on401000on4206IVIPh00?o:00<0IVIV003o/`00ok<02000ok<3
06IVIR800?nL101VIVH9003oQ@L0oooo00<000000?ooo`3oool01@3oool000T0oooo1000000@0?oo
o`<00000203oool00`000000oooo0?ooo`050?ooo`@00:_o0`1VIVH6002Do`80IVIV00<007go06IV
IP00U?l00P00U?l206IVIPD00:_o0P1VIVH50032o`P0IVIV1P00Zol206IVIPD009Co00<0IVIV001m
o`1VIVH00P00I_l00`1VIVH004oo001?o`02001?o`P0IVIV1000>?l01P1VIVH004oo06IVIP1VIVH0
07go06IVIP8009Co00<0IVIV002[o`1VIVH00P00`_l01@1VIVH00=Wo06IVIP00l?l0IVIV00800?oh
00<0IVIV003oh@00on400`00on400`1VIVH00?o:003obP05003obP80IVIV1P00on401P1VIVH00?oh
003on01VIVH00?3o06IVIP<00=Wo00L0IVIV0032o`00`_l0IVIV002[o`1VIVH009Co00<0IVIV00T0
04oo06IVIP00>?l003So06IVIP008Ol0IVIV000:o`1VIVH00P0<0?l00`1VIVH08`3o02<0o`0206IV
IQ00D@3o00H0IVIV03X0o`1VIVH0IVIV00`0o`1VIVH2000:o`80IVIV00@003So06IVIP00Col004oo
101VIVH01@00ooP0IVIV06IVIP00olX0IVIV00<00?nc00L0IVIV003oW000oi`00?nL06IVIP00ohD0
IVIV00P00?m^0P1VIVH3003oE`0406IVIP00ofh00?m^003oKP<0IVIV00@00?nc06IVIP1VIVH00?oQ
0P1VIVH03`00l?l0IVIV06IVIP1VIVH00:_o06IVIP00U?l0IVIV001mo`1VIVH006Ko06IVIP00Col0
IVIV000ho`0206IVIP8000[o0P1VIVH8000Qo`80IVIV0`00>?l00`1VIVH004oo06IVIP03001Vo`05
06IVIP00OOl007go06IVIP00U?l00P1VIVH01000`_l0IVIV003Io`1VIVH2003`o`0406IVIP00ooP0
0?oh06IVIPP00?oQ101VIVH;003obP0306IVIP00ok<00?nc00X00?nc1@1VIVHQ003oW0@0IVIV1@00
ohD70?ooo`030000003oool0oooo00D0oooo000X0?ooo`030000003oool0oooo00D0oooo0P00Zol2
06IVIPP009Co00<0IVIV001mo`00OOl00P00OOl00`1VIVH009Co002Do`02002Do`0306IVIP00Zol0
0:_o00@00:_o1@1VIVH=002[o`0306IVIP00U?l009Co00@009Co00<0IVIV001mo`1VIVH00P00I_l0
0`1VIVH004oo06IVIP0306IVIPd003So0P1VIVH02000I_l0IVIV001mo`1VIVH009Co06IVIP00Zol0
IVIV0`00`_l01@1VIVH00=Wo06IVIP00l?l0IVIV00800?oh00<0IVIV003oh@00on400`00on400`1V
IVH00?o:003obP03003obP0306IVIP00on400?oQ00D00?oQ00H0IVIV003on000ooP0IVIV003`o`1V
IVH4003Io`0306IVIP00`_l0IVIV00800:_o0P1VIVH01000OOl0IVIV06IVIP1VIVH3000ho`0706IV
IP008Ol0IVIV000:o`1VIVH0303o06IVIP0202<0o`0306IVIP0j0?l0IVIV00P0D@3o201VIVH0201A
0?l0IVIV06IVIP0S0?l0IVIV00`0o`1VIVH000[o0P1VIVH01000>?l0IVIV001?o`00Col406IVIP06
003on01VIVH00?oQ06IVIP00olX0IVIV0`00ok<01P1VIVH00?nL003oW01VIVH00?n506IVIPX00?m^
0P1VIVH00`00oeL0IVIV003oKP02003oKP<0IVIV00@00?nc06IVIP1VIVH00?oQ0P1VIVH02`00l?l0
IVIV0032o`1VIVH00:_o06IVIP00U?l0IVIV001mo`1VIVH006Ko0080IVIV00@003So06IVIP008Ol0
IVIV10002_l00`1VIVH0027o000Qo`07000Qo`80IVIV0P00>?l00`1VIVH004oo06IVIP03001Vo`04
06IVIP00OOl0IVIV002Do`80IVIV0P00`_l01@1VIVH00=Wo06IVIP00l?l0IVIV00<00?oh00<0IVIV
003oh@00on402@00on4406IVIPL00?o:00<0IVIV003o/`00ok<03`00ok<806IVIQd00?nL101VIVH0
0`00ohD0oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo000X0?ooo`030000003oool0oooo
00D0oooo0P1VIVH8002Do`80IVIV1P00OOl00`1VIVH009Co002Do`02002Do`0306IVIP00Zol00:_o
01<00:_o0P1VIVH6002Do`0606IVIP00OOl007go06IVIP00I_l0IVIV0P00Col00`1VIVH003So000h
o`0>000ho`0606IVIP00Col0IVIV06IVIP00OOl0IVIV0P00U?l00`1VIVH00:_o06IVIP030032o`80
IVIV0P00l?l00`1VIVH00?oh06IVIP06003oh@80IVIV00<00?o:06IVIP1VIVH02000on401P1VIVH0
0?oh003on01VIVH00?3o06IVIP<00=Wo00L0IVIV0032o`00`_l0IVIV002[o`1VIVH009Co0080IVIV
00<006Ko06IVIP1VIVH00P00>?l01@1VIVH0027o06IVIP002_l0IVIV0080303o00<0IVIV02<0o`0S
0?l00P1VIVH00`1A0?l0IVIV06IVIP0606IVIPL0J03o00@0IVIV0540o`1VIVH0>P3o0P1VIVH0100<
0?l0IVIV000:o`002_l206IVIP03000ho`1VIVH004oo00H0IVIV00@00?oQ06IVIP00olX0IVIV1000
ok<00`1VIVH00?nL003oW00206IVIP`00?m^00H0IVIV003oKP00ofh00?m^06IVIP00ohD206IVIP04
003o/`1VIVH0IVIV003oh@80IVIV00D00?3o06IVIP00`_l0IVIV002[o`0206IVIP0:001mo`1VIVH0
06Ko06IVIP00Col0IVIV000ho`1VIVH0027o06IVIPD000[o00<0IVIV000Qo`008Ol01`008Ol0101V
IVH003So000ho`1VIVH2001?o`0406IVIP00I_l006Ko06IVIP8007go00P0IVIV002Do`1VIVH0IVIV
0032o`1VIVH00=Wo06IVIP800?3o00D0IVIV003on000ooP00?oh06IVIP0>003oh@@0IVIV1000olX0
0`1VIVH00?nc003o/`0F003o/a@0IVIV3@00oi`206IVIPH0oooo00<000000?ooo`3oool01@3oool0
02P0oooo00<000000?ooo`3oool01@3oool9002Do`0306IVIP00OOl007go008007go0P1VIVH3001m
o`0306IVIP00U?l009Co008009Co0P1VIVH@002[o`<0IVIV1`00U?l0101VIVH007go001mo`1VIVH2
001Vo`0306IVIP00Col0IVIV00h003So0`1VIVH02`00>?l0IVIV06IVIP00I_l0IVIV001mo`1VIVH0
09Co06IVIP00Zol0IVIV00<00<;o00D0IVIV003Io`1VIVH00?3o06IVIP02003on00306IVIP00on40
0?oQ00D00?oQ00<0IVIV003oh@00on401`00on401P1VIVH00?oh003on01VIVH00?3o06IVIP@00=Wo
00<0IVIV0032o`1VIVH00P00Zol206IVIP03001mo`1VIVH006Ko0080IVIV0P00>?l01`1VIVH0027o
06IVIP002_l0IVIV00`0o`1VIVH00P0S0?l01@1VIVH0>P3o06IVIP1A0?l0IVIV00h0J03o00X0IVIV
0540o`1VIVH0>P3o06IVIP0S0?l0IVIV00`0o`1VIVH000[o0P1VIVH00`00>?l0IVIV001?o`0606IV
IP800?oQ00<0IVIV003obP1VIVH01000ok<01@1VIVH00?nL06IVIP00ohD0IVIV00l00?m^00D0IVIV
003oQ@1VIVH0IVIV003o/`0206IVIP03003oh@1VIVH0IVIV00<0IVIV0P00Zol206IVIP03001mo`1V
IVH006Ko0080IVIV0P00>?l0101VIVH0027o06IVIP1VIVH5000:o`0306IVIP008Ol0027o00L0027o
00@0IVIV000ho`00>?l0IVIV0P00Col01`1VIVH006Ko001Vo`1VIVH007go06IVIP00U?l00P1VIVH0
1000`_l0IVIV003Io`1VIVH2003`o`0306IVIP00ooP00?oh00800?oh00<0IVIV003oh@00on403`00
on4206IVIP<00?o:00<0IVIV003o/`00ok<0:@00ok<206IVIP`00?nL1`3oool00`000000oooo0?oo
o`050?ooo`00:03oool00`000000oooo0?ooo`050?ooo`L009Co0P1VIVH3001mo`80IVIV0P00I_l0
101VIVH007go001mo`00OOl206IVIP@009Co00<0IVIV002[o`00Zol02@00Zol406IVIPT009Co00@0
IVIV001mo`00OOl0IVIV0P00I_l0101VIVH004oo001?o`1VIVH8000ho`H0IVIV0P008Ol0101VIVH0
03So06IVIP00Col206IVIP07001mo`1VIVH009Co002Do`1VIVH00:_o06IVIP030032o`80IVIV0P00
l?l0101VIVH00?oh003on01VIVH?003oh@0706IVIP00ooP00?oh003on01VIVH00?3o06IVIP03003I
o`0906IVIP00`_l00<;o06IVIP00Zol0IVIV002Do`1VIVH007go0080IVIV00P004oo06IVIP00>?l0
IVIV000Qo`1VIVH000[o06IVIP80303o00<0IVIV02<0o`0S0?l00P1VIVH00`1A0?l0IVIV06P0o`0?
06P0o`0406IVIP1A0?l0IVIV03X0o`80IVIV00<0303o06IVIP002_l00P1VIVH00`00>?l0IVIV001?
o`0506IVIP06003on01VIVH00?oQ06IVIP00olX0IVIV1@00ok<206IVIP03003oQ@1VIVH00?m^00h0
0?m^0`1VIVH01000ok<0IVIV06IVIP00on4206IVIP0;003`o`1VIVH0IVIV06IVIP00Zol0IVIV002D
o`1VIVH007go06IVIP00I_l00P1VIVH01@00>?l0IVIV000Qo`1VIVH000[o00<0IVIV10002_l206IV
IPL0027o00L0IVIV000ho`00>?l003So06IVIP00Col0IVIV008006Ko00@0IVIV001mo`1VIVH009Co
0P1VIVH01@00`_l0IVIV003Io`00fOl0IVIV00800?3o00D0IVIV003on000ooP00?oh06IVIP0B003o
h@0306IVIP00olX00?o:00800?o:00<0IVIV003o/`00ok<0:P00ok<00`1VIVH00?nL003oW009003o
W0L0oooo00<000000?ooo`3oool01@3oool002P0oooo00<000000?ooo`3oool01@3oool6002Do`04
06IVIP00OOl007go001mo`80IVIV1@00I_l00`1VIVH007go001mo`02001mo`0306IVIP00U?l009Co
008009Co00<0IVIV002[o`00Zol01@00Zol306IVIP`009Co00@0IVIV001mo`00OOl0IVIV0`00I_l0
0`1VIVH004oo06IVIP04000ho`D0IVIV20008Ol03@1VIVH003So06IVIP00Col0IVIV001Vo`1VIVH0
07go06IVIP00U?l0IVIV002[o`1VIVH00`00`_l00`1VIVH00=Wo06IVIP02003`o`0406IVIP00ooP0
0?oh06IVIPd00?oQ00D0IVIV003on000ooP00?oh06IVIP02003`o`0406IVIP00fOl00=Wo06IVIP80
0<;o00D0IVIV002[o`00Zol0IVIV002Do`0206IVIP0<001Vo`1VIVH004oo06IVIP00>?l0IVIV000Q
o`1VIVH000[o06IVIP0<0?l0IVIV0P0S0?l01@1VIVH0>P3o06IVIP1A0?l0IVIV0100J03o00@0IVIV
0540o`1VIVH0>P3o0P1VIVH0100<0?l0IVIV000:o`002_l206IVIP03000ho`1VIVH0IVIV00@0IVIV
00@00?oh06IVIP00on40IVIV0P00olX00`1VIVH00?nc003o/`02003o/`80IVIV0P00ohD00`1VIVH0
0?m^003oKP0;003oKP0506IVIP00ohD0IVIV06IVIP00ok<00P1VIVH01000on40IVIV06IVIP00l?l3
06IVIP0?002[o`1VIVH0IVIV001mo`1VIVH006Ko06IVIP00Col0IVIV000ho`1VIVH0027o06IVIP00
2_l0IVIV0080303o00<0IVIV000:o`002_l00`002_l00`1VIVH0027o000Qo`04000Qo`0506IVIP00
>?l003So000ho`1VIVH00P00Col01@1VIVH006Ko001Vo`1VIVH007go00<0IVIV0P00`_l00`1VIVH0
0=Wo06IVIP03003`o`0506IVIP00ooP00?oh003on01VIVH04P00on400`1VIVH00?o:003obP02003o
bP0306IVIP00ok<00?nc02X00?nc00<0IVIV003oW000oi`02000oi`70?ooo`030000003oool0oooo
00D0oooo000X0?ooo`<000001@3oool4002Do`80IVIV0P00OOl206IVIPL006Ko00<0IVIV001mo`00
OOl00`00OOl00`1VIVH009Co002Do`02002Do`80IVIV0P00Zol306IVIPl009Co00<0IVIV001mo`1V
IVH00`00I_l01@1VIVH004oo001?o`1VIVH003So00<0IVIV3@008Ol01@1VIVH003So000ho`1VIVH0
04oo0080IVIV00L007go06IVIP00U?l009Co06IVIP00Zol0IVIV00800<;o00<0IVIV003Io`1VIVH0
0P00l?l01@1VIVH00?oh003on000ooP0IVIV00/00?oQ00<0IVIV003on000ooP00P00ooP00`1VIVH0
0?3o06IVIP03003Io`0;06IVIP00`_l00<;o06IVIP00Zol0IVIV002Do`1VIVH007go06IVIP00I_l0
0P1VIVH01P00>?l0IVIV000Qo`1VIVH000[o06IVIP80303o00<0IVIV02<0o`0S0?l00P1VIVH20540
o`0306IVIP1X0?l0J03o00h0J03o00D0IVIV0540o`1A0?l0IVIV03X0o`0206IVIP0300`0o`1VIVH0
00[o0080IVIV00<003So06IVIP00Col0101VIVH01`00ooP0IVIV003oh@00on40IVIV003obP1VIVH0
1000ok<206IVIP800?n500<0IVIV003oKP00ofh02`00ofh01@1VIVH00?n506IVIP1VIVH00?nc0080
IVIV00@00?oQ06IVIP1VIVH00?3o0`1VIVH01P00Zol0IVIV06IVIP00OOl0IVIV001Vo`80IVIV00L0
03So06IVIP008Ol0027o06IVIP002_l0IVIV00<0303o0P1VIVH4000:o`0306IVIP008Ol0027o00@0
027o00D0IVIV000ho`00>?l003So06IVIP02001?o`0406IVIP00I_l0IVIV001mo`<0IVIV0P00`_l0
101VIVH00=Wo003Io`1VIVH2003`o`0306IVIP00ooP00?oh00800?oh00<0IVIV003oh@00on403`00
on400`1VIVH00?o:003obP03003obP0306IVIP00ok<00?nc02X00?nc0P1VIVH8003oW0H0oooo0P00
00070?ooo`00:03oool00`000000oooo0?ooo`050?ooo`<009Co00<0IVIV001mo`00OOl00P1VIVH:
001Vo`0306IVIP00OOl007go00<007go00<0IVIV002Do`00U?l00`00U?l206IVIQ4009Co00@0IVIV
001mo`00OOl0IVIV0P00I_l0101VIVH004oo001?o`1VIVH2000ho`0306IVIP008Ol0027o00h0027o
00d0IVIV000ho`1VIVH004oo06IVIP00I_l0IVIV001mo`1VIVH009Co06IVIP00Zol0IVIV00800<;o
00@0IVIV003Io`00fOl0IVIV0P00l?l0101VIVH00?oh003on01VIVH;003oh@0506IVIP00ooP00?oh
003on01VIVH00P00l?l0101VIVH00=Wo003Io`1VIVH20032o`0906IVIP00Zol00:_o06IVIP00U?l0
IVIV001mo`1VIVH006Ko0080IVIV00P003So06IVIP008Ol0IVIV000:o`1VIVH0303o06IVIP808`3o
00<0IVIV03X0o`1VIVH00P1A0?l00`1VIVH0J03o06P0o`0>06P0o`0506IVIP1A0?l0D@3o06IVIP0j
0?l00P1VIVH00`0<0?l0IVIV000:o`0206IVIP03000ho`1VIVH004oo00H0IVIV0P00on40101VIVH0
0?o:003obP1VIVH3003o/`0506IVIP00oi`0IVIV003oQ@1VIVH03@00ofh01@1VIVH00?n506IVIP1V
IVH00?nc0080IVIV00<00?oQ06IVIP1VIVH00`1VIVH2002[o`80IVIV00<007go06IVIP00I_l00P1V
IVH01000>?l0IVIV000Qo`008Ol206IVIPH0303o00<0IVIV000:o`002_l00P002_l206IVIP@0027o
00<0IVIV000ho`00>?l00P00>?l01@1VIVH004oo001?o`1VIVH006Ko0080IVIV00D009Co06IVIP1V
IVH00<;o06IVIP02003Io`0506IVIP00l?l00?3o003`o`1VIVH01000ooP00`1VIVH00?oQ003oh@0>
003oh@0306IVIP00olX00?o:00<00?o:00<0IVIV003o/`00ok<0;000ok<00`1VIVH00?nL003oW005
003oW0L0oooo00<000000?ooo`3oool01@3oool002P0oooo00<000000?ooo`3oool01@3oool01000
U?l0IVIV06IVIP00OOl206IVIPd006Ko00<0IVIV001mo`00OOl00`00OOl00`1VIVH009Co002Do`0D
002Do`0406IVIP00OOl007go06IVIP<006Ko00@0IVIV001?o`00Col0IVIV0P00>?l00`1VIVH0027o
000Qo`0>000Qo`0506IVIP00>?l003So06IVIP00Col00P1VIVH01`00OOl0IVIV002Do`00U?l0IVIV
002[o`1VIVH00P00`_l00`1VIVH00=Wo06IVIP02003`o`0506IVIP00ooP00?oh003on01VIVH02@00
on400`1VIVH00?oh003on002003on00306IVIP00l?l0IVIV00<00=Wo00d0IVIV0032o`00`_l0IVIV
002[o`1VIVH009Co06IVIP00OOl0IVIV001Vo`1VIVH004oo0080IVIV00@0027o06IVIP002_l0IVIV
0P0<0?l00`1VIVH08`3o02<0o`0206IVIP80D@3o00<0IVIV06P0o`1X0?l0401X0?l01@1VIVH0D@3o
0540o`1VIVH0>P3o0080IVIV00<0303o06IVIP002_l00P1VIVH00`00>?l0IVIV06IVIP0406IVIP07
003on01VIVH00?oQ003oh@1VIVH00?o:06IVIP03003o/`0306IVIP00oi`0IVIV00800?n500<0IVIV
003oKP00ofh02@00ofh01@1VIVH00?n506IVIP1VIVH00?nc0080IVIV00@00?oQ06IVIP1VIVH00?3o
0`1VIVH01P00Zol0IVIV06IVIP00OOl0IVIV001Vo`80IVIV00L003So06IVIP008Ol0027o06IVIP00
2_l0IVIV00L0303o0P1VIVH4000:o`0306IVIP008Ol0027o0080027o00D0IVIV000ho`00>?l003So
06IVIP02001?o`0406IVIP00I_l0IVIV001mo`<0IVIV0P00`_l0101VIVH00=Wo003Io`1VIVH2003`
o`0306IVIP00ooP00?oh00800?oh00<0IVIV003oh@00on403`00on400`1VIVH00?o:003obP03003o
bP0306IVIP00ok<00?nc02`00?nc0P1VIVH5003oW0L0oooo00<000000?ooo`3oool01@3oool002P0
oooo00<000000?ooo`3oool01@3oool0101VIVH007go06IVIP1VIVH@001Vo`0306IVIP00OOl007go
00<007go00<0IVIV002Do`00U?l04P00U?l0101VIVH007go001mo`1VIVH3001Vo`0406IVIP00Col0
04oo06IVIP<003So00<0IVIV000Qo`008Ol03P008Ol03P1VIVH003So000ho`1VIVH004oo06IVIP00
I_l0IVIV001mo`1VIVH009Co06IVIP00Zol0IVIV0P00`_l0101VIVH00=Wo003Io`1VIVH2003`o`05
06IVIP00ooP00?oh003on01VIVH01`00on400`1VIVH00?oh003on002003on00406IVIP00l?l00?3o
06IVIP800=Wo00@0IVIV0032o`00`_l0IVIV0P00Zol0201VIVH009Co06IVIP00OOl0IVIV001Vo`1V
IVH004oo0P1VIVH01P008Ol0IVIV000:o`1VIVH0303o06IVIP808`3o00<0IVIV03X0o`1VIVH00P1A
0?l00`1VIVH0J03o06P0o`0@06P0o`0506IVIP1A0?l0D@3o06IVIP0j0?l00P1VIVH00`0<0?l0IVIV
000:o`0206IVIP03000ho`1VIVH0IVIV00@0IVIV00D00?oh06IVIP00on400?oQ06IVIP02003obP06
06IVIP00ok<00?nc06IVIP00oi`0IVIV0P00ohD00`1VIVH00?m^003oKP09003oKP0506IVIP00ohD0
IVIV06IVIP00ok<00P1VIVH01000on40IVIV06IVIP00l?l306IVIP06002[o`1VIVH0IVIV001mo`1V
IVH006Ko0P1VIVH01`00>?l0IVIV000Qo`008Ol0IVIV000:o`1VIVH01@0<0?l506IVIP<000[o0P1V
IVH3000Qo`0306IVIP00>?l003So008003So00D0IVIV001?o`00Col0IVIV001Vo`0406IVIP800<;o
00@0IVIV003Io`00fOl0IVIV0`00l?l00`1VIVH00?oh003on002003on00306IVIP00on400?oQ00h0
0?oQ00<0IVIV003obP00olX01000olX00`1VIVH00?nc003o/`0/003o/`80IVIV1000oi`70?ooo`03
0000003oool0oooo00D0oooo000X0?ooo`030000003oool0oooo00D0oooo00@009Co06IVIP1VIVH0
07go0P1VIVH=001Vo`0306IVIP00OOl007go00<007go00<0IVIV002Do`00U?l05000U?l0101VIVH0
07go001mo`1VIVH3001Vo`0306IVIP00Col0IVIV00<003So00<0IVIV000Qo`008Ol03P008Ol01@1V
IVH003So000ho`1VIVH004oo0080IVIV00H007go06IVIP00U?l0IVIV002[o`1VIVH30032o`0306IV
IP00fOl0IVIV00800?3o00D0IVIV003on000ooP00?oh06IVIP09003oh@0306IVIP00ooP00?oh0080
0?oh00<0IVIV003`o`1VIVH00`00fOl0101VIVH00<;o0032o`1VIVH2002[o`80IVIV00h007go06IV
IP00I_l0IVIV001?o`1VIVH003So06IVIP008Ol0IVIV000:o`1VIVH0303o06IVIP808`3o00D0IVIV
03X0o`1VIVH0D@3o06IVIP0B06P0o`0406IVIP1A0?l0IVIV03X0o`80IVIV00<0303o06IVIP002_l0
0P1VIVH00`00>?l0IVIV001?o`0506IVIP04003on01VIVH00?oQ06IVIP800?o:00T0IVIV003o/`00
ok<00?nc06IVIP00oi`0IVIV003oQ@1VIVH03@00ofh206IVIP05003oW01VIVH0IVIV06IVIP00on40
0P1VIVH01P00l?l0IVIV06IVIP00`_l0IVIV002[o`80IVIV00<007go06IVIP00I_l00P1VIVH01000
>?l0IVIV000Qo`1VIVH2000:o`D0IVIV1P002_l206IVIP@0027o00<0IVIV000ho`00>?l00P00>?l0
1@1VIVH004oo001?o`1VIVH006Ko00@0IVIV0P00`_l0101VIVH00=Wo003Io`1VIVH3003`o`0306IV
IP00ooP00?oh00800?oh00<0IVIV003oh@00on403P00on400`1VIVH00?o:003obP03003obP80IVIV
:`00ok<406IVIPH00?nL1`3oool00`000000oooo0?ooo`050?ooo`00:03oool00`000000oooo0?oo
o`050?ooo`<009Co00<0IVIV001mo`00OOl00P1VIVH:001Vo`0306IVIP00OOl007go00<007go00<0
IVIV002Do`00U?l00`00U?l206IVIQ4009Co00@0IVIV001mo`00OOl0IVIV0P00I_l0101VIVH004oo
001?o`1VIVH2000ho`<0IVIV3P008Ol03@1VIVH003So06IVIP00Col0IVIV001Vo`1VIVH007go06IV
IP00U?l0IVIV002[o`1VIVH00P00`_l0101VIVH00=Wo003Io`1VIVH2003`o`0406IVIP00ooP00?oh
06IVIP/00?oQ00D0IVIV003on000ooP00?oh06IVIP02003`o`0406IVIP00fOl00=Wo06IVIP800<;o
00T0IVIV002[o`00Zol0IVIV002Do`1VIVH007go06IVIP00I_l00P1VIVH01000>?l0IVIV000Qo`1V
IVH2000:o`0706IVIP0<0?l0IVIV02<0o`1VIVH0>P3o06IVIP020540o`0306IVIP1X0?l0J03o00h0
J03o00D0IVIV0540o`1A0?l0IVIV03X0o`0206IVIP0300`0o`1VIVH000[o0080IVIV00<003So06IV
IP00Col0101VIVH01@00ooP0IVIV003oh@00on40IVIV00800?o:00@0IVIV003o/`00ok<00?nc0P1V
IVH2003oQ@0306IVIP00ofh00?m^00/00?m^00D0IVIV003oQ@1VIVH0IVIV003o/`0206IVIP04003o
h@1VIVH0IVIV003`o`<0IVIV00H00:_o06IVIP1VIVH007go06IVIP00I_l206IVIP05000ho`1VIVH0
027o000Qo`1VIVH02P002_l206IVIPD0027o00<0IVIV000ho`00>?l00P00>?l01@1VIVH004oo001?
o`1VIVH006Ko00<0IVIV00D00:_o06IVIP00`_l00<;o06IVIP02003Io`0406IVIP00l?l00?3o06IV
IP@00?oh00<0IVIV003oh@00on403000on4306IVIPD00?o:00<0IVIV003o/`00ok<0:000ok<306IV
IPX00?nL1`3oool00`000000oooo0?ooo`050?ooo`00:03oool00`000000oooo0?ooo`050?ooo`@0
09Co0P1VIVH2001mo`80IVIV2000I_l00`1VIVH007go001mo`02001mo`0306IVIP00U?l009Co0080
09Co0P1VIVH2002[o`@0IVIV3P00U?l00`1VIVH007go06IVIP03001Vo`0306IVIP00Col0IVIV00D0
03So1@1VIVH8000Qo`0506IVIP00>?l003So06IVIP00Col00P1VIVH01P00OOl0IVIV002Do`1VIVH0
0:_o06IVIP<00<;o00<0IVIV003Io`1VIVH00P00l?l0101VIVH00?oh003on01VIVH=003oh@0706IV
IP00ooP00?oh003on01VIVH00?3o06IVIP03003Io`0406IVIP00`_l00<;o06IVIP800:_o0P1VIVH0
0`00OOl0IVIV001Vo`0206IVIP8003So00L0IVIV000Qo`1VIVH000[o06IVIP0<0?l0IVIV00808`3o
00D0IVIV03X0o`1VIVH0D@3o06IVIP0@06P0o`0406IVIP1A0?l0IVIV03X0o`80IVIV00<0303o06IV
IP002_l00P1VIVH00`00>?l0IVIV001?o`0506IVIP04003on01VIVH00?oQ06IVIP800?o:00T0IVIV
003o/`00ok<00?nc06IVIP00oi`0IVIV003oQ@1VIVH02`00ofh0101VIVH00?m^003oKP00ofh206IV
IP05003oW01VIVH0IVIV06IVIP00on400P1VIVH01P00l?l0IVIV06IVIP00`_l0IVIV002[o`80IVIV
00<007go06IVIP00I_l00P1VIVH01000>?l0IVIV000Qo`1VIVH7000:o`<0IVIV1@008Ol206IVIP<0
03So0P1VIVH2001?o`0506IVIP00I_l0IVIV06IVIP00U?l00P1VIVH20032o`0406IVIP00fOl00=Wo
06IVIP800?3o00@0IVIV003on000ooP00?oh0P1VIVH:003oh@D0IVIV1P00olX206IVIQ800?nc6@1V
IVH=003oW0L0oooo00<000000?ooo`3oool01@3oool002P0oooo00<000000?ooo`3oool01@3oool6
002Do`0406IVIP00OOl007go001mo`80IVIV1@00I_l00`1VIVH007go001mo`02001mo`0306IVIP00
U?l009Co008009Co00<0IVIV002[o`00Zol01P00Zol406IVIPX009Co00@0IVIV001mo`00OOl0IVIV
0`00I_l00`1VIVH004oo06IVIP09000ho`H0IVIV0P008Ol03@1VIVH003So06IVIP00Col0IVIV001V
o`1VIVH007go06IVIP00U?l0IVIV002[o`1VIVH00P00`_l01P1VIVH00=Wo003Io`1VIVH00?3o06IV
IP<00?oh00<0IVIV003oh@00on403000on401`1VIVH00?oh003on000ooP0IVIV003`o`1VIVH00`00
fOl02@1VIVH00<;o0032o`1VIVH00:_o06IVIP00U?l0IVIV001mo`0206IVIP0;001?o`1VIVH003So
000ho`1VIVH0027o06IVIP002_l0IVIV00`0o`1VIVH00P0S0?l206IVIP80D@3o201VIVH706P0o`03
06IVIP1A0?l0D@3o0080IVIV00<08`3o06IVIP1VIVH00P002_l206IVIP03000ho`1VIVH004oo00D0
IVIV00H00?oh06IVIP00on40IVIV003obP1VIVH3003o/`0606IVIP00oi`00?nL06IVIP00ohD0IVIV
2@00ofh206IVIP06003oE`1VIVH00?m^003oKP1VIVH00?n50P1VIVH01000ok<0IVIV06IVIP00on44
06IVIP090032o`1VIVH00:_o06IVIP00U?l0IVIV001mo`1VIVH006Ko0080IVIV00@003So06IVIP00
8Ol0IVIV10002_l206IVIPH0027o0P1VIVH4000ho`0606IVIP00Col004oo001?o`1VIVH006Ko0P1V
IVH01000U?l0IVIV002[o`1VIVH20032o`0306IVIP00fOl0IVIV00800?3o00D0IVIV003on000ooP0
0?oh06IVIP07003oh@D0IVIV2P00olX00`1VIVH00?nc003o/`09003o/`T0IVIV9000oi`306IVIPH0
oooo00<000000?ooo`3oool01@3oool002P0oooo00<000000?ooo`3oool01@3oool7002Do`80IVIV
0`00OOl206IVIP8006Ko00@0IVIV001mo`00OOl007go0P1VIVH4002Do`0306IVIP00Zol00:_o00/0
0:_o101VIVH7002Do`0406IVIP00OOl007go06IVIP8006Ko00<0IVIV001?o`1VIVH03`00>?l306IV
IP03000ho`1VIVH004oo0080IVIV00H007go06IVIP00U?l0IVIV002[o`1VIVH30032o`0306IVIP00
fOl0IVIV00800?3o00@0IVIV003on000ooP0IVIV1P00on400`1VIVH00?oQ003oh@07003oh@0606IV
IP00ooP00?oh06IVIP00l?l0IVIV1000fOl00`1VIVH00<;o06IVIP02002[o`80IVIV00<007go06IV
IP00I_l00P1VIVH2000ho`0306IVIP008Ol0IVIV008000[o00L0IVIV00`0o`1VIVH08`3o06IVIP0j
0?l0IVIV00T0D@3o201VIVH00`1A0?l0IVIV03X0o`0206IVIP0300`0o`1VIVH000[o0080IVIV00<0
03So06IVIP00Col01`1VIVH01@00on40IVIV003obP00olX0IVIV00800?nc00H0IVIV003oW000oi`0
IVIV003oQ@1VIVH8003oKP80IVIV0`00oeL0101VIVH00?m^003oKP00ofh206IVIP05003oW01VIVH0
IVIV06IVIP00on400P1VIVH01P00l?l0IVIV06IVIP00`_l0IVIV002[o`80IVIV00<007go06IVIP00
I_l00P1VIVH01000>?l0IVIV000Qo`1VIVH2000:o`80IVIV1@008Ol306IVIPD003So00<0IVIV001?
o`00Col00P1VIVH01`00I_l0IVIV06IVIP00U?l0IVIV002[o`1VIVH00P00`_l00`1VIVH00=Wo06IV
IP02003`o`0506IVIP00ooP00?oh003on01VIVH01@00on4306IVIPd00?o:0P1VIVH9003o/`<0IVIV
:000oi`506IVIP800?n51`3oool00`000000oooo0?ooo`050?ooo`00:03oool00`000000oooo0?oo
o`050?ooo`T009Co00<0IVIV001mo`00OOl00P00OOl206IVIP<007go00<0IVIV002Do`00U?l00P00
U?l206IVIQ800:_o0`1VIVH5002Do`0406IVIP00OOl007go06IVIP8006Ko00<0IVIV001?o`1VIVH0
4@00>?l0101VIVH004oo06IVIP00I_l206IVIP8009Co00<0IVIV002[o`1VIVH00P00`_l01P1VIVH0
0=Wo003Io`1VIVH00?3o06IVIP800?oh00<0IVIV003oh@00on400`00on4206IVIP03003obP1VIVH0
IVIV00L00?oQ00L0IVIV003on000ooP00?oh06IVIP00l?l0IVIV00<00=Wo00L0IVIV0032o`00`_l0
IVIV002[o`1VIVH009Co0080IVIV00<006Ko06IVIP1VIVH00`00>?l00`1VIVH0027o06IVIP02000:
o`0706IVIP0<0?l0IVIV02<0o`1VIVH0>P3o06IVIP0@0540o`0406IVIP0j0?l0IVIV02<0o`80IVIV
00L000[o06IVIP008Ol0IVIV000ho`1VIVH004oo00D0IVIV00H00?oh06IVIP00on40IVIV003obP1V
IVH2003o/`0706IVIP00oi`00?nL003oW01VIVH00?n506IVIP07003oKP0306IVIP00oeL00?mG00@0
0?mG00D0IVIV003oKP00ofh0IVIV003oQ@0206IVIP06003o/`1VIVH0IVIV003oh@1VIVH00?3o0P1V
IVH02@00`_l0IVIV002[o`1VIVH009Co06IVIP00OOl0IVIV001Vo`0206IVIP03000ho`1VIVH0027o
0080IVIV1@008Ol206IVIPL003So00D0IVIV001?o`00Col0IVIV001Vo`0306IVIP05002Do`1VIVH0
0:_o002[o`1VIVH00P00`_l00`1VIVH00=Wo06IVIP02003`o`0406IVIP00ooP00?oh06IVIP@00?oQ
0P1VIVH<003obP@0IVIV1`00ok<406IVIRH00?nL1@1VIVH7003oQ@L0oooo00<000000?ooo`3oool0
1@3oool002P0oooo00<000000?ooo`3oool01@3oool206IVIPP009Co0P1VIVH6001mo`0306IVIP00
U?l009Co008009Co00<0IVIV002[o`00Zol05@00Zol00`1VIVH009Co002Do`03002Do`0306IVIP00
OOl0IVIV008006Ko00<0IVIV001?o`1VIVH04@00>?l02P1VIVH004oo06IVIP1VIVH007go06IVIP00
U?l0IVIV002[o`1VIVH30032o`0506IVIP00fOl0IVIV003`o`1VIVH00P00ooP00`1VIVH00?oQ003o
h@03003oh@0306IVIP00olX00?o:00<00?o:0P1VIVH6003oh@0706IVIP00ooP00?oh003on01VIVH0
0?3o06IVIP03003Io`0506IVIP00`_l00<;o06IVIP00Zol00P1VIVH01@00OOl0IVIV06IVIP00Col0
IVIV00<003So00<0IVIV000Qo`1VIVH00P002_l206IVIP0402<0o`1VIVH0>P3o06IVIQ00D@3o00<0
IVIV03X0o`1VIVH00P1VIVH2000:o`80IVIV00D003So06IVIP00Col0IVIV001Vo`0406IVIP05003o
n01VIVH0IVIV003obP1VIVH00P00ok<01`1VIVH00?nL003oW000oi`0IVIV003oQ@1VIVH01P00ofh2
06IVIP@00?mG0P1VIVH2003oE`0306IVIP00ofh00?m^0080IVIV00D00?nL06IVIP1VIVH0IVIV003o
h@0306IVIP09003Io`1VIVH00<;o06IVIP00Zol0IVIV002Do`1VIVH007go0080IVIV00@004oo06IV
IP00>?l0IVIV10008Ol306IVIPL003So0P1VIVH2001?o`0706IVIP00I_l0IVIV001mo`1VIVH009Co
06IVIP02002[o`0606IVIP00`_l00<;o06IVIP00fOl0IVIV0P00l?l0101VIVH00?oh003on01VIVH4
003oh@0306IVIP00olX00?o:00@00?o:201VIVH8003o/`<0IVIV4000oi`J06IVIP`00?n51`3oool0
0`000000oooo0?ooo`050?ooo`00:03oool00`000000oooo0?ooo`050?ooo`800:_o0P1VIVH8002D
o`0306IVIP00OOl007go008007go00<0IVIV002Do`00U?l00P00U?l00`1VIVH00:_o002[o`04002[
o`D0IVIV3P00Zol206IVIP@009Co00<0IVIV001mo`1VIVH00P00I_l00`1VIVH004oo06IVIP0706IV
IPP003So00@0IVIV001?o`1VIVH006Ko0P1VIVH2002Do`0306IVIP00Zol0IVIV00800<;o00P0IVIV
003Io`00fOl0IVIV003`o`1VIVH00?oh06IVIPD00?oQ00<0IVIV003obP00olX01P00olX206IVIPD0
0?oQ00@0IVIV003on000ooP0IVIV0P00l?l02P1VIVH00=Wo003Io`00fOl0IVIV0032o`1VIVH00:_o
06IVIP00U?l206IVIP04001Vo`1VIVH004oo06IVIP8003So00<0IVIV000Qo`1VIVH00P002_l01P1V
IVH0303o06IVIP0S0?l0IVIV03X0oa00IVIV00h0>P3o06IVIP1VIVH0303o06IVIP002_l0IVIV000Q
o`1VIVH003So06IVIP00Col0IVIV001Vo`D0IVIV00H00?oQ06IVIP00olX0IVIV003o/`1VIVH3003o
W00406IVIP00ohD00?n506IVIP@00?m^0P1VIVH4003oE`80IVIV0P00ocl00`1VIVH00?mG06IVIP02
003oKP0506IVIP00ohD0IVIV06IVIP00ok<0101VIVH03000l?l0IVIV06IVIP00`_l0IVIV002[o`1V
IVH009Co06IVIP00OOl0IVIV001Vo`80IVIV00@003So06IVIP008Ol0027o0P1VIVH7000ho`<0IVIV
0`00Col01@1VIVH006Ko06IVIP00OOl0IVIV008009Co00@0IVIV002[o`00Zol0IVIV0P00`_l206IV
IP800?3o00@0IVIV003on000ooP0IVIV0`00on4206IVIP<00?o:101VIVH=003o/`<0IVIV2@00oi`:
06IVIR<00?n5101VIVH60?ooo`030000003oool0oooo00D0oooo000X0?ooo`<000001@3oool4002[
o`<0IVIV1P00U?l206IVIP03001mo`1VIVH009Co008009Co0P1VIVH5002[o`80IVIV1@00`_l806IV
IPP00:_o00<0IVIV002Do`00U?l00P00U?l00`1VIVH007go06IVIP02001Vo`0306IVIP00Col004oo
00H004oo2@1VIVH02@00Col0IVIV06IVIP00OOl0IVIV002Do`1VIVH00:_o06IVIP020032o`0806IV
IP00fOl00=Wo06IVIP00l?l0IVIV003on01VIVH4003oh@80IVIV1000olX206IVIPD00?o:00<0IVIV
003oh@00on400`00on40101VIVH00?oh003on01VIVH2003`o`0806IVIP00fOl00=Wo003Io`1VIVH0
0<;o06IVIP00Zol206IVIP05001mo`1VIVH0IVIV001?o`1VIVH00`00>?l00`1VIVH0027o06IVIP02
000:o`0506IVIP0<0?l0IVIV02<0o`1VIVH0400j0?l0101VIVH08`3o06IVIP1VIVH2000:o`80IVIV
00D003So06IVIP00Col0IVIV001Vo`0706IVIP05003obP1VIVH00?nc003o/`1VIVH00P00oi`0101V
IVH00?n5003oQ@1VIVH4003oKP0306IVIP00oeL00?mG00800?mG0P1VIVH5003o?`0306IVIP00oeL0
IVIV00800?m^0P1VIVH01@00oi`0IVIV06IVIP1VIVH00?oQ00<0IVIV00/00=Wo06IVIP00`_l0IVIV
002[o`1VIVH009Co06IVIP00OOl0IVIV001Vo`0206IVIP03000ho`1VIVH0IVIV00H003So0`1VIVH5
001?o`0506IVIP00I_l0IVIV001mo`1VIVH00P00U?l0101VIVH00:_o002[o`1VIVH20032o`0506IV
IP00fOl0IVIV003`o`1VIVH00P00ooP01@1VIVH00?oQ003oh@00on40IVIV00<00?o:0P1VIVH<003o
/`D0IVIV2000oi`406IVIRD00?n5201VIVH3003oKPH0oooo0P0000070?ooo`00:03oool00`000000
oooo0?ooo`050?ooo`L00:_o0P1VIVH6002Do`0506IVIP00U?l009Co002Do`1VIVH01@00Zol206IV
IPl00<;o1@1VIVH4002[o`0306IVIP00U?l009Co008009Co00D0IVIV001mo`1VIVH006Ko06IVIP0A
001?o`0406IVIP00I_l0IVIV06IVIP8009Co00<0IVIV002[o`1VIVH00P00`_l01`1VIVH00=Wo06IV
IP00l?l0IVIV003on01VIVH01000on400`1VIVH00?o:003obP02003obP80IVIV0P00ok<206IVIP@0
0?o:0P1VIVH4003oh@0406IVIP00ooP00?oh06IVIP800?3o00@0IVIV003Io`00fOl0IVIV0P00`_l2
06IVIP07002Do`1VIVH0IVIV001Vo`1VIVH004oo06IVIP03000ho`0306IVIP008Ol0IVIV008000[o
00@0IVIV00`0o`1VIVH0IVIV400j0?l306IVIP8000[o00P0IVIV000Qo`1VIVH003So06IVIP00Col0
IVIV001Vo`@0IVIV00@00?oh06IVIP1VIVH0IVIV0P00ok<01@1VIVH00?nL06IVIP1VIVH00?n50080
IVIV0`00ofh206IVIP<00?mG0P1VIVH4003o?`80IVIV0P00ocl01P1VIVH00?mG06IVIP00ofh0IVIV
003oQ@80IVIV00<00?nc06IVIP1VIVH00P1VIVH00`00l?l0IVIV003Io`0206IVIP06002[o`1VIVH0
09Co002Do`1VIVH007go0P1VIVH00`00Col0IVIV000ho`04000ho`<0IVIV1P00Col206IVIP04001V
o`1VIVH007go06IVIP8009Co00D0IVIV002[o`00Zol00:_o06IVIP020032o`80IVIV00<00?3o06IV
IP00ooP00P1VIVH2003oh@80IVIV0P00olX206IVIPH00?nc201VIVH9003oW0@0IVIV3P00ohDK06IV
IPT00?m^0`1VIVH60?ooo`030000003oool0oooo00D0oooo000X0?ooo`030000003oool0oooo00D0
oooo00<0IVIV002[o`00Zol01P00Zol306IVIPH009Co00<0IVIV002[o`00Zol00P00Zol206IVIP@0
0<;o1@1VIVH=0032o`80IVIV0`00Zol00`1VIVH009Co002Do`02002Do`0406IVIP00OOl0IVIV001V
o`P0IVIV2@00Col306IVIP8009Co00<0IVIV002[o`1VIVH00P00`_l00`1VIVH00=Wo06IVIP02003`
o`0306IVIP00ooP0IVIV00800?oQ0P1VIVH3003obP80IVIV00@00?nc06IVIP1VIVH0IVIV0P00ok<2
06IVIP@00?o:0P1VIVH3003oh@0406IVIP00ooP00?oh06IVIP800?3o00L0IVIV003Io`00fOl0IVIV
0032o`1VIVH00:_o0080IVIV00H007go06IVIP00I_l0IVIV001?o`1VIVH2000ho`0306IVIP008Ol0
IVIV00<000[o0P1VIVH00`0S0?l0IVIV06IVIP0>06IVIP0>02<0o`1VIVH0IVIV000:o`1VIVH0027o
06IVIP00>?l0IVIV001?o`1VIVH006Ko06IVIP00OOl506IVIP06003obP1VIVH00?nc06IVIP00oi`0
IVIV0P00ohD0101VIVH00?m^003oKP00ofh206IVIP<00?mG0P1VIVH3003o?`<0IVIV0P00obP01@1V
IVH00?lo06IVIP00oeL0IVIV00800?m^0P1VIVH01@00oi`0IVIV06IVIP1VIVH00?oQ00<0IVIV00/0
0=Wo06IVIP00`_l0IVIV002[o`1VIVH009Co06IVIP00OOl0IVIV001Vo`0206IVIP8003So0`1VIVH5
001?o`@0IVIV0P00I_l00`1VIVH007go06IVIP02002Do`0506IVIP00Zol00:_o002[o`1VIVH00P00
`_l01P1VIVH00=Wo06IVIP1VIVH00?oh06IVIP<00?oQ00<0IVIV003obP00olX00P1VIVH3003o/`D0
IVIV3@00oi`406IVIPP00?n52P1VIVHO003oKPD0IVIV0P00oeL70?ooo`030000003oool0oooo00D0
oooo000X0?ooo`030000003oool0oooo00D0oooo00<00<;o06IVIP1VIVH02@00Zol206IVIP8009Co
0P1VIVH3002[o`80IVIV1000`_l206IVIPD00=Wo201VIVH70032o`0506IVIP00Zol00:_o002[o`1V
IVH00`00U?l00`1VIVH007go06IVIP09001Vo`T0IVIV00<006Ko06IVIP1VIVH00P00U?l01@1VIVH0
0:_o06IVIP00`_l0IVIV00800=Wo00D0IVIV003`o`1VIVH00?oh06IVIP02003oh@0406IVIP00olX0
0?o:003obP80IVIV00<00?nc06IVIP1VIVH00`00oi`306IVIP04003o/`1VIVH0IVIV06IVIP<00?o:
0P1VIVH2003oh@0306IVIP00ooP00?oh0080IVIV00H00?3o06IVIP00fOl00=Wo06IVIP00`_l206IV
IP05002Do`1VIVH0IVIV001Vo`1VIVH00P00Col01P1VIVH003So000ho`1VIVH0027o06IVIP<000[o
0P1VIVH@02<0o`80IVIV0P002_l0201VIVH0027o06IVIP00>?l0IVIV001?o`1VIVH006Ko201VIVH0
1000ok<0IVIV003oW01VIVH2003oQ@0306IVIP00ofh00?m^0080IVIV0`00oeL206IVIP800?lo0`1V
IVH2003o:0<0IVIV00T00?lX06IVIP00ocl0IVIV003oE`1VIVH00?m^06IVIP00ohD00P1VIVH00`00
ok<0IVIV06IVIP0206IVIP03003`o`1VIVH00=Wo0080IVIV00P00:_o06IVIP00U?l009Co06IVIP00
OOl0IVIV001Vo`<0IVIV1000Col406IVIP@006Ko0P1VIVH01@00OOl0IVIV002Do`00U?l0IVIV00@0
0:_o00<0IVIV0032o`00`_l00P1VIVH00`00l?l0IVIV06IVIP02003oh@80IVIV00<00?o:06IVIP1V
IVH00`00ok<206IVIPT00?nL2@1VIVH6003oQ@H0IVIV2P00ofh?06IVIP/00?m^1@1VIVH7003oE`L0
oooo00<000000?ooo`3oool01@3oool002P0oooo00<000000?ooo`3oool01@3oool30032o`0306IV
IP00Zol00:_o00P00:_o0P1VIVH3002[o`80IVIV1000`_l206IVIPl00=Wo1@1VIVH30032o`0406IV
IP00Zol00:_o002[o`80IVIV0P00U?l00`1VIVH007go06IVIP0A001Vo`80IVIV0P00U?l01@1VIVH0
0:_o06IVIP00`_l0IVIV00800=Wo00D0IVIV003`o`1VIVH00?oh06IVIP02003oh@0306IVIP00olX0
0?o:0080IVIV00<00?nc06IVIP1VIVH02000oi`206IVIP800?nc0P1VIVH3003obP80IVIV00<00?oQ
06IVIP00ooP00P00ooP00`1VIVH00?3o06IVIP02003Io`0306IVIP00`_l0IVIV0080IVIV00H007go
06IVIP00I_l0IVIV001?o`1VIVH3000ho`0306IVIP008Ol0IVIV008000[o00<0IVIV00`0o`1VIVH0
1`1VIVH802<0o`0=06IVIP002_l000[o06IVIP008Ol0IVIV000ho`1VIVH004oo06IVIP00I_l0IVIV
001mo`0606IVIP05003o/`1VIVH00?nL06IVIP00ohD00P1VIVH00`00ofh0IVIV06IVIP03003oE`80
IVIV0P00ocl206IVIP03003o:01VIVH0IVIV0080IVIV0`00oa40201VIVH00?lX06IVIP00ocl0IVIV
003oE`1VIVH00?m^0P1VIVH01@00oi`0IVIV06IVIP1VIVH00?oQ0080IVIV00<00?3o06IVIP00fOl0
0P1VIVH01P00Zol0IVIV002Do`00U?l0IVIV001mo`80IVIV0P00Col406IVIPH006Ko0P1VIVH2001m
o`0506IVIP00U?l009Co002Do`1VIVH00`00Zol01@1VIVH00<;o0032o`1VIVH00=Wo00<0IVIV0P00
on40101VIVH00?o:06IVIP1VIVH3003o/`80IVIV0P00oi`906IVIPX00?n51@1VIVH5003oKP/0IVIV
3`00oeL;06IVIPT00?mG101VIVH60?ooo`030000003oool0oooo00D0oooo000X0?ooo`030000003o
ool0oooo00D0oooo00@0IVIV0032o`00`_l00<;o0P1VIVH;002[o`80IVIV1000`_l206IVIP@00=Wo
2@1VIVH9003Io`80IVIV0P00`_l206IVIP<00:_o00D0IVIV002Do`00U?l0IVIV001mo`0806IVIPT0
06Ko0P1VIVH2002Do`0<06IVIP00Zol0IVIV0032o`1VIVH00=Wo06IVIP00l?l0IVIV003on01VIVH0
0?oQ0P1VIVH01000olX0IVIV06IVIP00ok<206IVIP<00?nL1P1VIVH3003oW0<0IVIV00<00?nc06IV
IP1VIVH00`00olX0101VIVH00?oQ06IVIP1VIVH2003on00606IVIP00l?l0IVIV003Io`1VIVH00<;o
0P1VIVH02000U?l0IVIV001mo`1VIVH006Ko06IVIP00Col0IVIV0P00>?l00`1VIVH0027o06IVIP03
000:o`0306IVIP0<0?l0303o00H0303o2@1VIVH2000:o`0806IVIP008Ol0IVIV000ho`1VIVH004oo
06IVIP00I_l206IVIP03002Do`1VIVH0IVIV00@0IVIV00D00?nL06IVIP00ohD0IVIV003oKP0206IV
IP800?mG0`1VIVH00`00ocl0IVIV06IVIP0406IVIP800?lA1@1VIVH01@00oa40IVIV003o:01VIVH0
0?lo0080IVIV00<00?m^06IVIP00ohD00P1VIVH00`00ok<0IVIV06IVIP0206IVIP03003`o`1VIVH0
0=Wo0080IVIV00P00:_o06IVIP00U?l009Co06IVIP00OOl0IVIV001Vo`80IVIV2000I_l206IVIP80
07go0P1VIVH3002Do`0306IVIP00Zol00:_o00800:_o00<0IVIV0032o`00`_l00P1VIVH00`00l?l0
IVIV06IVIP0406IVIP<00?nc0P1VIVH2003oW080IVIV2@00ohD:06IVIP@00?m^1P1VIVHV003oE`P0
IVIV0`00ocl70?ooo`030000003oool0oooo00D0oooo000X0?ooo`030000003oool0oooo00D0oooo
00<00=Wo06IVIP1VIVH00P1VIVH00`00`_l0IVIV06IVIP0306IVIPD00:_o00<0IVIV0032o`00`_l0
0P00`_l206IVIP<00=Wo0`1VIVH9003`o`T0IVIV0P00fOl206IVIP800<;o00D0IVIV002[o`00Zol0
0:_o06IVIP02002Do`0306IVIP00OOl007go00H007go2P1VIVH2002Do`0=06IVIP00Zol0IVIV0032
o`1VIVH00=Wo06IVIP00l?l0IVIV003on01VIVH00?oQ06IVIP02003obP0406IVIP00ok<00?nc06IV
IP<00?nL0P1VIVH6003oQ@@0IVIV0P00oi`206IVIP03003o/`1VIVH0IVIV00800?o:00@0IVIV003o
h@00on40IVIV0P00ooP01P1VIVH00?3o06IVIP00fOl0IVIV0032o`80IVIV00P009Co06IVIP00OOl0
IVIV001Vo`1VIVH004oo06IVIP8003So00<0IVIV000Qo`1VIVH00`002_l806IVIPL0303o00/0IVIV
000:o`002_l0IVIV000Qo`1VIVH003So06IVIP00Col0IVIV001Vo`0206IVIP03002Do`1VIVH0IVIV
00@0IVIV00H00?nL06IVIP00ohD0IVIV003oKP1VIVH2003oE`80IVIV0P00ocl406IVIP03003o4@1V
IVH0IVIV00<0IVIV1@05o`001P1VIVH00?lA06IVIP00obP0IVIV003o?`80IVIV00@00?m^06IVIP1V
IVH00?nL0`1VIVH01P00on40IVIV06IVIP00l?l0IVIV003Io`80IVIV00L00:_o06IVIP00U?l009Co
06IVIP00OOl0IVIV00D006Ko1@1VIVH01000OOl0IVIV06IVIP1VIVH3002Do`80IVIV0`00Zol206IV
IP030032o`1VIVH0IVIV00D0IVIV00<00?o:06IVIP00ok<00P00ok<206IVIP800?nL0P1VIVH2003o
Q@T0IVIV2@00ofh506IVIPD00?mG9`1VIVH6003o?`H0IVIV1P3oool00`000000oooo0?ooo`050?oo
o`00:03oool00`000000oooo0?ooo`050?ooo`80IVIV0`00fOl406IVIP800<;o1@1VIVH30032o`80
IVIV0`00fOl206IVIP<00?3o1@1VIVH=003`o`80IVIV0P00fOl206IVIP030032o`1VIVH0IVIV0080
0:_o00<0IVIV002Do`00U?l0201VIVH9001mo`0=06IVIP00U?l0IVIV002[o`1VIVH00<;o06IVIP00
fOl0IVIV003`o`1VIVH00?oh06IVIP02003oh@0306IVIP00olX0IVIV00800?nc00<0IVIV003oW000
oi`00P1VIVH4003oQ@80IVIV1P00ohD206IVIP800?nL00@0IVIV003o/`00ok<0IVIV0P00olX0101V
IVH00?oQ003oh@1VIVH2003on00406IVIP00l?l0IVIV003Io`<0IVIV0P00U?l806IVIP04000ho`1V
IVH0027o06IVIPX000[o201VIVH02@002_l0IVIV000Qo`1VIVH003So06IVIP00Col0IVIV001Vo`02
06IVIP04002Do`1VIVH0IVIV0032o`@0IVIV00D00?nL06IVIP1VIVH00?m^06IVIP02003oE`0706IV
IP00ocl00?lo003o?`1VIVH00?lX06IVIP02003o4@0306IVIP05o`001Ol000H01Ol00P1VIVH01`05
o`00IVIV003o4@1VIVH00?lX06IVIP00ocl00P1VIVH01000ofh0IVIV06IVIP00oi`306IVIP06003o
h@1VIVH0IVIV003`o`1VIVH00=Wo0P1VIVH01P00Zol0IVIV002Do`00U?l0IVIV001mo`D0IVIV0P00
OOl406IVIP<009Co0`1VIVH2002[o`<0IVIV00<00<;o06IVIP1VIVH01P1VIVH01000olX0IVIV003o
/`00ok<206IVIP800?nL0P1VIVH2003oQ@80IVIV2@00ofh906IVIPD00?mG1@1VIVHW003o?`H0IVIV
1@00obP70?ooo`030000003oool0oooo00D0oooo000X0?ooo`030000003oool0oooo00D0oooo0P00
l?l406IVIP<00=Wo101VIVH40032o`80IVIV0P00fOl306IVIP<00?3o0P1VIVH5003on0P0IVIV1`00
l?l206IVIP800=Wo00@0IVIV0032o`00`_l0IVIV0P00Zol206IVIPP009Co2@1VIVH03000U?l0IVIV
002[o`1VIVH00<;o06IVIP00fOl0IVIV003`o`1VIVH00?oh06IVIP800?oQ00<0IVIV003obP1VIVH0
0P00ok<0101VIVH00?nL003oW01VIVH4003oQ@80IVIV0P00ofh206IVIPH00?n500<0IVIV003oW000
oi`00P1VIVH01000ok<0IVIV003obP00olX206IVIP08003oh@1VIVH00?oh003on01VIVH00?3o06IV
IP00fOl306IVIP<009Co00X0IVIV001mo`1VIVH006Ko06IVIP00Col0IVIV000ho`1VIVH0027o0P1V
IVH@000:o`0606IVIP008Ol0IVIV000ho`1VIVH004oo101VIVH01000U?l0IVIV06IVIP00`_l406IV
IP06003oW01VIVH00?n506IVIP00ofh0IVIV0P00oeL01`1VIVH00?lo003o?`1VIVH00?lX06IVIP00
oa400P1VIVH700Go0080IVIV0P0Lo`00201VIVH01Ol006IVIP00oa40IVIV003o:01VIVH00?lo0`1V
IVH01`00ohD0IVIV06IVIP1VIVH00?o:06IVIP00on402@1VIVH2002Do`0406IVIP00OOl007go001m
o`@0IVIV0`00U?l406IVIP<00:_o0P1VIVH20032o`P0IVIV0P00olX0101VIVH00?nc003o/`1VIVH2
003oW080IVIV0P00ohD206IVIP800?m^2@1VIVH:003oE`@0IVIV1`00oclU06IVIPP00?lX101VIVH6
0?ooo`030000003oool0oooo00D0oooo000X0?ooo`030000003oool0oooo00D0oooo1P00l?l406IV
IP<00=Wo101VIVH2003Io`80IVIV0`00l?l306IVIPl00?oh1P1VIVH3003`o`0306IVIP00fOl00=Wo
0080IVIV00<00<;o06IVIP1VIVH00P00Zol806IVIPT009Co00P0IVIV002[o`1VIVH00<;o06IVIP00
fOl0IVIV003`o`<0IVIV00H00?oQ06IVIP1VIVH00?o:06IVIP00ok<206IVIP800?nL00@0IVIV003o
Q@00ohD00?n50P1VIVH01000ofh0IVIV06IVIP1VIVH2003oKP<0IVIV1000ohD206IVIP800?nL00@0
IVIV003o/`1VIVH0IVIV0P00olX00`1VIVH00?oQ06IVIP02003on00306IVIP00l?l0IVIV0080IVIV
00<00:_o06IVIP1VIVH00P00U?l00`1VIVH007go06IVIP0206IVIP03001?o`1VIVH0IVIV0080IVIV
00<0027o06IVIP1VIVH03P1VIVH01@008Ol0IVIV06IVIP1VIVH004oo0080IVIV00<007go06IVIP1V
IVH00P1VIVH00`00`_l0IVIV06IVIP0306IVIP05003oW01VIVH0IVIV003oKP1VIVH00P00oeL0201V
IVH00?lo003o?`1VIVH00?lX06IVIP00oa40IVIV1P05o`0306IVIP807?l00P1VIVH02@0Lo`00IVIV
00Go001VIVH00?lA06IVIP00obP0IVIV003o?`0406IVIP04003oW01VIVH0IVIV003obPD0IVIV00@0
0?3o06IVIP1VIVH00<;o0`1VIVH01000U?l0IVIV06IVIP1VIVH3002Do`@0IVIV0`00Zol406IVIP80
0<;o2@1VIVH01000olX0IVIV06IVIP00ok<206IVIP800?nL00<0IVIV003oQ@00ohD00P1VIVH2003o
KP80IVIV2@00oeL:06IVIPD00?lo1P1VIVHU003o:0P0IVIV0`00oa470?ooo`030000003oool0oooo
00D0oooo000X0?ooo`030000003oool0oooo00D0oooo0`1VIVH7003`o`@0IVIV0`00fOl206IVIP<0
0?3o0P1VIVH5003on0T0IVIV2P00ooP206IVIP800?3o0P1VIVH2003Io`80IVIV00<00<;o06IVIP1V
IVH02000Zol906IVIP03002[o`1VIVH00<;o00<0IVIV00<00?3o06IVIP1VIVH00P00on401P1VIVH0
0?o:003obP1VIVH00?nc06IVIP800?nL0P1VIVH2003oQ@80IVIV00<00?m^06IVIP1VIVH00`00oeL2
06IVIP<00?m^0`1VIVH3003oQ@0406IVIP00oi`00?nL06IVIP800?nc00H0IVIV003obP00olX0IVIV
003oh@1VIVH2003on080IVIV00<00=Wo06IVIP1VIVH00P00Zol00`1VIVH009Co002Do`0206IVIP08
001mo`1VIVH0IVIV06IVIP00Col0IVIV000ho`1VIVH@000Qo`80IVIV00D004oo06IVIP1VIVH0IVIV
001mo`0306IVIP800<;o00<0IVIV003Io`1VIVH0101VIVH01P00ohD0IVIV003oKP1VIVH00?mG06IV
IP800?lo00D0IVIV003o:01VIVH00?lA06IVIP0500Go0080IVIV0P0Lo`0306IVIP80<ol000X0IVIV
01co001VIVH01Ol006IVIP00oa40IVIV003o:01VIVH00?lo1@1VIVH01P00ok<0IVIV003obP00olX0
IVIV003oh@80IVIV00<00?3o06IVIP1VIVH00P1VIVH01000Zol0IVIV002Do`00U?l406IVIP800:_o
1@1VIVH40032o`@0IVIV00<00?3o06IVIP1VIVH00P1VIVH00`00olX0IVIV06IVIP02003o/`0306IV
IP00oi`00?nL0080IVIV00<00?n506IVIP1VIVH00P00ofh206IVIP800?mG2@1VIVH:003o?`D0IVIV
1000obPW06IVIP@00?lA201VIVH60?ooo`030000003oool0oooo00D0oooo000X0?ooo`030000003o
ool0oooo00D0oooo0`00ooP506IVIPH00?3o0`1VIVH2003`o`<0IVIV1000ooP306IVIPT00?oQ2P1V
IVH2003on080IVIV0P00l?l206IVIP800=Wo00<0IVIV0032o`00`_l0201VIVH9002[o`0506IVIP00
`_l0IVIV06IVIP00l?l00`1VIVH2003oh@0606IVIP00olX0IVIV06IVIP00ok<0IVIV0P00oi`00`1V
IVH00?n5003oQ@0206IVIP03003oKP1VIVH0IVIV00800?mG0`1VIVH2003oE`<0IVIV0`00ofh206IV
IP800?n50P1VIVH01@00oi`0IVIV06IVIP00ok<0IVIV00800?o:00<0IVIV003oh@1VIVH00P1VIVH0
0`00l?l0IVIV003Io`0306IVIP03002[o`1VIVH0IVIV008009Co00H0IVIV001mo`1VIVH006Ko06IV
IP00ColC06IVIP03001?o`1VIVH006Ko00D0IVIV00@00<;o06IVIP1VIVH00=Wo101VIVH01`00oi`0
IVIV06IVIP00ofh0IVIV003oE`1VIVH00P00ocl01@1VIVH00?lX06IVIP00oa40IVIV00<01Ol00`1V
IVH0100Lo`00IVIV06IVIP1VIVH303?o0080IVIV00T0<ol006IVIP0Lo`00IVIV00Go001VIVH00?lA
06IVIP00obP00`1VIVH01@00ofh0IVIV06IVIP1VIVH00?nc0080IVIV00<00?o:06IVIP00on40101V
IVH00`00fOl0IVIV06IVIP0306IVIP03002[o`1VIVH0IVIV00<0IVIV1@00`_l606IVIP03003`o`1V
IVH0IVIV00<0IVIV00@00?o:06IVIP00ok<00?nc0P1VIVH01000oi`0IVIV06IVIP00ohD206IVIP80
0?m^0P1VIVH2003oE`80IVIV2@00ocl:06IVIP03003o:01VIVH0IVIV00H0IVIV3000oa4O06IVIPL0
1Ol01`3oool00`000000oooo0?ooo`050?ooo`00:03oool00`000000oooo0?ooo`050?ooo`<0IVIV
1@00ooP506IVIP@00?3o0P1VIVH4003on0<0IVIV0`00on4906IVIPX00?oQ0P1VIVH2003on080IVIV
0P00l?l00`1VIVH00=Wo003Io`0206IVIPP00<;o2@1VIVH02000`_l0IVIV06IVIP00l?l0IVIV003o
n01VIVH00?oQ0P1VIVH01@00olX0IVIV003o/`00ok<0IVIV00800?nL00D0IVIV003oQ@1VIVH0IVIV
003oKP0206IVIP800?mG0P1VIVH3003o?`<0IVIV0P00oeL306IVIP800?m^0`1VIVH01P00ohD0IVIV
003oW000oi`0IVIV003o/`80IVIV00@00?o:06IVIP1VIVH00?oQ0P1VIVH00`00l?l0IVIV003Io`04
06IVIP06002[o`1VIVH0IVIV002Do`1VIVH007go0`1VIVH2001?oa00IVIV00<004oo06IVIP00I_l0
0P1VIVH01@00U?l0IVIV06IVIP00`_l0IVIV00800=Wo00<0IVIV003`o`1VIVH00`1VIVH00`00ohD0
IVIV06IVIP02003oE`0306IVIP00ocl0IVIV0080IVIV00@00?lA06IVIP05o`001Ol00P1VIVH0100L
o`00IVIV06IVIP1VIVH203?o00@0IVIV0P1:o`00201VIVH0<ol006IVIP0Lo`00IVIV00Go001VIVH0
0?lA0P1VIVH01@00ocl0IVIV06IVIP1VIVH00?n50080IVIV0P00ok<01P1VIVH00?o:06IVIP00on40
IVIV003on080IVIV00<00=Wo06IVIP00`_l00`1VIVH50032o`T0IVIV00L00?3o06IVIP1VIVH0IVIV
003oh@1VIVH00?o:0080IVIV00<00?nc06IVIP1VIVH00P00oi`0101VIVH00?n506IVIP1VIVH2003o
KP80IVIV00@00?mG06IVIP1VIVH0IVIV0P00oclD06IVIPP00?lA301VIVHO00Go00P0IVIV1P3oool0
0`000000oooo0?ooo`050?ooo`00:03oool3000000D0oooo201VIVH5003on0@0IVIV0`00ooP306IV
IP800?oQ101VIVH9003obPX0IVIV0P00on4206IVIP800?oh0P1VIVH00`00l?l0IVIV06IVIP02003I
o`P0IVIV2@00`_l206IVIP06003`o`1VIVH00?oh06IVIP00on40IVIV0P00olX01@1VIVH00?nc06IV
IP1VIVH00?nL00@0IVIV00<00?m^06IVIP1VIVH00P00oeL206IVIP800?lo0`1VIVH3003o?`<0IVIV
0P00oeL206IVIP<00?m^101VIVH01@00oi`0IVIV06IVIP00ok<0IVIV00800?o:00H0IVIV003oh@1V
IVH0IVIV003`o`1VIVH2003Io`0706IVIP00`_l0IVIV06IVIP00Zol0IVIV002Do`0206IVIP04001m
o`1VIVH0IVIV06IVIQ0004oo101VIVH01P00U?l0IVIV06IVIP00`_l0IVIV003Io`80IVIV00D00?3o
06IVIP1VIVH0IVIV003oW00206IVIP05003oKP1VIVH00?mG06IVIP00ocl00P1VIVH01000oa40IVIV
06IVIP05o`0506IVIP0303?o001VIVH0IVIV0080IVIV101:o`0206IVIP0904[o001VIVH0<ol006IV
IP0Lo`00IVIV00Go001VIVH00?lA0080IVIV00D00?lo06IVIP1VIVH0IVIV003oQ@0306IVIP03003o
/`1VIVH00?o:00<0IVIV00<00?oh06IVIP1VIVH00P1VIVH30032o`X0IVIV0`00l?l406IVIP05003o
h@1VIVH00?o:06IVIP00ok<00P1VIVH2003oW0@0IVIV0P00ofh206IVIP03003oE`1VIVH0IVIV0080
0?lo301VIVH;003o4C/0IVIV1@3oool2000000L0oooo000X0?ooo`030000003oool0oooo00D0oooo
0`00olX:06IVIP@00?oh0`1VIVH00`00on40IVIV06IVIP0206IVIP@00?o:5@1VIVH2003oh@80IVIV
0P00ooP206IVIP03003`o`1VIVH0IVIV00P00=Wo2P1VIVH01`00l?l0IVIV003on01VIVH00?oQ06IV
IP00olX00P1VIVH01000ok<0IVIV003oW000oi`306IVIP03003oKP1VIVH0IVIV00800?mG0P1VIVH2
003o?`80IVIV0`00obP406IVIP800?lo1`1VIVH2003oKP<0IVIV0P00oi`00`1VIVH00?nc06IVIP02
003obP0506IVIP00on40IVIV06IVIP00l?l00P1VIVH01P00fOl0IVIV06IVIP00`_l0IVIV002[o`80
IVIV00<009Co06IVIP00OOl04`1VIVH00`00OOl0IVIV002Do`0206IVIP040032o`1VIVH00=Wo06IV
IP800?3o1P1VIVH01@00ofh0IVIV003oE`1VIVH00?lo0080IVIV00<00?lA06IVIP05o`00201VIVH4
04[o00L0IVIV00T0B_l006IVIP0co`00IVIV01co001VIVH01Ol006IVIP00oa400P1VIVH02P00ocl0
IVIV06IVIP1VIVH00?n506IVIP00oi`0IVIV003o/`1VIVH2003obP80IVIV00<00?oh06IVIP1VIVH0
2@1VIVH4003`o`H0IVIV00<00?oQ06IVIP1VIVH0101VIVH2003oW0@0IVIV0P00ofh506IVIP05003o
?`1VIVH0IVIV06IVIP00obP00P1VIVH9003o4A<0IVIV300Lo`0O06IVIPL0<ol01`3oool00`000000
oooo0?ooo`050?ooo`00:03oool00`000000oooo0?ooo`050?ooo`<0IVIV1@00olX=06IVIP@00?o:
3@1VIVH:003o/`D0IVIV00<00?oQ06IVIP1VIVH00P00ooP206IVIP03003`o`1VIVH0IVIV00l0IVIV
00<00?3o06IVIP1VIVH00`1VIVH01P00olX0IVIV003o/`00ok<0IVIV003oW0<0IVIV00<00?m^06IV
IP1VIVH00P00oeL206IVIP04003o?`1VIVH0IVIV06IVIP800?lX0`1VIVH4003o:0@0IVIV0P00ocl5
06IVIP800?m^0`1VIVH00`00oi`0IVIV06IVIP0206IVIP03003obP1VIVH0IVIV0080IVIV0P00l?l0
0`1VIVH00=Wo003Io`0406IVIP04002[o`1VIVH009Co06IVIP8007go401VIVH00`00OOl0IVIV06IV
IP0206IVIP040032o`1VIVH00=Wo06IVIP800?3o0P1VIVH00`00on40IVIV06IVIP0306IVIP03003o
E`1VIVH00?lo0080IVIV00<00?lA06IVIP05o`001@1VIVH404[o00h0IVIV00L0<ol006IVIP0Lo`00
IVIV00Go001VIVH00?lA0080IVIV00T00?lo06IVIP1VIVH0IVIV003oQ@1VIVH00?nL06IVIP00ok<0
0P1VIVH01@00olX0IVIV06IVIP1VIVH00?oh00@0IVIV00<00?3o06IVIP1VIVH01P1VIVH01000ooP0
IVIV06IVIP1VIVH2003oh@<0IVIV00@00?nc06IVIP00oi`00?nL0P1VIVH01000ohD0IVIV003oKP00
ofh406IVIP05003o?`1VIVH0IVIV06IVIP00obP00`1VIVH2003o4A@0IVIV100Lo`0@06IVIQl0<ol0
201VIVH60?ooo`030000003oool0oooo00D0oooo000X0?ooo`030000003oool0oooo00D0oooo201V
IVH5003obP@0IVIV1000olXK06IVIP800?nc0P1VIVH01000olX0IVIV06IVIP00on4206IVIP800?oh
2@1VIVH9003`o`80IVIV00H00?oQ06IVIP00olX00?o:06IVIP00ok<206IVIP03003oW01VIVH00?n5
00<0IVIV0P00oeL206IVIP03003o?`1VIVH0IVIV00<00?lX2@1VIVH4003o:0@0IVIV00<00?lo06IV
IP1VIVH00P1VIVH01000ofh0IVIV06IVIP1VIVH2003oW00306IVIP00ok<0IVIV00800?o:101VIVH0
0`00l?l0IVIV06IVIP02003Io`0306IVIP00`_l0IVIV00D0IVIV4000OOl406IVIP040032o`1VIVH0
0=Wo06IVIP800?3o0P1VIVH00`00on40IVIV06IVIP0206IVIP03003oKP1VIVH00?mG00X0IVIV0P1:
o`0806IVIP0407So001VIVH0IVIV06IVIP80Sol01@1VIVH01`0co`00IVIV06IVIP1VIVH01Ol006IV
IP00oa400P1VIVH02000ocl0IVIV06IVIP1VIVH00?n506IVIP00oi`0IVIV0P00ok<01P1VIVH00?o:
06IVIP00on40IVIV003on0@0IVIV1000ooP506IVIP<00?oQ0`1VIVH01000ok<0IVIV06IVIP00oi`2
06IVIP03003oQ@1VIVH0IVIV00800?m^1P1VIVH2003o:080IVIV0P00oa4K06IVIP@0<ol0<`1VIVH6
0?ooo`030000003oool0oooo00D0oooo000X0?ooo`030000003oool0oooo00D0oooo0`00oi`:06IV
IP@00?o:201VIVH01000oi`0IVIV06IVIP1VIVH9003oQ@T0IVIV00<00?nL06IVIP1VIVH00P00ok<2
06IVIP03003obP1VIVH0IVIV00<0IVIV2@00ooP:06IVIP03003oh@1VIVH00?o:0080IVIV00@00?nc
06IVIP00oi`00?nL101VIVH2003oE`D0IVIV0P00obP@06IVIP@00?lX1`1VIVH01@00ofh0IVIV06IV
IP1VIVH00?nL00<0IVIV0P00olX406IVIP800?3o00<0IVIV003Io`00fOl00P1VIVH00`00`_l0IVIV
06IVIP0D06IVIP800<;o00@0IVIV003Io`1VIVH00?3o0`1VIVH00`00on40IVIV06IVIP0406IVIP03
003oE`1VIVH0IVIV00D0IVIV00<0<ol006IVIP1:o`001`1VIVH207So00<0IVIV0`2?o`0206IVIP03
08oo001VIVH0N?l000@0IVIV00H0<ol006IVIP1VIVH01Ol006IVIP00oa4206IVIP05003o?`1VIVH0
IVIV06IVIP00ohD0101VIVH00`00ok<0IVIV003obP0306IVIP<00?oh1@1VIVH4003oh@P0IVIV0P00
oi`0101VIVH00?n5003oQ@1VIVH3003oKP@0IVIV0P00obP306IVIP05003o4@1VIVH0IVIV06IVIP05
o`002`1VIVH;03?o03<0IVIV101Qo`0406IVIPH0oooo00<000000?ooo`3oool01@3oool002P0oooo
00<000000?ooo`3oool01@3oool306IVIPD00?nL3@1VIVH2003oW0<0IVIV0`00ohD906IVIPT00?n5
0P1VIVH00`00oi`0IVIV06IVIP02003o/`80IVIV0P00olXF06IVIP03003obP1VIVH00?nc0080IVIV
00L00?nL06IVIP1VIVH0IVIV003oKP1VIVH00?mG00@0IVIV0`00obP206IVIP03003o4@1VIVH0IVIV
0080IVIV0`0Lo`0306IVIP0300Go001VIVH0IVIV00H0IVIV0`00obP506IVIP04003oKP1VIVH0IVIV
06IVIP800?nL0`1VIVH00`00olX0IVIV003oh@0306IVIP03003`o`1VIVH0IVIV00800=Wo00<0IVIV
0032o`00`_l04`1VIVH02P00`_l0IVIV06IVIP00fOl0IVIV003`o`1VIVH00?oh06IVIP00on4506IV
IP03003oKP1VIVH0IVIV00d0IVIV0`1ho`0306IVIP80Sol02@1VIVH01P1ho`00IVIV06IVIP1:o`00
IVIV03?o0080IVIV00<01Ol006IVIP00oa400P1VIVH00`00ocl0IVIV06IVIP0206IVIP06003oQ@1V
IVH00?nL06IVIP00ok<0IVIV0P00olX406IVIP03003oh@1VIVH0IVIV00H0IVIV00<00?o:06IVIP1V
IVH00`1VIVH2003oW080IVIV0P00ohD00`1VIVH00?m^003oKP0406IVIP800?lX0P1VIVH01@00oa40
IVIV06IVIP1VIVH01Ol000D0IVIV2@0co`0C06IVIP`0HOl03`1VIVH<067o00P0IVIV0`1ho`070?oo
o`030000003oool0oooo00D0oooo000X0?ooo`030000003oool0oooo00D0oooo00<0IVIV003oQ@00
ohD01@1VIVH5003oW0@0IVIV0`00oi`306IVIP<00?n55P1VIVH01000ohD0IVIV06IVIP00oi`306IV
IP03003o/`1VIVH0IVIV00800?o:4P1VIVH2003obP0306IVIP00ok<0IVIV00800?nL00<0IVIV003o
Q@1VIVH00P1VIVH01000oeL0IVIV06IVIP1VIVH2003o:0P0IVIV0P0Lo`0306IVIP<07?l00`1VIVH2
00Go00L0IVIV0P00obP00`1VIVH00?lo06IVIP0206IVIP05003oKP1VIVH0IVIV06IVIP00oi`00`1V
IVH00`00olX0IVIV003oh@0406IVIP04003`o`1VIVH0IVIV003Io`80IVIV0P00`_l@06IVIP030032
o`1VIVH00=Wo0080IVIV00D00?3o06IVIP00ooP0IVIV003oh@0306IVIP03003oW01VIVH0IVIV00d0
IVIV0`1ho`0306IVIP0308oo001VIVH0IVIV00H0IVIV0P2mo`000`1VIVH0Y_l006IVIP0406IVIP03
04[o001VIVH0<ol00080IVIV00<01Ol006IVIP00oa400`1VIVH02@00oeL0IVIV003oKP1VIVH00?n5
06IVIP00oi`0IVIV003o/`0206IVIP03003obP1VIVH0IVIV0080IVIV1000olX506IVIP03003o/`1V
IVH0IVIV00800?nL0P1VIVH2003oQ@80IVIV0P00ofh00`1VIVH00?mG003oE`0706IVIP801Ol01@1V
IVH203?o01@0IVIV201Qo`0<06IVIPl0N?l0301VIVH407So00P0IVIV1P3oool00`000000oooo0?oo
o`050?ooo`00:03oool00`000000oooo0?ooo`050?ooo`03003oKP1VIVH00?n500D00?n51@1VIVH4
003oW0<0IVIV0`00ohD306IVIP03003oKP1VIVH0IVIV00T00?mG2@1VIVH01000ofh0IVIV06IVIP00
ohD206IVIP800?nL0P1VIVH00`00ok<0IVIV06IVIP0B003obP80IVIV00@00?nc06IVIP00oi`00?nL
101VIVH01000oeL0IVIV06IVIP1VIVH2003o:080IVIV00@00?lA06IVIP1VIVH01Ol00P1VIVH00`0L
o`00IVIV06IVIP0806IVIP807?l00`1VIVH300Go00D0IVIV00<00?lX06IVIP1VIVH0101VIVH00`00
ofh0IVIV06IVIP02003oW080IVIV00L00?o:06IVIP1VIVH00?oQ06IVIP00ooP0IVIV00800?3o00<0
IVIV003Io`00fOl00P1VIVH@0032o`0306IVIP00fOl0IVIV00800?3o00@0IVIV003on01VIVH00?oQ
0P1VIVH00`00ok<0IVIV06IVIP0206IVIP03003oE`1VIVH0IVIV00P0IVIV0P1ho`0706IVIP040:Ko
001VIVH0IVIV06IVIP80_Ol0101VIVH01@2mo`00IVIV06IVIP1VIVH0Sol000D0IVIV00H0<ol006IV
IP1VIVH01Ol006IVIP00oa4306IVIP07003oE`1VIVH00?m^06IVIP00ohD0IVIV003oW00206IVIP03
003o/`1VIVH00?o:00800?o:1@1VIVH4003o/`80IVIV0P00oi`206IVIP<00?n500D0IVIV003oKP00
ofh00?m^06IVIP02003oE`D0IVIV0P05o`0506IVIP80<ol0301VIVH;067o00P0IVIV0P1ho`0Y06IV
IPL0Sol01`3oool00`000000oooo0?ooo`050?ooo`00:03oool00`000000oooo0?ooo`050?ooo`04
06IVIP00ofh0IVIV06IVIPT00?n5101VIVH3003oQ@<0IVIV0P00ofh206IVIP800?mG2@1VIVH9003o
E`80IVIV00@00?m^06IVIP1VIVH00?n50P1VIVH2003oW080IVIV00<00?nc06IVIP1VIVH0401VIVH0
1000ok<0IVIV06IVIP00oi`306IVIP07003oKP1VIVH00?mG06IVIP00ocl0IVIV003o:00206IVIP04
003o4@1VIVH0IVIV00Go0080IVIV00@07?l006IVIP1VIVH0<ol00P1VIVH304[o00P0IVIV00@07?l0
06IVIP1VIVH0IVIV0`05o`0406IVIP03003o:01VIVH0IVIV00L0IVIV00L00?nL06IVIP1VIVH0IVIV
003obP1VIVH00?oQ00@0IVIV00<00?3o06IVIP1VIVH00P00fOl@06IVIP08003Io`1VIVH00?3o003`
o`1VIVH00?oh06IVIP00on4206IVIP03003o/`1VIVH00?nL00`0IVIV0P1ho`0506IVIP030:Ko001V
IVH0IVIV00d0IVIV00<0_Ol006IVIP1VIVH00P1VIVH01@1ho`00IVIV06IVIP1VIVH0<ol00080IVIV
00@01Ol006IVIP1VIVH00?lX0P1VIVH01P00oeL0IVIV003oKP1VIVH00?n506IVIP800?nL00<0IVIV
003o/`1VIVH00P1VIVH7003o/`80IVIV0`00oi`0101VIVH00?n5003oQ@00ohD206IVIP<00?m^00D0
IVIV003oE`00oeL0IVIV003o?`0306IVIP0400Go001VIVH0IVIV01co0080IVIV00D0<ol006IVIP1V
IVH0IVIV04[o000206IVIPT0HOl02`1VIVH407So00H0IVIV:P2?o`0706IVIPH0oooo00<000000?oo
o`3oool01@3oool002P0oooo00<000000?ooo`3oool01@3oool00`00oeL0IVIV06IVIP0706IVIPL0
0?n50`1VIVH2003oKP<0IVIV0P00oeL206IVIPT00?lo2@1VIVH2003oE`0306IVIP00ofh00?m^0080
IVIV00<00?n506IVIP1VIVH00P00oi`:06IVIPT00?nc00l0IVIV003oW000oi`0IVIV003oQ@1VIVH0
0?m^06IVIP00oeL0IVIV003o?`1VIVH00?lX06IVIP00oa400P1VIVH01005o`00IVIV06IVIP0Lo`02
06IVIP0303?o001VIVH0IVIV00<0B_l00P1VIVH404[o00<0IVIV00D0<ol006IVIP1VIVH0IVIV01co
000306IVIP801Ol000<0IVIV003o4@1VIVH00P00obP01P1VIVH00?lo06IVIP00oeL0IVIV003oKP80
IVIV00H00?nL06IVIP00ok<0IVIV003obP1VIVH2003oh@0306IVIP00ooP0IVIV00800?3o00<0IVIV
003Io`00fOl03`00fOl01`1VIVH00?3o003`o`1VIVH00?oh06IVIP00on400P1VIVH00`00ok<0IVIV
003oW00606IVIP0503?o001VIVH0IVIV067o001VIVH00P1ho`0206IVIP0408oo001VIVH0Y_l00:Ko
00X0IVIV1@3[o`001P1VIVH0e?l006IVIP2mo`00IVIV0:Ko0080IVIV00D0N?l006IVIP1VIVH0IVIV
03?o000506IVIP09003o:01VIVH0IVIV003oE`1VIVH00?m^06IVIP00ohD0IVIV00800?nL2`1VIVH0
0`00oi`0IVIV06IVIP0206IVIP800?n50P1VIVH3003oKP80IVIV00@00?mG06IVIP1VIVH00?lo1@1V
IVH00`0Lo`00IVIV06IVIP0306IVIP80B_l00P1VIVH3067o00P0IVIV2P1ho`0506IVIP@0Sol0;01V
IVH30:Ko00@0IVIV1P3oool00`000000oooo0?ooo`050?ooo`00:03oool00`000000oooo0?ooo`05
0?ooo`80IVIV0P00oeL406IVIP800?m^1`1VIVH2003oKP<0IVIV0`00oeL206IVIP800?lo2@1VIVH9
003o?`80IVIV00<00?mG06IVIP1VIVH00P00ofh206IVIP03003oQ@1VIVH0IVIV00X00?nL2@1VIVH0
4000oi`0IVIV06IVIP00ohD0IVIV003oKP1VIVH00?mG06IVIP00ocl0IVIV003o:01VIVH00?lA06IV
IP05o`0206IVIP0301co001VIVH0IVIV0080<ol000@0IVIV04[o001:o`00B_l00P1VIVH2067o0080
IVIV1@1:o`0206IVIP80<ol00P1VIVH201co000606IVIP05o`001Ol006IVIP00oa40IVIV0P00obP0
101VIVH00?lo06IVIP00oeL206IVIP07003oQ@1VIVH00?nL06IVIP00ok<0IVIV003obP0206IVIP03
003oh@1VIVH0IVIV0080IVIV00<00?3o06IVIP1VIVH03`1VIVH01P00l?l0IVIV06IVIP00ooP0IVIV
003oh@80IVIV00<00?nc06IVIP00oi`00`1VIVH01@00oeL0IVIV06IVIP1VIVH0<ol00080IVIV00@0
HOl006IVIP1ho`00IVIV0P2?o`001P1VIVH0Y_l00:Ko001VIVH0_Ol006IVIP80e?l000<0IVIV0>_o
003[o`001P3[o`0206IVIP070>_o001VIVH0e?l006IVIP2mo`00IVIV0:Ko000206IVIP0707So001V
IVH0IVIV06IVIP0co`00IVIV01co000306IVIP06003o:01VIVH0IVIV003oE`1VIVH00?m^101VIVH5
003oW0L0IVIV0P00ohD406IVIP800?m^0`1VIVH01000oeL0IVIV06IVIP00ocl506IVIP0301co001V
IVH0IVIV0080IVIV0`1:o`0206IVIP<0HOl00P1VIVH807So00X0IVIV00<0Sol006IVIP1VIVH01P1V
IVH<0:Ko00l0IVIV302Vo`0806IVIP<0_Ol01`3oool00`000000oooo0?ooo`050?ooo`00:03oool0
0`000000oooo0?ooo`050?ooo`800?lo101VIVH2003oE`D0IVIV1000ofh206IVIP<00?mG0`1VIVH2
003o?`80IVIV2@00obP906IVIP800?lo00@0IVIV003oE`00oeL0IVIV0`00ofh00`1VIVH00?n5003o
Q@0206IVIQ400?nL00P0IVIV003oQ@00ohD0IVIV003oKP1VIVH00?mG06IVIP800?lo00H0IVIV003o
:01VIVH0IVIV00Go001VIVH201co000306IVIP0co`00<ol00080IVIV0`1:o`000`1VIVH0HOl0067o
000206IVIP80HOl00P1VIVH504[o0080IVIV0P0co`0206IVIP0701co001VIVH01Ol000Go001VIVH0
0?lA06IVIP02003o:00<06IVIP00ocl0IVIV06IVIP00ofh0IVIV003oQ@1VIVH00?nL06IVIP00ok<0
IVIV0P00olX01@1VIVH00?oQ003oh@1VIVH00?oh0080IVIV4000l?l01@1VIVH00?oh06IVIP1VIVH0
0?oQ0080IVIV00@00?nc06IVIP00oi`00?nL2@1VIVH01@1Qo`00IVIV07So001ho`00IVIV0080Sol0
00H0IVIV0:Ko001VIVH0_Ol006IVIP3Do`0206IVIPL0jol00P1VIVH20?om0080IVIV00D0e?l006IV
IP2mo`00IVIV0:Ko000206IVIP0307So001VIVH0HOl00080IVIV00L0<ol006IVIP1VIVH0IVIV003o
4@1VIVH00?lX0080IVIV00H00?mG06IVIP1VIVH00?m^06IVIP00ohD506IVIP@00?n51@1VIVH4003o
KP80IVIV0P00oeL206IVIP03003o?`1VIVH0IVIV00@0IVIV00@07?l006IVIP1VIVH0IVIV0`1:o`02
06IVIP<0HOl00P1VIVH207So00P0IVIV102?o`0706IVIPP0Y_l0301VIVH?0;go00`0IVIV202mo`04
06IVIPH0oooo00<000000?ooo`3oool01@3oool002P0oooo0`0000050?ooo`80IVIV1000ocl406IV
IP<00?mG101VIVH2003oE`<0IVIV0`00ocl206IVIP<00?lX201VIVH9003o:00406IVIP00ocl00?lo
06IVIP800?mG0P1VIVH2003oKP80IVIV0P00ohDA06IVIP800?n500<0IVIV003oKP1VIVH00P00oeL0
1P1VIVH00?lo06IVIP00obP0IVIV003o4@80IVIV0P0Lo`00101VIVH0<ol003?o001VIVH404[o0004
06IVIP1Qo`00HOl006IVIP80N?l00P1VIVH2067o0080IVIV1@1:o`0206IVIP80<ol000L0IVIV01co
001VIVH01Ol006IVIP00oa40IVIV00800?lX00`0IVIV003o?`1VIVH00?mG06IVIP00ofh0IVIV003o
Q@1VIVH00?nL06IVIP00ok<206IVIP05003obP1VIVH00?oQ003oh@1VIVH00P00ooP@06IVIP03003o
n01VIVH00?oQ00<0IVIV00@00?nc06IVIP00oi`00?nL1`1VIVH01`0co`00IVIV06IVIP1Qo`00IVIV
07So001VIVH00P2?o`001`1VIVH0Y_l006IVIP2mo`00IVIV0=Co001VIVH01P3[o`0306IVIP80ood0
0`1VIVH01`3[o`00IVIV0=Co001VIVH0_Ol006IVIP2Vo`000P1VIVH01P1ho`00IVIV06IVIP1:o`00
IVIV03?o00@0IVIV0P00obP206IVIP800?mG00@0IVIV003oKP1VIVH0IVIV0`00ohD506IVIPD00?m^
101VIVH2003oE`80IVIV00<00?lo06IVIP1VIVH00`1VIVH00`05o`00IVIV01co000206IVIP@0B_l0
00@0IVIV067o001Qo`00HOl00P1VIVH207So0080IVIV102?o`0806IVIPL0Y_l0201VIVH<0;go00l0
IVIV302mo`0806IVIP<0e?l01P3oool2000000L0oooo000X0?ooo`030000003oool0oooo00D0oooo
0P00obP306IVIPD00?lo101VIVH3003oE`80IVIV1000ocl206IVIP<00?lX0P1VIVH8003o4@T0IVIV
00@00?lX06IVIP00ocl00?lo0P1VIVH2003oE`0406IVIP00ofh00?m^003oKP80IVIV4P00ohD00`1V
IVH00?m^06IVIP02003oE`0606IVIP00ocl0IVIV003o:01VIVH00?lA0P1VIVH00`0Lo`00IVIV06IV
IP0203?o000406IVIP1:o`00B_l004[o0080IVIV0P1Qo`000`1VIVH0N?l006IVIP0307So0080IVIV
0P1Qo`0306IVIP@0B_l00P1VIVH00`0co`00IVIV06IVIP0200Go000306IVIP00oa40IVIV00800?lX
00H0IVIV003o?`1VIVH00?mG06IVIP00ofh206IVIP800?nL00D0IVIV003o/`00ok<0IVIV003obP02
06IVIP03003oh@1VIVH0IVIV01000?oh00D0IVIV003oh@1VIVH00?o:06IVIP02003o/`0506IVIP00
oi`0IVIV06IVIP00ofh01@1VIVH0100co`00IVIV06IVIP1VIVH207So000906IVIP2?o`00IVIV0:Ko
001VIVH0_Ol006IVIP3Do`00IVIV00D0jol00P1VIVH30?om0080IVIV0P3oiP0206IVIP0:0>_o001V
IVH0IVIV0;go001VIVH0Y_l006IVIP2?o`00IVIV07So0080IVIV00D0B_l006IVIP1VIVH0IVIV00Go
000206IVIP800?lX0P1VIVH2003oE`0306IVIP00ofh00?m^00<0IVIV1@00ofh506IVIP@00?mG0P1V
IVH00`00ocl0IVIV06IVIP0206IVIP06003o4@1VIVH01Ol000Go001VIVH07?l00P1VIVH204[o0080
IVIV0P1Qo`0206IVIP80N?l00P1VIVH208oo00@0IVIV202Vo`0706IVIPX0_Ol02P1VIVH?0=Co00`0
IVIV203Do`0406IVIPH0oooo00<000000?ooo`3oool01@3oool002P0oooo00<000000?ooo`3oool0
1@3oool5003o:0<0IVIV1P00ocl306IVIP@00?lo0P1VIVH3003o:080IVIV4`00oa400`1VIVH00?lX
06IVIP03003o?`0306IVIP00oeL00?mG0080IVIV0`00ofh806IVIPT00?n500<0IVIV003oKP1VIVH0
0P00oeL0201VIVH00?lo06IVIP00obP0IVIV003o4@1VIVH01Ol00P1VIVH303?o000506IVIP1:o`00
B_l004[o001VIVH00P1Qo`0206IVIP0307So001VIVH0Sol00080IVIV0`1ho`0206IVIP<0HOl00P1V
IVH404[o000406IVIP0co`00IVIV06IVIP801Ol000<0IVIV003o4@1VIVH00P00obP0101VIVH00?lo
06IVIP00oeL206IVIP05003oQ@1VIVH00?nL003oW01VIVH00P00ok<0101VIVH00?o:003obP1VIVH2
003ohA00IVIV00X00?oQ06IVIP00olX00?o:06IVIP00ok<0IVIV003oW01VIVH00?n50`1VIVH03000
ocl0IVIV06IVIP1VIVH0<ol006IVIP1Qo`00IVIV07So001VIVH0Sol006IVIP80Y_l00P1VIVH00`3D
o`00IVIV0>_o00020>_o00<0IVIV0`3oo@0206IVIP<0onH00P1VIVH0203oo@00IVIV06IVIP3Do`00
IVIV0;go001VIVH0Y_l00P1VIVH01@1ho`00IVIV067o001VIVH0B_l000<0IVIV00<01Ol006IVIP1V
IVH00P00obP306IVIP03003oE`1VIVH0IVIV00<00?m^1@1VIVH6003oE`<0IVIV00D00?lo06IVIP1V
IVH00?lX06IVIP02003o4@0506IVIP05o`001Ol006IVIP0Lo`000P1VIVH00`1:o`00IVIV06IVIP02
067o0080IVIV0`1ho`000`1VIVH0Sol008oo000206IVIP@0Y_l0201VIVH;0;go00H0IVIV2P3Do`0?
06IVIP`0e?l0201VIVH30>_o00L0oooo00<000000?ooo`3oool01@3oool002P0oooo00<000000?oo
o`3oool01@3oool206IVIPH00?lX0`1VIVH8003o?`80IVIV1000obP00`1VIVH00?lA003o4@02003o
4@P0IVIV2P00oa400`1VIVH00?lX06IVIP03003o?`0506IVIP00oeL00?mG003oE`1VIVH02P00ofh9
06IVIP05003oKP1VIVH00?mG003oE`1VIVH00P00ocl01@1VIVH00?lX06IVIP1VIVH01Ol00080IVIV
0P0co`0206IVIP<0B_l000@0IVIV067o001Qo`00IVIV0P1ho`000`1VIVH0Sol008oo000208oo0080
IVIV0`1ho`0306IVIP80HOl00P1VIVH304[o0080IVIV00L07?l006IVIP05o`001Ol006IVIP00oa40
IVIV00800?lX00P0IVIV003o?`1VIVH0IVIV003oKP1VIVH00?n506IVIP800?nL00@0IVIV003o/`00
ok<0IVIV0P00olX206IVIQ000?oQ00H0IVIV003obP00olX0IVIV003o/`1VIVH2003oW0<0IVIV00<0
0?mG06IVIP1VIVH01P1VIVH01P1ho`00IVIV08oo002?o`00IVIV0:Ko0080IVIV00@0e?l006IVIP3[
o`00jol00P1VIVH40?om0080IVIV0`3oiP0206IVIP040?o?001VIVH0IVIV0?om0080IVIV00<0e?l0
06IVIP2mo`000P1VIVH01@2?o`00IVIV07So001VIVH0HOl000<0IVIV00L07?l006IVIP1VIVH00?lA
06IVIP00obP0IVIV00800?lo00<0IVIV003oE`00oeL00`1VIVH7003oE`@0IVIV0P00ocl206IVIP04
003o:01VIVH0IVIV003o4@80IVIV0P05o`000`1VIVH07?l001co000306IVIP80HOl00P1VIVH307So
0080IVIV0P2?o`000`1VIVH0Y_l00:Ko000406IVIPh0_Ol01@1VIVH60=Co00X0IVIV3`3[o`0<06IV
IP/0jol01`3oool00`000000oooo0?ooo`050?ooo`00:03oool00`000000oooo0?ooo`050?ooo`80
0?lA0P1VIVH7003o:0<0IVIV0`00ocl206IVIP@00?lX0P1VIVH4003o4@0306IVIP05o`001Ol000H0
1Ol02@1VIVH2003o4@0306IVIP00obP0IVIV00<00?lo0P1VIVH2003oE`80IVIV4@00ofh0101VIVH0
0?mG003oE`1VIVH2003o?`0406IVIP00obP0IVIV003o4@80IVIV00@07?l006IVIP0co`00IVIV0`1:
o`0206IVIP80HOl000@0IVIV07So001ho`00IVIV0P2?o`000`1VIVH0Sol008oo000208oo0080IVIV
101ho`0206IVIP80HOl00P1VIVH01P1:o`00IVIV03?o001VIVH07?l006IVIP801Ol000D0IVIV003o
4@1VIVH00?lX06IVIP02003o?`80IVIV00@00?m^06IVIP00ohD0IVIV0P00oi`0101VIVH00?nc003o
/`1VIVH3003obQ00IVIV0P00olX00`1VIVH00?nc06IVIP02003oW080IVIV00@00?m^06IVIP1VIVH0
0?lo1`1VIVH01@1ho`00IVIV08oo001VIVH0Y_l00080IVIV00<0e?l006IVIP3[o`000P1VIVH40?om
0080IVIV0`3oiP0206IVIP80oll00P1VIVH0103oiP00IVIV06IVIP3[o`0206IVIP070;go001VIVH0
Y_l006IVIP2?o`00IVIV07So000206IVIP0:04[o001VIVH0IVIV06IVIP05o`00IVIV003o4@1VIVH0
0?lX06IVIP800?lo00<0IVIV003oE`00oeL01@00oeL406IVIP@00?lo0P1VIVH2003o:00406IVIP00
oa400?lA06IVIP<01Ol000<0IVIV01co000Lo`000P1VIVH0101:o`00IVIV06IVIP1VIVH307So0080
IVIV0`2?o`00101VIVH0Y_l006IVIP1VIVH80;go00X0IVIV1@3Do`0606IVIRd0jol0101VIVH60?oo
o`030000003oool0oooo00D0oooo000X0?ooo`030000003oool0oooo00D0oooo1000oa4306IVIPL0
0?lX0`1VIVH4003o:080IVIV1000oa4206IVIQ801Ol000H0IVIV003o4@00oa40IVIV003o:01VIVH4
003o?`0406IVIP00oeL00?mG003oEa40IVIV0P00oeL02@1VIVH00?lo003o?`1VIVH00?lX06IVIP00
oa40IVIV00Go000206IVIP0303?o001VIVH0B_l00080B_l000D0IVIV067o001Qo`00HOl006IVIP02
07So000506IVIP2?o`00Sol006IVIP2Vo`000P1VIVH408oo000306IVIP1ho`00N?l000<0N?l00P1V
IVH2067o000906IVIP1:o`00IVIV03?o001VIVH07?l006IVIP05o`00IVIV00800?lA00/0IVIV003o
:01VIVH00?lo06IVIP00oeL0IVIV003oKP1VIVH00?n506IVIP02003oW00306IVIP00ok<00?nc0080
IVIV4P00olX00`1VIVH00?nc06IVIP02003oW00506IVIP00ohD0IVIV06IVIP00oeL01@1VIVH0200c
o`00IVIV06IVIP1ho`00IVIV08oo001VIVH0Y_l00P1VIVH0103Do`00IVIV0>_o001VIVH40?om0080
IVIV0`3oiP0206IVIP80oll00P1VIVH01@3o^000IVIV06IVIP1VIVH0ood00080IVIV00<0e?l006IV
IP2mo`000P1VIVH01@2?o`00IVIV07So001VIVH0HOl000<0IVIV00<07?l006IVIP05o`000P1VIVH2
003o:00406IVIP00ocl00?lo06IVIP800?mG101VIVH5003o?`<0IVIV0P00obP206IVIP800?lA00D0
IVIV00Go0005o`001Ol006IVIP0201co000306IVIP0co`00IVIV0080IVIV101ho`00101VIVH0Sol0
08oo002?o`0206IVIP040:Ko001VIVH0_Ol00;go00P0IVIV2P3Do`0506IVIPL0jol0601VIVH<0>_o
00P0IVIV0`3oo@070?ooo`030000003oool0oooo00D0oooo000X0?ooo`030000003oool0oooo00D0
oooo00<0IVIV003o4@00oa401000oa4206IVIP/00?lX00<0IVIV003o4@00oa400`00oa40101VIVH0
1Ol000Go0005o`0806IVIPX01Ol000D0IVIV003o4@00oa40IVIV003o:00206IVIP<00?lo00<0IVIV
003oE`00oeL04`00oeL02P1VIVH00?lo06IVIP00obP0IVIV003o4@1VIVH01Ol006IVIP0Lo`0206IV
IP<0B_l000H0IVIV067o001Qo`00HOl006IVIP1ho`0206IVIP80Sol000<0IVIV0:Ko001VIVH00P2V
o`0206IVIP<0Sol00P1VIVH507So0080IVIV00`0HOl006IVIP1:o`00IVIV03?o001VIVH07?l006IV
IP05o`00IVIV003o4@1VIVH2003o:00406IVIP00ocl0IVIV003oE`80IVIV0P00ohD0101VIVH00?nL
003oW01VIVH3003o/`0306IVIP00olX00?o:00h00?o:00<0IVIV003o/`1VIVH00P00oi`0101VIVH0
0?n506IVIP00ofh206IVIP03003o?`1VIVH0IVIV0080IVIV00@0<ol006IVIP1VIVH0N?l00P1VIVH0
0`2Vo`00IVIV0;go000206IVIP030>_o001VIVH0ood00080ood00P1VIVH30?oV0080IVIV0P3oc`02
06IVIP<0okP000D0IVIV0?o?001VIVH0IVIV0?om000306IVIP070;go001VIVH0Y_l006IVIP2?o`00
IVIV07So000206IVIP0404[o001VIVH0IVIV06IVIP801Ol00P1VIVH2003o:00306IVIP00ocl00?lo
0080IVIV1P00ocl306IVIP@00?lX00D0IVIV003o4@00oa400?lA06IVIP0300Go000606IVIP0Lo`00
7?l001co001VIVH0<ol00`1VIVH207So0080IVIV0`2?o`00101VIVH0Y_l006IVIP1VIVH20;go0003
06IVIP3Do`00e?l000X0e?l01P1VIVH90>_o00<0IVIV603oo@0<06IVIP/0ood01`3oool00`000000
oooo0?ooo`050?ooo`00:03oool00`000000oooo0?ooo`050?ooo`0306IVIP00oa400?lA00H00?lA
0`1VIVH6003o:080IVIV1@00oa401@1VIVH01Ol000Go0005o`00IVIV00P07?l02@1VIVH200Go0003
06IVIP00oa40IVIV00<00?lX00@0IVIV003o?`00ocl00?lo0P1VIVHB003oE`0706IVIP00ocl00?lo
06IVIP00obP0IVIV003o4@0206IVIP0501co001VIVH0<ol006IVIP1:o`000P1VIVH3067o000306IV
IP1ho`00IVIV00<0Sol000@0IVIV0:Ko001VIVH0_Ol00P1VIVH20:Ko0080IVIV0`2?o`0206IVIPD0
N?l000l0IVIV067o001VIVH0B_l006IVIP0co`00IVIV01co001VIVH01Ol006IVIP00oa40IVIV003o
:01VIVH00P00ocl206IVIP05003oKP1VIVH00?n5003oQ@1VIVH00P00oi`0101VIVH00?nc003o/`00
ok<@06IVIP800?nc00<0IVIV003oW000oi`00P1VIVH00`00ofh0IVIV003oE`0306IVIP03003o4@1V
IVH0IVIV0080IVIV00<0N?l006IVIP2?o`000P1VIVH01@2mo`00IVIV06IVIP3[o`00IVIV0080ood0
0P1VIVH30?oV0080IVIV0P3oc`0206IVIP<0okP00P1VIVH0103o^000IVIV06IVIP3oiP0206IVIP04
0>_o001VIVH0IVIV0;go0080IVIV0P2?o`0206IVIP0:067o001VIVH0IVIV06IVIP0Lo`00IVIV00Go
001VIVH00?lA06IVIP800?lX00<0IVIV003o?`00ocl01000ocl306IVIPH00?lX00<0IVIV003o4@00
oa400P1VIVH300Go000606IVIP0Lo`007?l001co001VIVH0<ol00`1VIVH00`1ho`00IVIV06IVIP04
08oo000306IVIP2Vo`00IVIV0080_Ol00P1VIVH50=Co00P0IVIV2`3[o`0406IVIRl0ood0101VIVH6
0?ooo`030000003oool0oooo00D0oooo000X0?ooo`030000003oool0oooo00D0oooo00<01Ol006IV
IP00oa402@00oa4206IVIP800?lX0P1VIVH6003o4@0506IVIP05o`001Ol000Go001VIVH04P0Lo`00
0`1VIVH01Ol006IVIP02003o4@0506IVIP00obP00?lX003o:01VIVH01000ocl806IVIPT00?mG00T0
IVIV003o?`00ocl0IVIV003o:01VIVH00?lA06IVIP05o`000P1VIVH0100co`00IVIV04[o001VIVH4
067o000306IVIP1ho`00IVIV0080Sol00P1VIVH00`2Vo`00IVIV0;go00030;go0080IVIV0P2Vo`00
0`1VIVH0Sol008oo000208oo0080IVIV0`1ho`000`1VIVH0HOl006IVIP0204[o000A06IVIP0co`00
IVIV01co001VIVH01Ol006IVIP00oa40IVIV003o:01VIVH00?lo06IVIP00oeL0IVIV003oKP1VIVH0
0P00ohD0101VIVH00?nL003oW01VIVHC003o/`0506IVIP00oi`00?nL06IVIP00ohD00P1VIVH00`00
oeL0IVIV003o?`0806IVIP0408oo001VIVH0IVIV0;go0080IVIV00D0jol006IVIP3oo@00ood006IV
IP030?oV0080IVIV0`3oc`00101VIVH0okP00?nh003o^00206IVIP80oj400P1VIVH0103oc`00IVIV
06IVIP3oo@0206IVIP030=Co001VIVH0_Ol00080IVIV00<0Sol006IVIP1ho`000P1VIVH02@1:o`00
IVIV06IVIP0Lo`00IVIV00Go001VIVH00?lA06IVIP02003o:00306IVIP00ocl00?lo00<0IVIV2000
obP0101VIVH00?lA003o4@1VIVH400Go000506IVIP0Lo`007?l001co001VIVH00P0co`0406IVIP@0
Sol00P1VIVH01@2Vo`00IVIV0;go002mo`00IVIV00<0e?l0101VIVH@0>_o00<0IVIV1`3oo@0H06IV
IP`0ood0201VIVH30?oV00L0oooo00<000000?ooo`3oool01@3oool000<000001`3oool2000000D0
oooo1`0000040?ooo`D000001`3oool00`000000oooo0?ooo`050?ooo`0300Go001VIVH00?lA00/0
0?lA0P1VIVH7003o4@0506IVIP05o`001Ol000Go001VIVH04`0Lo`00101VIVH01Ol000Go001VIVH2
003o4@0506IVIP00obP00?lX003o:01VIVH02`00ocl906IVIP800?lo00d0IVIV003o:01VIVH00?lA
06IVIP05o`00IVIV01co001VIVH0<ol006IVIP1:o`00IVIV0080HOl00P1VIVH01@1ho`00IVIV08oo
002?o`00IVIV0080Y_l000<0IVIV0;go002mo`001@2mo`000`1VIVH0Y_l00:Ko000206IVIP@0Sol0
0P1VIVH207So000306IVIP1Qo`00IVIV0080B_l00P1VIVH01P0Lo`00IVIV00Go0005o`00IVIV003o
4@80IVIV0P00ocl01`1VIVH00?mG06IVIP00ofh0IVIV003oQ@1VIVH00`00oi`00`1VIVH00?nc003o
/`0?003o/`0906IVIP00oi`00?nL06IVIP00ohD0IVIV003oKP1VIVH00?mG00<0IVIV00<00?lA06IV
IP1VIVH00P1VIVH0101ho`00IVIV06IVIP2Vo`0306IVIP050>_o001VIVH0ood00?om001VIVH00P3o
iP0206IVIP<0oll00P1VIVH0103o^000IVIV06IVIP1VIVH40?nQ000406IVIP3o^000IVIV0?o?0080
IVIV00D0ood006IVIP1VIVH0IVIV0;go000206IVIP80Sol00P1VIVH01P1Qo`00IVIV06IVIP1VIVH0
7?l006IVIP801Ol000<0IVIV003o4@1VIVH00P00obP206IVIPX00?lX00@0IVIV003o4@00oa40IVIV
1@05o`001P1VIVH07?l001co000Lo`00IVIV03?o0080IVIV00<0HOl006IVIP1VIVH00`2?o`00101V
IVH0Y_l006IVIP1VIVH20;go000506IVIP3Do`00e?l00=Co001VIVH04@3[o`0306IVIPP0ood00P1V
IVHH0?oV00`0IVIV2`3oiP070?ooo`030000003oool0oooo00D0oooo00020?ooo`030000003oool0
oooo00D0oooo0P0000060?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01P3oool2
000000H0oooo00<000000?ooo`3oool01@3oool200Go000306IVIP00oa400?lA01000?lA0P1VIVH3
00Go000406IVIP0Lo`007?l001co00@0IVIV3P0Lo`00101VIVH01Ol000Go001VIVH2003o4@0506IV
IP00obP00?lX003o:01VIVH05000ocl03@1VIVH00?lX06IVIP00oa40IVIV00Go001VIVH07?l006IV
IP0co`00IVIV04[o001VIVH00P1Qo`00101VIVH0N?l007So001VIVH208oo000406IVIP2Vo`00Y_l0
06IVIP<0_Ol00P1VIVH40;go0080IVIV0P2Vo`0206IVIP@0Sol00180IVIV07So001ho`00IVIV067o
001VIVH0B_l006IVIP0co`00IVIV01co001VIVH01Ol006IVIP00oa40IVIV003o:01VIVH2003o?`04
06IVIP00oeL0IVIV06IVIP800?n500D0IVIV003oW000oi`00?nL06IVIP08003o/`P0IVIV0P00oi`0
201VIVH00?n506IVIP00ofh0IVIV003oE`1VIVH00?lo0P1VIVH01000oa40IVIV06IVIP0co`0306IV
IP060:Ko001VIVH0IVIV06IVIP3[o`00IVIV0P3oo@00101VIVH0onH00?oV001VIVH30?o?0080IVIV
00<0okP006IVIP1VIVH0103oX@0306IVIP050?nQ001VIVH0okP006IVIP3oc`000P1VIVH01@3oo@00
IVIV06IVIP1VIVH0_Ol00080IVIV00H0Sol006IVIP1VIVH0HOl006IVIP1:o`0206IVIP0401co001V
IVH01Ol000Go0080IVIV3@00obP0101VIVH00?lA003o4@1VIVH500Go000506IVIP0Lo`007?l001co
001VIVH00P0co`0206IVIP03067o001VIVH0Sol00080Sol000<0IVIV0:Ko001VIVH00P2mo`0206IV
IP80e?l00P1VIVH=0>_o00D0IVIV203oo@0306IVIS00onH00P1VIVH60?ooo`030000003oool0oooo
00D0oooo00030?ooo`030000003oool0oooo00d0oooo00D000000?ooo`3oool0oooo000000090?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`1VIVH01Ol006IVIP0A003o
4@0306IVIP05o`001Ol000801Ol000<0IVIV01co000Lo`000P0Lo`00101VIVH0<ol003?o000co`08
06IVIPH07?l000D0IVIV00Go0005o`001Ol006IVIP02003o4@0506IVIP00obP00?lX003o:01VIVH0
4`00ocl03`1VIVH00?lX06IVIP00oa40IVIV00Go001VIVH07?l006IVIP0co`00IVIV04[o001VIVH0
HOl006IVIP0207So000406IVIP2?o`00Sol006IVIP80Y_l000D0IVIV0;go002mo`00_Ol006IVIP02
0=Co0080IVIV102mo`0206IVIP80Y_l00P1VIVH208oo000406IVIP1ho`00N?l006IVIP80HOl000X0
IVIV04[o001VIVH0<ol006IVIP0Lo`00IVIV00Go001VIVH00?lA0P1VIVH2003o?`0506IVIP00oeL0
IVIV003oKP1VIVH00P00ohD0101VIVH00?nL003oW000oi`806IVIPX00?nL00H0IVIV003oQ@1VIVH0
0?m^06IVIP00oeL306IVIP03003o4@1VIVH0IVIV0080IVIV00<0N?l006IVIP1VIVH00`1VIVH01@3[
o`00IVIV0?om003oo@00IVIV0080onH000<0IVIV0?o?003oc`000P1VIVH00`3o^000IVIV06IVIP02
0?nQ00@0IVIV0P3oRP001P1VIVH0oj4006IVIP3o^000IVIV0?o?0080IVIV00D0ood006IVIP1VIVH0
IVIV0;go000206IVIP80Sol00P1VIVH01P1Qo`00IVIV06IVIP1VIVH07?l006IVIP801Ol000<0IVIV
003o4@1VIVH02`00obP01@1VIVH00?lA003o4@00oa40IVIV00@01Ol000<0IVIV01co000Lo`000P0L
o`001@1VIVH0<ol006IVIP1VIVH0HOl00080IVIV00<0Sol006IVIP1VIVH00P1VIVH20;go000506IV
IP3Do`00e?l00=Co001VIVH01`3[o`0806IVIP/0ood00P1VIVHa0?oV0080IVIV00<0oll00?ooo`3o
ool01@3oool00`000000oooo0?ooo`050?ooo`000`3oool00`000000oooo0?ooo`0>0?ooo`030000
003oool0oooo00X0oooo00<000000?ooo`3oool0103oool4000000@0oooo00@0IVIV00Go0005o`00
IVIV3`00oa400`1VIVH01Ol000Go000200Go000306IVIP0Lo`007?l000807?l000<0IVIV03?o000c
o`002P0co`0406IVIP<07?l000D0IVIV00Go0005o`001Ol006IVIP02003o4@0506IVIP00obP00?lX
003o:01VIVH04@00ocl03`1VIVH00?lX06IVIP00oa40IVIV00Go001VIVH07?l006IVIP0co`00IVIV
04[o001VIVH0HOl006IVIP0207So000406IVIP2?o`00Sol006IVIP80Y_l000D0IVIV0;go002mo`00
_Ol006IVIP050=Co0080IVIV102mo`001@1VIVH0Y_l00:Ko002Vo`00IVIV0080Sol000@0IVIV07So
001ho`00IVIV0P1Qo`00201VIVH0B_l006IVIP0co`00IVIV01co001VIVH01Ol00P1VIVH02@00obP0
IVIV003o?`00ocl0IVIV003oE`1VIVH00?m^06IVIP02003oQ@0306IVIP00oi`00?nL01400?nL00P0
IVIV003oQ@1VIVH00?m^06IVIP00oeL0IVIV003o?`80IVIV00<00?lA06IVIP1VIVH01`1VIVH01@3[
o`00IVIV0?om003oo@00IVIV0080onH000D0IVIV0?o?003oc`00IVIV0?nh000206IVIP040?nQ001V
IVH0IVIV06IVIPL0ohX000H0IVIV0?nQ001VIVH0okP006IVIP3oc`0206IVIP050?om001VIVH0IVIV
06IVIP2mo`000P1VIVH01P2?o`00IVIV06IVIP1Qo`00IVIV04[o0080IVIV00L07?l006IVIP05o`00
1Ol006IVIP00oa40IVIV00T00?lX00D0IVIV003o4@00oa400?lA06IVIP0400Go000306IVIP0Lo`00
7?l000807?l000<0IVIV03?o000co`000P1VIVH01P1Qo`00IVIV08oo001VIVH0Y_l006IVIP<0_Ol0
00D0IVIV0=Co003Do`00e?l006IVIP040>_o00@0IVIV4@3oo@0206IVIS80onH000@0IVIV0?o?003o
c`00oll01@3oool3000000L0oooo00030?ooo`030000003oool0oooo00l0oooo0P0000050?ooo`04
0000003oool0oooo0?ooo`8000001P3oool00`000000oooo0?ooo`050?ooo`0406IVIP05o`001Ol0
06IVIQ000?lA00<0IVIV00Go0005o`000P05o`001@1VIVH07?l001co000Lo`00IVIV00/0<ol00`1V
IVH501co000406IVIP05o`001Ol006IVIP800?lA00D0IVIV003o:000obP00?lX06IVIP0B003o?`0?
06IVIP00obP0IVIV003o4@1VIVH01Ol006IVIP0Lo`00IVIV03?o001VIVH0B_l006IVIP1Qo`00IVIV
00<0N?l000@0IVIV08oo002?o`00IVIV0P2Vo`00101VIVH0_Ol00;go001VIVH50=Co000306IVIP2m
o`00_Ol00080_Ol000D0IVIV0:Ko002Vo`00Y_l006IVIP0308oo000406IVIP1ho`00N?l006IVIP80
HOl000P0IVIV04[o001VIVH0<ol006IVIP0Lo`00IVIV00Go0080IVIV00T00?lX06IVIP00ocl00?lo
06IVIP00oeL0IVIV003oKP1VIVH00P00ohD00`1VIVH00?nL003oW00A003oW00806IVIP00ohD0IVIV
003oKP1VIVH00?mG06IVIP00ocl206IVIP03003o4@1VIVH0IVIV00L0IVIV00D0jol006IVIP3oo@00
ood006IVIP020?oV000406IVIP3oc`00oll006IVIP80okP000@0IVIV0?nQ003oX@00IVIV203oRP00
1P1VIVH0oj4006IVIP3o^000IVIV0?o?0080IVIV00D0ood006IVIP1VIVH0IVIV0;go000206IVIP06
08oo001VIVH0IVIV067o001VIVH0B_l00P1VIVH01`0Lo`00IVIV00Go0005o`00IVIV003o4@1VIVH0
2@00obP01@1VIVH00?lA003o4@00oa40IVIV00@01Ol000<0IVIV01co000Lo`000P0Lo`000`1VIVH0
<ol003?o000206IVIP04067o001VIVH0Sol006IVIP80Y_l000D0IVIV0;go002mo`00_Ol006IVIP02
0=Co000306IVIP3[o`00jol000<0jol00P1VIVHC0?om000306IVIP3oiP00onH00340onH000<0IVIV
0?o?003oc`001`3oool00`000000oooo0?ooo`050?ooo`000`3oool00`000000oooo0?ooo`0@0?oo
o`030000003oool0oooo00<0oooo1@0000070?ooo`030000003oool0oooo00D0oooo00<0IVIV00Go
001VIVH04P00oa401@1VIVH01Ol000Go0005o`00IVIV00<07?l000<0IVIV03?o000co`001P0co`03
06IVIPL07?l000D0IVIV00Go0005o`001Ol006IVIP02003o4@0506IVIP00obP00?lX003o:01VIVH0
4`00ocl02P1VIVH00?lX06IVIP00oa40IVIV00Go001VIVH07?l006IVIP0co`0206IVIP80HOl000@0
IVIV07So001ho`00IVIV0P2?o`00101VIVH0Y_l00:Ko001VIVH30;go000306IVIP3Do`00e?l00080
e?l000D0IVIV0;go002mo`00_Ol006IVIP030:Ko000306IVIP2?o`00Sol00080Sol000<0IVIV07So
001VIVH00P1Qo`004`1VIVH0B_l006IVIP0co`00IVIV01co001VIVH01Ol006IVIP00oa40IVIV003o
:01VIVH00?lo06IVIP00oeL0IVIV003oKP1VIVH00P00ohD00`1VIVH00?nL003oW00C003oW00706IV
IP00ohD0IVIV06IVIP00oeL0IVIV003o?`0206IVIP03003o4@1VIVH0IVIV00H0IVIV00@0e?l006IV
IP3[o`00IVIV0P3oo@000`1VIVH0onH006IVIP030?o?000406IVIP3o^000okP006IVIP80oj4000<0
IVIV0?n:003oRP001@3oRP001P1VIVH0oj4006IVIP3o^000IVIV0?o?0080IVIV00D0ood006IVIP1V
IVH0IVIV0;go000206IVIP0608oo001VIVH0IVIV067o001VIVH0B_l00P1VIVH01P0Lo`00IVIV00Go
001VIVH00?lA06IVIP/00?lX00@0IVIV003o4@00oa40IVIV1@05o`000`1VIVH07?l001co000201co
000806IVIP0co`00IVIV06IVIP1Qo`00IVIV08oo001VIVH20:Ko000506IVIP2mo`00_Ol00;go001V
IVH00`3Do`000`1VIVH0jol00>_o00040>_o0080IVIV4P3oo@000`1VIVH0onH00?oV000`0?oV0003
06IVIP3oc`00oll000L0oooo00<000000?ooo`3oool01@3oool000<0oooo00<000000?ooo`3oool0
4@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0
1@3oool00`1VIVH01Ol006IVIP0C003o4@0506IVIP05o`001Ol000Go001VIVH00`0Lo`000`1VIVH0
<ol003?o000203?o00<0IVIV2P0Lo`00101VIVH01Ol000Go001VIVH2003o4@0506IVIP00obP00?lX
003o:01VIVH05000ocl03`1VIVH00?lX06IVIP00oa40IVIV00Go001VIVH07?l006IVIP0co`00IVIV
04[o001VIVH0HOl006IVIP0307So000406IVIP2?o`00Sol006IVIP80Y_l000@0IVIV0;go002mo`00
IVIV0`3Do`001@1VIVH0_Ol00;go002mo`00IVIV00<0Y_l000<0IVIV08oo002?o`000`2?o`000`1V
IVH0N?l006IVIP02067o000:06IVIP1:o`00IVIV03?o001VIVH07?l006IVIP05o`00IVIV003o4@80
IVIV0P00ocl01@1VIVH00?mG06IVIP00ofh0IVIV00800?n500<0IVIV003oW000oi`04`00oi`0201V
IVH00?n506IVIP00ofh0IVIV003oE`1VIVH00?lo201VIVH01P2Vo`00IVIV06IVIP1VIVH0jol006IV
IP80ood000@0IVIV0?oV003oiP00IVIV0P3oc`001@1VIVH0okP00?nh003o^000IVIV0080oj4000<0
IVIV0?n:003oRP00103oRP0206IVIP030?nh001VIVH0oll00080IVIV00D0ood006IVIP1VIVH0IVIV
0;go000206IVIP80Sol00`1VIVH01@1:o`00IVIV06IVIP0Lo`00IVIV00801Ol000<0IVIV003o4@1V
IVH02`00obP01@1VIVH00?lA003o4@00oa40IVIV00@01Ol000<0IVIV01co000Lo`000P0Lo`000`1V
IVH0<ol003?o000306IVIP0308oo001VIVH0Y_l00080Y_l000D0IVIV0;go002mo`00_Ol006IVIP02
0=Co000306IVIP3[o`00jol000H0jol000<0IVIV0?om003oo@00403oo@000`1VIVH0onH00?oV000`
0?oV000306IVIP3oc`00oooo00H0oooo00<000000?ooo`3oool01@3oool000<0oooo00<000000?oo
o`3oool02`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool02@3oool00`000000oooo0?ooo`050?ooo`0306IVIP05o`00IVIV01<00?lA00D0IVIV00Go
0005o`001Ol006IVIP0301co000306IVIP0co`00IVIV0080IVIV3@0Lo`001P1VIVH01Ol000Go001V
IVH00?lA06IVIP<00?lX00<0IVIV003o?`00ocl04`00ocl01`1VIVH00?lX06IVIP00oa40IVIV00Go
001VIVH00P0Lo`0206IVIP0504[o001VIVH0HOl0067o001VIVH00P1ho`001`1VIVH0Sol008oo002?
o`00IVIV0:Ko001VIVH00P2mo`00101VIVH0e?l00=Co001VIVH30;go000506IVIP2Vo`00Y_l00:Ko
001VIVH01@2?o`00201VIVH0N?l007So001VIVH0HOl006IVIP1:o`00IVIV0P0co`001P1VIVH07?l0
06IVIP05o`00IVIV003o4@80IVIV0P00ocl01@1VIVH00?mG06IVIP00ofh0IVIV00800?n500<0IVIV
003oW000oi`04`00oi`0201VIVH00?n506IVIP00ofh0IVIV003oE`1VIVH00?lo0P1VIVH00`00oa40
IVIV06IVIP0306IVIP040:Ko001VIVH0IVIV06IVIP80jol000H0IVIV0?om003oo@00IVIV0?oV001V
IVH20?o?000306IVIP3o^000okP00080okP000@0IVIV0?nQ003oX@00IVIV1@3oRP0206IVIP030?nh
001VIVH0oll00080IVIV00D0ood006IVIP1VIVH0IVIV0;go000206IVIP80Sol000@0IVIV067o001V
IVH0B_l00P1VIVH01`0Lo`00IVIV00Go0005o`00IVIV003o4@1VIVH03000obP0101VIVH00?lA003o
4@1VIVH500Go000506IVIP0Lo`007?l001co001VIVH00P0co`0206IVIP03067o001VIVH0IVIV00<0
Y_l000D0IVIV0;go002mo`00_Ol006IVIP030=Co000306IVIP3[o`00jol000H0jol00P1VIVHA0?om
000306IVIP3oiP00onH002l0onH000<0IVIV0?o?003oool01P3oool00`000000oooo0?ooo`050?oo
o`000P3oool00`000000oooo0?ooo`0<0?ooo`8000000`3oool2000000@0oooo00<000000?ooo`3o
ool02@3oool00`000000oooo0?ooo`050?ooo`0300Go001VIVH00?lA01@00?lA00D0IVIV00Go0005
o`001Ol006IVIP0201co0080IVIV3`0Lo`00101VIVH01Ol000Go001VIVH2003o4@0506IVIP00obP0
0?lX003o:01VIVH05P00ocl02P1VIVH00?lX06IVIP00oa40IVIV00Go001VIVH07?l006IVIP0co`02
06IVIP80HOl000D0IVIV07So001ho`00N?l006IVIP0208oo000806IVIP2Vo`00Y_l006IVIP2mo`00
IVIV0=Co001VIVH30;go000506IVIP2Vo`00Y_l00:Ko001VIVH01P2?o`000`1VIVH0N?l006IVIP02
067o000C06IVIP1:o`00IVIV03?o001VIVH07?l006IVIP05o`00IVIV003o4@1VIVH00?lX06IVIP00
ocl0IVIV003oE`1VIVH00?m^06IVIP02003oQ@0306IVIP00oi`00?nL01D00?nL00L0IVIV003oQ@1V
IVH0IVIV003oE`1VIVH00?lo0080IVIV00<00?lA06IVIP1VIVH01P1VIVH0103Do`00IVIV0>_o001V
IVH20?om000306IVIP3oiP00IVIV00<0oll000<0IVIV0?nh003o^0000P3o^000101VIVH0oj400?nQ
001VIVH30?n:000606IVIP3oX@00IVIV0?nh001VIVH0oll00P1VIVH01@3oo@00IVIV06IVIP1VIVH0
_Ol00080IVIV0P2?o`00101VIVH0HOl006IVIP1:o`0206IVIP0601co001VIVH01Ol006IVIP00oa40
IVIV3@00obP0101VIVH00?lA003o4@1VIVH500Go000306IVIP0Lo`007?l000807?l000D0IVIV03?o
001VIVH0IVIV067o000206IVIP@0Y_l000D0IVIV0;go002mo`00_Ol006IVIP020=Co000306IVIP3[
o`00jol000P0jol00P1VIVH@0?om000306IVIP3oiP00onH002l0onH000<0IVIV0?ooo`3oool01@3o
ool00`000000oooo0?ooo`050?ooo`000`00000@0?ooo`<000001P3oool5000000L0oooo00<00000
0?ooo`3oool01@3oool00`05o`00IVIV003o4@0;003o4@80IVIV2000oa401@1VIVH01Ol000Go0005
o`00IVIV01807?l000H0IVIV00Go0005o`00IVIV003o4@1VIVH3003o:00306IVIP00ocl00?lo01D0
0?lo00X0IVIV003o:01VIVH00?lA06IVIP05o`00IVIV01co001VIVH0<ol00P1VIVH3067o000406IV
IP1ho`00N?l006IVIP<0Sol000<0IVIV0:Ko001VIVH00P2mo`0206IVIP<0_Ol000@0IVIV0:Ko002V
o`00IVIV1`2?o`001`1VIVH0N?l006IVIP1Qo`00IVIV04[o001VIVH00P0co`003`1VIVH07?l006IV
IP05o`00IVIV003o4@1VIVH00?lX06IVIP00ocl0IVIV003oE`1VIVH00?m^06IVIP02003oQ@0306IV
IP00oi`00?nL01D00?nL00L0IVIV003oQ@1VIVH0IVIV003oE`1VIVH00?lo0080IVIV00<00?lA06IV
IP1VIVH01P1VIVH02@3Do`00IVIV0>_o003[o`00IVIV0?om001VIVH0onH006IVIP030?o?000306IV
IP3o^000okP000<0okP000@0IVIV0?nQ003oX@00IVIV0P3oRP001P1VIVH0oj4006IVIP3o^000IVIV
0?o?0080IVIV00D0ood006IVIP1VIVH0IVIV0;go000206IVIP0608oo001VIVH0IVIV067o001VIVH0
B_l00P1VIVH01P0Lo`00IVIV00Go001VIVH00?lA06IVIPh00?lX00<0IVIV003o4@1VIVH01P05o`00
1P1VIVH07?l001co000Lo`00IVIV03?o0080IVIV00<0HOl006IVIP1VIVH0102Vo`000`1VIVH0_Ol0
0;go00020;go000406IVIP3Do`00e?l006IVIP/0jol000<0IVIV0?om003oo@003P3oo@000`1VIVH0
onH00?oV000^0?oV000306IVIP3oool0oooo00D0oooo00<000000?ooo`3oool01@3oool002P0oooo
00<000000?ooo`3oool01@3oool00`05o`00IVIV003o4@09003o4@80IVIV0P00obP206IVIPL00?lA
00@0IVIV00Go0005o`00IVIV4P0Lo`001@1VIVH01Ol006IVIP00oa40IVIV00<00?lX00<0IVIV003o
?`00ocl05`00ocl0201VIVH00?lX06IVIP00oa40IVIV00Go001VIVH07?l00P1VIVH01@1:o`00IVIV
067o001Qo`00IVIV00<0N?l000@0IVIV08oo002?o`00IVIV0P2Vo`000`1VIVH0_Ol006IVIP030;go
000406IVIP2Vo`00Y_l006IVIPP0Sol000T0IVIV07So001VIVH0HOl006IVIP1:o`00IVIV03?o001V
IVH00P0Lo`00101VIVH01Ol006IVIP00oa4206IVIP06003o?`1VIVH00?mG06IVIP00ofh0IVIV0P00
ohD00`1VIVH00?nL003oW003003oW0P0IVIV2`00oi`01P1VIVH00?n506IVIP00ofh0IVIV003oE`80
IVIV00<00?lX06IVIP1VIVH01P1VIVH01P2mo`00IVIV0=Co001VIVH0jol006IVIP80ood000<0IVIV
0?oV001VIVH00`3oc`000`1VIVH0okP00?nh00020?nh000606IVIP3oX@00oj400?nQ001VIVH0ohX0
0P1VIVH01@3o^000IVIV0?o?001VIVH0onH00080IVIV00@0jol006IVIP1VIVH0_Ol00P1VIVH01`2?
o`00IVIV06IVIP1VIVH0B_l006IVIP0co`000P1VIVH200Go000306IVIP00oa40IVIV00h00?lX00<0
IVIV003o4@1VIVH01P05o`001P1VIVH07?l001co000Lo`00IVIV03?o0080IVIV00<0HOl006IVIP1V
IVH01@2Vo`001@1VIVH0_Ol00;go002mo`00IVIV0080e?l000<0IVIV0>_o003[o`002P3[o`0206IV
IPl0ood000<0IVIV0?oV003oiP00;P3oiP000`1VIVH0oooo0?ooo`040?ooo`030000003oool0oooo
00D0oooo000X0?ooo`030000003oool0oooo00D0oooo00<0IVIV003o4@00oa401P00oa4306IVIPH0
0?lX0P1VIVH6003o4@0406IVIP05o`001Ol006IVIQ007?l000<0IVIV00Go001VIVH00P00oa401@1V
IVH00?lX003o:000obP0IVIV00D00?lo4@1VIVH3003o?`0806IVIP00obP0IVIV003o4@1VIVH01Ol0
06IVIP0Lo`0206IVIP0304[o001VIVH0HOl00080HOl000@0IVIV07So001ho`00IVIV0`2?o`000`1V
IVH0Y_l006IVIP040;go000406IVIP2Vo`00Y_l006IVIPP0Sol000D0IVIV07So001VIVH0HOl006IV
IP0204[o000306IVIP0co`00IVIV00807?l000@0IVIV00Go001VIVH00?lA0P1VIVH01P00ocl0IVIV
003oE`1VIVH00?m^06IVIP800?n500<0IVIV003oW000oi`00P00oi`00`1VIVH00?nc003o/`06003o
/`P0IVIV0`00oi`01P1VIVH00?n506IVIP00ofh0IVIV003oE`80IVIV00<00?lX06IVIP1VIVH01P1V
IVH01P2mo`00IVIV0=Co001VIVH0jol006IVIP80ood000<0IVIV0?oV001VIVH00`3oc`000`1VIVH0
okP00?nh00030?nh000406IVIP3oX@00oj400?nQ00<0IVIV00D0okP006IVIP3oc`00IVIV0?oV0002
06IVIP040>_o001VIVH0IVIV0;go0080IVIV00L0Sol006IVIP1VIVH0IVIV04[o001VIVH0<ol00080
IVIV0P05o`000`1VIVH00?lA06IVIP0>003o:00406IVIP00oa400?lA06IVIPH01Ol000D0IVIV01co
000Lo`00IVIV03?o000206IVIP04067o001VIVH0Sol006IVIP@0Y_l000<0IVIV0;go002mo`000P2m
o`00101VIVH0e?l00=Co001VIVH=0>_o0080IVIV3P3oo@000`1VIVH0onH00?oV000]0?oV00L0oooo
00<000000?ooo`3oool01@3oool002P0oooo00<000000?ooo`3oool01@3oool00`1VIVH00?lA003o
4@04003o4@80IVIV2`00obP00`1VIVH00?lA003o4@04003o4@0306IVIP05o`00IVIV00P07?l02@1V
IVH01005o`00IVIV003o4@1VIVH3003o:00306IVIP00ocl00?lo00<00?lo00<0IVIV003oE`00oeL0
3`00oeL02P1VIVH00?lo003o?`1VIVH00?lX06IVIP00oa40IVIV00Go001VIVH201co00<0IVIV0`1Q
o`001@1VIVH0N?l007So001ho`00IVIV00<0Sol000<0IVIV0:Ko001VIVH00P2mo`00101VIVH0Y_l0
0:Ko001VIVH808oo000806IVIP1ho`00N?l006IVIP1Qo`00IVIV04[o001VIVH203?o000506IVIP0L
o`00IVIV00Go001VIVH00P00oa4206IVIP06003o?`1VIVH00?mG06IVIP00ofh0IVIV0P00ohD01@1V
IVH00?nL003oW000oi`0IVIV01400?nc00H0IVIV003oW000oi`00?nL06IVIP00ohD206IVIP03003o
E`1VIVH00?lo00P0IVIV00D0Y_l006IVIP1VIVH0e?l006IVIP020>_o000506IVIP3oo@00IVIV0?oV
001VIVH00`3oc`000`1VIVH0okP00?nh00040?nh000406IVIP3oX@00oj400?nQ0080IVIV00<0okP0
06IVIP3oc`000P1VIVH01@3oo@00IVIV06IVIP1VIVH0_Ol00080IVIV0P2?o`0306IVIP0904[o001V
IVH0IVIV01co001VIVH01Ol006IVIP00oa40IVIV01000?lX00<0IVIV003o4@1VIVH01P05o`001P1V
IVH07?l001co000Lo`00IVIV03?o00<0IVIV0P2?o`000`1VIVH0Y_l00:Ko00020:Ko000506IVIP2m
o`00_Ol00;go001VIVH00P3Do`000`1VIVH0jol00>_o000=0>_o0080IVIV3@3oo@000`1VIVH0onH0
0?oV000E0?oV00`0IVIV2`3oiP070?ooo`030000003oool0oooo00D0oooo000X0?ooo`030000003o
ool0oooo00D0oooo1000oa4306IVIPL00?lX0P1VIVH5003o:080IVIV1000oa400`1VIVH01Ol000Go
000806IVIPT01Ol000<0IVIV003o4@1VIVH00`00obP00`1VIVH00?lo003o?`03003o?`0306IVIP00
oeL00?mG01000?mG00`0IVIV003o?`00ocl00?lo06IVIP00obP0IVIV003o4@1VIVH01Ol006IVIP0L
o`0206IVIP0304[o001VIVH0HOl00080HOl000D0IVIV07So001ho`00N?l006IVIP0208oo000506IV
IP2Vo`00IVIV0;go001VIVH00P2Vo`000`1VIVH0Sol008oo000608oo000406IVIP1ho`00N?l007So
0080IVIV0P1:o`000`1VIVH0<ol006IVIP0201co000306IVIP05o`00IVIV00800?lA0`1VIVH01000
oeL0IVIV003oKP1VIVH2003oQ@0306IVIP00oi`00?nL00800?nL00<0IVIV003o/`00ok<03`00ok<0
1P1VIVH00?nL003oW000oi`0IVIV003oQ@80IVIV00<00?mG06IVIP00ocl0201VIVH00`2Vo`00IVIV
06IVIP020=Co000306IVIP3[o`00IVIV0080ood000<0IVIV0?oV001VIVH00`3oc`000`1VIVH0okP0
0?nh00040?nh000806IVIP3oX@00oj400?nQ001VIVH0okP006IVIP3oc`0206IVIP050?om001VIVH0
IVIV06IVIP2mo`000P1VIVH208oo00<0IVIV00T0B_l006IVIP1VIVH07?l006IVIP05o`00IVIV003o
4@1VIVH04000obP00`1VIVH00?lA06IVIP0700Go000506IVIP0Lo`007?l006IVIP0co`00101VIVH0
0`2?o`00IVIV0:Ko00040:Ko000506IVIP2mo`00_Ol00;go001VIVH00P3Do`000`1VIVH0jol00>_o
000>0>_o00<0IVIV2`3oo@0G06IVIP`0ood0201VIVH30?oV00L0oooo00<000000?ooo`3oool01@3o
ool002P0oooo00<000000?ooo`3oool01@3oool2003o4@80IVIV1`00obP306IVIP800?lo0P1VIVH5
003o:080IVIV0`00oa400`1VIVH01Ol000Go000@00Go000306IVIP00oa40IVIV00800?lX00<0IVIV
003o?`00ocl00`00ocl00`1VIVH00?mG003oE`0B003oE`0;06IVIP00ocl00?lo06IVIP00obP0IVIV
003o4@1VIVH01Ol006IVIP0Lo`000P1VIVH00`1:o`00IVIV067o0002067o000506IVIP1ho`00N?l0
07So001VIVH00`2?o`000`1VIVH0Y_l006IVIP020:Ko000306IVIP2?o`00Sol000H0Sol000T0IVIV
07So001ho`00N?l006IVIP1Qo`00IVIV04[o001VIVH00P0co`001`1VIVH07?l001co001VIVH01Ol0
06IVIP00oa400P1VIVH01P00ocl0IVIV003oE`1VIVH00?m^06IVIP800?n500D0IVIV003oW000oi`0
0?nL06IVIP0C003o/`0906IVIP00oi`00?nL06IVIP00ohD0IVIV003oKP1VIVH00?mG0080IVIV00<0
0?lX06IVIP1VIVH0101VIVH01P2Vo`00IVIV0;go001VIVH0e?l006IVIP80jol000D0IVIV0?om001V
IVH0onH006IVIP030?o?000306IVIP3o^000okP000D0okP000P0IVIV0?nQ001VIVH0okP006IVIP3o
c`00IVIV0?oV0080IVIV00@0jol006IVIP1VIVH0_Ol00P1VIVH208oo0080IVIV00<0B_l006IVIP0c
o`000P1VIVH200Go000306IVIP00oa40IVIV00<00?lX0P1VIVH<003o:00406IVIP00oa40IVIV06IV
IPD01Ol000D0IVIV01co000Lo`00IVIV03?o000406IVIP80Sol000<0IVIV0:Ko002Vo`000P2Vo`00
0`1VIVH0_Ol00;go00020;go000306IVIP3Do`00IVIV00<0IVIV403[o`0306IVIS<0ood0101VIVH6
0?ooo`030000003oool0oooo00D0oooo000X0?ooo`<000001@3oool206IVIPH00?lX0`1VIVH7003o
?`80IVIV1@00obP01@1VIVH00?lA003o4@00oa40IVIV00P01Ol02@1VIVH00`00oa40IVIV003o:002
003o:00406IVIP00ocl00?lo003o?`80IVIV0`00oeLA06IVIP0;003oE`1VIVH00?lo003o?`1VIVH0
0?lX06IVIP00oa40IVIV00Go001VIVH00P0Lo`0206IVIP0304[o001VIVH0HOl00080HOl000D0IVIV
07So001ho`00N?l006IVIP0308oo000406IVIP2Vo`00Y_l006IVIPP0Sol000<0IVIV07So001ho`00
0P1ho`0206IVIP80B_l000P0IVIV03?o000co`00IVIV01co001VIVH01Ol006IVIP800?lA0P1VIVH0
1P00ocl0IVIV003oE`1VIVH00?m^06IVIP800?n500@0IVIV003oW000oi`0IVIV0`00ok<@06IVIP03
003o/`1VIVH00?nL00800?nL00D0IVIV003oQ@1VIVH0IVIV003oE`0206IVIP03003o:01VIVH0IVIV
00@0IVIV00H0Y_l006IVIP2mo`00IVIV0=Co001VIVH20>_o000606IVIP3oo@00ood006IVIP3oiP00
IVIV0P3oc`000`1VIVH0okP00?nh00060?nh0080IVIV00D0okP006IVIP3oc`00IVIV0?oV000206IV
IP040>_o001VIVH0IVIV0;go0080IVIV0P2?o`0206IVIP0304[o001VIVH0<ol00080IVIV00@01Ol0
06IVIP00oa40IVIV0`00obP00`1VIVH00?lo003o?`0306IVIPT00?lX00D0IVIV003o4@00oa400?lA
06IVIP0500Go000306IVIP0Lo`007?l000<0IVIV00<0HOl006IVIP2?o`000P2?o`000`1VIVH0Y_l0
0:Ko00020:Ko000506IVIP2mo`00_Ol00;go001VIVH01@3Do`0806IVIP/0jol0101VIVHb0?om00H0
oooo0P0000070?ooo`00:03oool00`000000oooo0?ooo`050?ooo`D00?lX0`1VIVH5003o?`<0IVIV
1000ocl00`1VIVH00?lX003o:003003o:080IVIV0P00oa4806IVIPT00?lA00D0IVIV003o:000obP0
0?lX06IVIP03003o?`0306IVIP00oeL00?mG00800?mG00<0IVIV003oKP00ofh03`00ofh00`1VIVH0
0?mG06IVIP02003o?`0806IVIP00obP0IVIV003o4@1VIVH01Ol006IVIP0Lo`0206IVIP80B_l000@0
IVIV067o001Qo`00IVIV0`1ho`001`1VIVH0Sol008oo002?o`00IVIV0:Ko001VIVH0202?o`000`1V
IVH0N?l007So000207So000506IVIP1Qo`00IVIV04[o001VIVH00P0co`002@1VIVH07?l001co001V
IVH01Ol006IVIP00oa40IVIV003o:00206IVIP04003oE`1VIVH00?m^06IVIP800?n500@0IVIV003o
W000oi`0IVIV0`00ok<00`1VIVH00?o:003obP0>003obP0306IVIP00ok<0IVIV00800?nL00D0IVIV
003oQ@1VIVH0IVIV003oE`0206IVIP03003o:01VIVH0IVIV00H0IVIV00D0_Ol006IVIP3Do`00e?l0
06IVIP020>_o000506IVIP3oo@00IVIV0?oV001VIVH00`3oc`000`1VIVH0okP00?nh00060?nh0006
06IVIP3o^000IVIV0?o?001VIVH0onH00P1VIVH0103[o`00IVIV06IVIP2mo`0206IVIP0708oo001V
IVH0IVIV06IVIP1:o`00IVIV03?o000206IVIP0400Go001VIVH00?lA06IVIP800?lX00<0IVIV003o
?`00ocl01000ocl206IVIPP00?lX00@0IVIV003o4@00oa400?lA0P1VIVH300Go000306IVIP0Lo`00
7?l000<0IVIV00<0HOl006IVIP1VIVH00`2?o`001@1VIVH0Y_l00:Ko002Vo`00IVIV00@0_Ol000<0
IVIV0=Co003Do`002P3Do`0506IVIPX0jol00`1VIVHH0?om0100IVIV1`3oo@070?ooo`030000003o
ool0oooo00D0oooo000X0?ooo`030000003oool0oooo00D0oooo0P00obP306IVIP<00?lo1@1VIVH3
003oE`80IVIV0`00ocl206IVIPD00?lX0P1VIVHA003o4@0406IVIP00obP00?lX06IVIP<00?lo00@0
IVIV003oE`00oeL00?mG0P1VIVH9003oKPX0IVIV0P00oeL02@1VIVH00?lo06IVIP00obP0IVIV003o
4@1VIVH01Ol006IVIP0201co0080IVIV0P1:o`00101VIVH0HOl0067o001VIVH307So000506IVIP2?
o`00Sol008oo001VIVH0202?o`00101VIVH0N?l007So001ho`0206IVIP05067o001VIVH0B_l004[o
001VIVH00P0co`002@1VIVH07?l001co001VIVH01Ol006IVIP00oa40IVIV003o:00206IVIP04003o
E`1VIVH00?m^06IVIP800?n500@0IVIV003oW000oi`0IVIV0P00ok<00`1VIVH00?o:003obP0?003o
bP0706IVIP00ok<00?nc06IVIP00oi`0IVIV003oQ@0206IVIP03003oE`1VIVH00?lo00P0IVIV00<0
Y_l006IVIP1VIVH00P3Do`00101VIVH0jol00>_o001VIVH20?om000306IVIP3oiP00IVIV0080oll0
00<0IVIV0?nh003o^000203o^0001@1VIVH0oll006IVIP1VIVH0ood000<0IVIV00<0_Ol006IVIP1V
IVH00P2?o`0306IVIP0904[o001VIVH0IVIV01co001VIVH01Ol006IVIP00oa40IVIV00800?lX00<0
IVIV003o?`1VIVH00P1VIVH4003o?`<0IVIV1@00obP00`1VIVH00?lA003o4@03003o4@0806IVIP05
o`001Ol000Go001VIVH07?l006IVIP0co`0406IVIP<0Sol000<0IVIV0:Ko002Vo`000P2Vo`001@1V
IVH0_Ol00;go002mo`00IVIV0140e?l0101VIVH90>_o01P0IVIV403[o`0806IVIPH0oooo00<00000
0?ooo`3oool01@3oool002P0oooo00<000000?ooo`3oool01@3oool206IVIP800?lo101VIVH:003o
E`80IVIV0`00ocl206IVIPD00?lX4@1VIVH3003o:00406IVIP00ocl00?lo06IVIP<00?mG00@0IVIV
003oKP00ofh00?m^201VIVH8003oQ@0506IVIP00ofh0IVIV003oE`1VIVH00P00ocl03@1VIVH00?lX
06IVIP00oa40IVIV00Go001VIVH07?l006IVIP0co`00IVIV04[o001VIVH00P1Qo`001@1VIVH0N?l0
07So001ho`00IVIV00/0Sol000D0IVIV07So001ho`00N?l006IVIP03067o000306IVIP1:o`00IVIV
0080<ol000T0IVIV01co000Lo`00IVIV00Go001VIVH00?lA06IVIP00obP00P1VIVH01000oeL0IVIV
003oKP1VIVH2003oQ@0406IVIP00oi`00?nL06IVIP800?nc00<0IVIV003obP00olX0401VIVH01000
olX0IVIV003o/`1VIVH2003oW00506IVIP00ohD0IVIV06IVIP00oeL00P1VIVH00`00obP0IVIV06IV
IP0406IVIP040:Ko001VIVH0_Ol006IVIP80e?l000P0IVIV0>_o003[o`00IVIV0?om001VIVH0onH0
06IVIP<0oll000<0IVIV0?nh003o^0001P3o^000101VIVH0oll006IVIP3oiP0206IVIP040>_o001V
IVH0IVIV0;go0080IVIV00L0Sol006IVIP1ho`00IVIV04[o001VIVH0<ol00080IVIV00@01Ol006IV
IP00oa40IVIV0P00obP0101VIVH00?lo003o?`1VIVH2003oE`D0IVIV0P00ocl306IVIP<00?lX0P1V
IVH4003o4@80IVIV00@01Ol006IVIP0Lo`007?l0101VIVH00`1ho`00IVIV08oo000208oo000506IV
IP2Vo`00Y_l00:Ko001VIVH0102mo`0306IVIQ80e?l0101VIVHT0>_o00@0IVIV303[o`070?ooo`03
0000003oool0oooo00D0oooo000X0?ooo`030000003oool0oooo00D0oooo00@00?lo06IVIP1VIVH0
IVIV2P00oeL306IVIP<00?mG0P1VIVH3003o?`0306IVIP00obP00?lX01D00?lX00@0IVIV003o?`00
ocl0IVIV0`00oeL01@1VIVH00?m^003oKP00ofh0IVIV01400?n500l0IVIV003oKP1VIVH00?mG06IV
IP00ocl0IVIV003o:01VIVH00?lA06IVIP05o`00IVIV01co001VIVH00P0co`000`1VIVH0B_l006IV
IP02067o000506IVIP1ho`00N?l007So001VIVH0202?o`0206IVIP80N?l00P1VIVH2067o0080IVIV
0P1:o`00101VIVH0<ol003?o001VIVH201co000606IVIP05o`00IVIV003o4@1VIVH00?lX0P1VIVH0
1000oeL0IVIV003oKP1VIVH2003oQ@0306IVIP00oi`0IVIV00800?nc00@0IVIV003obP00olX0IVIV
3`00on402@1VIVH00?o:003obP1VIVH00?nc06IVIP00oi`0IVIV003oQ@0206IVIP04003oE`1VIVH0
IVIV003o:0H0IVIV00@0Y_l006IVIP2mo`00IVIV0P3Do`000`1VIVH0jol00>_o000206IVIP030?om
001VIVH0onH00080IVIV00<0oll006IVIP1VIVH00P1VIVH50?nh000406IVIP3oc`00IVIV0?oV0080
IVIV00@0jol006IVIP1VIVH0_Ol00P1VIVH01`2?o`00IVIV06IVIP1VIVH0B_l006IVIP0co`000P1V
IVH01P05o`00IVIV003o4@1VIVH00?lX06IVIP800?lo00<0IVIV003oE`00oeL01P00oeL306IVIP80
0?lo0P1VIVH3003o:080IVIV1000oa40101VIVH01Ol006IVIP0Lo`0406IVIP80N?l000D0IVIV08oo
002?o`00Sol006IVIP030:Ko000306IVIP2mo`00_Ol000@0_Ol03P1VIVH80=Co00@0IVIV603[o`08
06IVIP@0e?l0201VIVH40>_o00L0oooo00<000000?ooo`3oool01@3oool002P0oooo00<000000?oo
o`3oool01@3oool00`00ocl0IVIV003oE`07003oE`@0IVIV0`00ofh206IVIP<00?mG0P1VIVH2003o
?`80IVIV4`00obP206IVIP03003o?`1VIVH0IVIV00800?mG0P1VIVH2003oKP80IVIV4`00ohD03P1V
IVH00?m^06IVIP00oeL0IVIV003o?`1VIVH00?lX06IVIP00oa40IVIV00Go001VIVH07?l00P1VIVH0
0`0co`00IVIV04[o000206IVIP03067o001VIVH0IVIV0080N?l00P1VIVH208oo00@0IVIV0P1ho`02
06IVIP80HOl00P1VIVH304[o000406IVIP0co`00<ol006IVIP807?l000H0IVIV00Go001VIVH00?lA
06IVIP00obP206IVIP04003oE`1VIVH00?m^06IVIP800?n500<0IVIV003oW01VIVH00P00ok<0101V
IVH00?o:003obP1VIVHA003oh@0706IVIP00olX00?o:06IVIP00ok<0IVIV003oW00306IVIP04003o
E`1VIVH0IVIV003o:0L0IVIV00@0Y_l006IVIP2mo`00IVIV0P3Do`00101VIVH0jol00>_o003[o`04
06IVIP030?oV001VIVH0IVIV00<0oll01@1VIVH00`3oc`00IVIV0?oV000206IVIP040>_o001VIVH0
IVIV0;go0080IVIV00P0Sol006IVIP1VIVH0HOl006IVIP1:o`00IVIV03?o00<0IVIV00@00?lA06IV
IP00obP0IVIV0P00ocl00`1VIVH00?mG003oE`0:003oE`0506IVIP00ocl00?lo003o?`1VIVH01000
obP00`1VIVH00?lA003o4@02003o4@80IVIV00D07?l006IVIP1VIVH0IVIV067o000206IVIP0307So
001VIVH0Sol00080Sol000@0IVIV0:Ko002Vo`00Y_l00P1VIVHB0;go00<0IVIV2@3Do`0H06IVIQ@0
e?l01@1VIVH60?ooo`030000003oool0oooo00D0oooo000X0?ooo`030000003oool0oooo00D0oooo
00<0IVIV003oE`00oeL00`00oeL406IVIPT00?m^0P1VIVH3003oE`80IVIV0P00ocl206IVIPP00?lX
2@1VIVH2003o?`0506IVIP00oeL00?mG003oE`1VIVH00`00ofh0101VIVH00?n5003oQ@00ohDA06IV
IP800?n500H0IVIV003oKP1VIVH00?mG06IVIP00ocl206IVIP04003o4@1VIVH01Ol006IVIP<07?l0
00H0IVIV03?o001VIVH0IVIV04[o001VIVH2067o000406IVIP1ho`00N?l007So0080IVIV101ho`02
06IVIP80HOl00P1VIVH304[o0080IVIV0P0co`002@1VIVH07?l001co001VIVH01Ol006IVIP00oa40
IVIV003o:00206IVIP800?mG00L0IVIV003oKP1VIVH00?n506IVIP00oi`0IVIV00800?nc00@0IVIV
003obP00olX0IVIV4`00on400`1VIVH00?o:003obP0206IVIP03003oW01VIVH00?n50080IVIV00D0
0?mG06IVIP1VIVH0IVIV003o4@0606IVIP040:Ko001VIVH0_Ol006IVIP80e?l000<0IVIV0>_o003[
o`000P3[o`001@1VIVH0ood006IVIP1VIVH0onH00080IVIV1`3oc`001@1VIVH0onH006IVIP1VIVH0
jol000@0IVIV00<0Sol006IVIP1VIVH00P1Qo`0206IVIP0603?o001VIVH0IVIV00Go001VIVH00?lA
0P1VIVH2003o?`0306IVIP00oeL00?mG00`00?mG00D0IVIV003o?`00ocl00?lo06IVIP04003o:008
06IVIP00oa400?lA003o4@1VIVH01Ol006IVIP0Lo`0306IVIP80HOl000@0IVIV07So001VIVH0IVIV
0P2?o`0206IVIP<0Y_l01@1VIVH@0;go00<0IVIV=P3Do`070?ooo`030000003oool0oooo00D0oooo
000X0?ooo`030000003oool0oooo00D0oooo0P00oeL406IVIPL00?m^101VIVH4003oKP80IVIV0`00
oeL206IVIP800?lo201VIVH9003o?`80IVIV0P00oeL206IVIP800?m^0P1VIVH2003oQ@80IVIV4@00
oi`01`1VIVH00?n5003oQ@1VIVH00?m^06IVIP00oeL00P1VIVH01P00obP0IVIV003o4@1VIVH01Ol0
06IVIP<07?l000H0IVIV03?o000co`00IVIV04[o001VIVH2067o000306IVIP1ho`00N?l000@0N?l0
0P1VIVH2067o0080IVIV0`1:o`0206IVIP<0<ol000L0IVIV01co000Lo`00IVIV00Go001VIVH00?lA
00@0IVIV0P00oeL00`1VIVH00?m^06IVIP02003oQ@0606IVIP00oi`0IVIV003o/`1VIVH00?o:0P1V
IVH3003oh@P0IVIV2P00on400`1VIVH00?o:003obP0206IVIP05003oW01VIVH0IVIV06IVIP00oeL0
0`1VIVH01000oa40IVIV06IVIP0co`0406IVIP040:Ko001VIVH0_Ol006IVIP80e?l000<0IVIV0>_o
003[o`000P3[o`0206IVIP040?om001VIVH0onH00?oV0080IVIV103oc`001@1VIVH0onH006IVIP1V
IVH0jol00080IVIV00<0_Ol006IVIP2?o`000P1VIVH2067o000406IVIP1:o`00IVIV03?o00<0IVIV
00H00?lA06IVIP00obP0IVIV003o?`1VIVH3003oE`80IVIV2`00oeL0101VIVH00?lo003o?`00ocl2
06IVIP<00?lX00@0IVIV003o4@00oa400?lA0P1VIVH0100Lo`00IVIV06IVIP1VIVH3067o000406IV
IP1ho`00N?l006IVIP<0Sol000<0IVIV0:Ko002Vo`001@2Vo`0806IVIP/0_Ol0101VIVHO0=Co00P0
IVIV2`3Do`070?ooo`030000003oool0oooo00D0oooo000X0?ooo`030000003oool0oooo00D0oooo
0P1VIVH6003oKPD0IVIV1000ohD206IVIP@00?m^0P1VIVH3003oE`80IVIV2000ocl906IVIP<00?mG
00<0IVIV003oKP00ofh00P1VIVH2003oQ@80IVIV5000oi`206IVIP05003oQ@1VIVH00?m^06IVIP00
oeL00P1VIVH01@00obP0IVIV003o4@1VIVH01Ol00080IVIV0P0Lo`0206IVIP0303?o001VIVH0B_l0
0080IVIV00<0HOl006IVIP1VIVH00P1ho`0206IVIP80HOl00P1VIVH304[o0080IVIV100co`001`1V
IVH07?l001co001VIVH01Ol006IVIP00oa400`1VIVH2003oE`80IVIV0P00ofh02@1VIVH00?n506IV
IP00oi`0IVIV003o/`1VIVH00?o:06IVIP03003oh@80IVIV2000ooP806IVIP<00?oQ00@0IVIV003o
bP1VIVH00?nc0P1VIVH00`00ohD0IVIV06IVIP0206IVIP03003o:01VIVH00?lA0080IVIV00<0<ol0
06IVIP1VIVH00P1VIVH00`2Vo`00IVIV06IVIP030=Co000306IVIP3[o`00jol000<0jol000@0IVIV
0?om001VIVH0IVIV0P3oiP0206IVIP80oll000<0IVIV0?oV001VIVH00`1VIVH0202mo`00IVIV06IV
IP1VIVH0N?l006IVIP1Qo`00IVIV0P1:o`0306IVIP0700Go001VIVH0IVIV003o:01VIVH00?lo06IV
IP03003oE`0306IVIP00ofh00?m^0080IVIV2P00oeL00`1VIVH00?lo003o?`02003o?`0406IVIP00
obP00?lX06IVIP<00?lA00<0IVIV00Go001VIVH00P1VIVH00`1:o`00IVIV06IVIP02067o0080IVIV
00<0N?l006IVIP2?o`000P2?o`000`1VIVH0Y_l00:Ko000<0:Ko00D0IVIV2P2mo`0306IVIQ@0e?l0
201VIVH80;go00P0IVIV0`3Do`070?ooo`030000003oool0oooo00D0oooo000X0?ooo`030000003o
ool0oooo00D0oooo0`00ofh506IVIPD00?n5101VIVH2003oQ@<0IVIV0`00ofh206IVIP<00?mG201V
IVH;003oE`0406IVIP00ofh00?m^06IVIP800?n50P1VIVH3003oW180IVIV0`00oi`01P1VIVH00?n5
06IVIP00ofh0IVIV003oE`80IVIV00<00?lX06IVIP1VIVH00`05o`0206IVIP807?l000H0IVIV03?o
001VIVH0IVIV04[o001VIVH2067o0080IVIV0P1Qo`0206IVIP80B_l00`1VIVH403?o0080IVIV0P0L
o`000`1VIVH01Ol006IVIP0406IVIP800?mG00d0IVIV003oKP00ofh00?m^06IVIP00ohD0IVIV003o
W01VIVH00?nc06IVIP00olX0IVIV00<00?oQ00<0IVIV003on000ooP04000ooP0201VIVH00?oQ003o
h@00on40IVIV003obP1VIVH00?nc101VIVH01@00oeL0IVIV06IVIP1VIVH00?lA00<0IVIV00<0<ol0
06IVIP1VIVH00`1VIVH00`2mo`00IVIV0=Co00020=Co0080IVIV103[o`0206IVIP030?om001VIVH0
onH00080onH00P1VIVH0103oiP00IVIV06IVIP3[o`0506IVIP0407So001VIVH0HOl006IVIP80B_l0
00<0IVIV03?o001VIVH00P1VIVH01@00oa40IVIV06IVIP00ocl0IVIV00800?mG0P1VIVH5003oKP<0
IVIV2000oeL00`1VIVH00?lo003o?`02003o?`0406IVIP00obP00?lX06IVIP<00?lA101VIVH304[o
0080IVIV0P1Qo`00101VIVH0N?l006IVIP1VIVH208oo0080IVIV4@2Vo`0406IVIPT0_Ol0501VIVHH
0;go00@0IVIV1P3oool00`000000oooo0?ooo`050?ooo`00:03oool00`000000oooo0?ooo`050?oo
o`<0IVIV1@00ohD506IVIP@00?nL0`1VIVH2003oQ@80IVIV0`00ofh206IVIQ800?mG0P1VIVH01000
ofh0IVIV06IVIP00ohD206IVIP<00?nL0P1VIVHB003o/`80IVIV0P00oi`0101VIVH00?n506IVIP00
ofh206IVIP04003o?`1VIVH0IVIV003o4@80IVIV0`05o`00101VIVH07?l001co001VIVH203?o0004
06IVIP1:o`00IVIV06IVIP80HOl00P1VIVH204[o0080IVIV100co`0306IVIP<07?l000D0IVIV00Go
001VIVH0IVIV003o:00206IVIP800?mG00<0IVIV003oKP00ofh00P00ofh206IVIP06003oW01VIVH0
0?nc06IVIP00olX0IVIV0P00on4206IVIP800?oh2@1VIVH9003on080IVIV0P00on401@1VIVH00?o:
06IVIP1VIVH00?nL00D0IVIV00<00?lX06IVIP00oa400`1VIVH0200co`00IVIV06IVIP1VIVH0Y_l0
06IVIP2mo`00IVIV103Do`0206IVIP@0jol000@0IVIV0?om001VIVH0IVIV0`3oiP0206IVIP030>_o
001VIVH0IVIV00<0IVIV00@0N?l006IVIP1Qo`00IVIV0`1:o`0306IVIP0600Go001VIVH0IVIV06IV
IP00ocl0IVIV0P00oeL0101VIVH00?m^003oKP00ofh206IVIPD00?m^0P1VIVH7003oE`80IVIV0`00
ocl0101VIVH00?lX003o:01VIVH2003o4@0306IVIP05o`00IVIV0080IVIV101:o`00101VIVH0HOl0
067o001VIVH207So000406IVIP2?o`00Sol008oo00P0IVIV3@2Vo`0406IVIR40_Ol0301VIVH70;go
00L0oooo00<000000?ooo`3oool01@3oool002P0oooo00<000000?ooo`3oool01@3oool3003oQ@D0
IVIV1@00oi`406IVIP<00?nL0`1VIVH01000ohD0IVIV06IVIP1VIVH2003oKQ80IVIV0P00ofh0101V
IVH00?n506IVIP1VIVH2003oW0<0IVIV0P00ok<B06IVIP800?nc00D0IVIV003oW000oi`0IVIV003o
Q@0406IVIP03003o?`1VIVH0IVIV00800?lA0P1VIVH200Go0080IVIV00D07?l006IVIP1VIVH0<ol0
06IVIP0204[o0080IVIV0P1:o`0206IVIP@0<ol00P1VIVH501co000506IVIP05o`00IVIV06IVIP00
obP00P1VIVH00`00oeL0IVIV06IVIP04003oKP0806IVIP00ohD0IVIV06IVIP00ok<0IVIV003obP1V
IVH2003oh@0306IVIP00ooP00?oh0080IVIV2@00l?l806IVIP<00?oh00D0IVIV003oh@00on40IVIV
003obP0506IVIP05003oE`1VIVH0IVIV06IVIP00oa400P1VIVH00`0Lo`00IVIV03?o000306IVIP04
0:Ko001VIVH0_Ol006IVIPD0e?l00P1VIVH30>_o0080IVIV00@0ood006IVIP1VIVH0onH0101VIVH0
1`2mo`00IVIV06IVIP1ho`00IVIV067o001VIVH00`1:o`000`1VIVH0<ol006IVIP0306IVIP03003o
:01VIVH0IVIV00800?mG00<0IVIV003oKP00ofh00P1VIVH2003oQ@<0IVIV1000ofh306IVIPH00?mG
00D0IVIV003o?`00ocl00?lo06IVIP02003o:00306IVIP00oa400?lA00D0IVIV101:o`0206IVIP05
067o001VIVH0IVIV07So001VIVH02P2?o`0:06IVIPL0Y_l0101VIVHE0;go00P0IVIV302Vo`0806IV
IPH0oooo00<000000?ooo`3oool01@3oool002P0oooo00<000000?ooo`3oool01@3oool306IVIPD0
0?nL1@1VIVH4003o/`<0IVIV0`00oi`306IVIP03003oQ@1VIVH0IVIV01800?m^101VIVH2003oW080
IVIV0P00ok<306IVIQ800?o:0P1VIVH01000ok<0IVIV06IVIP00oi`206IVIP03003oQ@1VIVH0IVIV
0080IVIV00<00?lX06IVIP1VIVH00P00oa4206IVIP801Ol00P1VIVH00`0Lo`00IVIV03?o000206IV
IP80B_l00P1VIVH303?o00<0IVIV100Lo`0306IVIP0400Go001VIVH0IVIV003o:080IVIV00<00?mG
06IVIP00ofh00`00ofh206IVIP08003oQ@1VIVH0IVIV003o/`1VIVH00?o:06IVIP00on4206IVIP03
003on01VIVH0IVIV01<00?3o0P1VIVH2003on00506IVIP00on400?oQ06IVIP00olX01`1VIVH00`00
obP0IVIV003o4@0306IVIP0303?o001VIVH0IVIV0080IVIV00<0Y_l006IVIP2mo`000P1VIVH50=Co
0080IVIV0`3[o`000`1VIVH0ood00?om000206IVIP050>_o001VIVH0_Ol006IVIP2?o`000P1VIVH0
0`1Qo`00IVIV04[o000204[o000706IVIP0co`00IVIV06IVIP05o`00IVIV003o:00206IVIP800?mG
00@0IVIV003oKP00ofh0IVIV1`00ohD306IVIP@00?m^0P1VIVH5003oE`80IVIV0P00ocl206IVIP06
003o:01VIVH00?lA06IVIP05o`00IVIV0P0co`0206IVIP@0B_l00P1VIVH00`1Qo`00IVIV07So0002
06IVIQ80Sol01@1VIVH60:Ko01D0IVIV6`2Vo`070?ooo`030000003oool0oooo00D0oooo000X0?oo
o`<000001@3oool3003oW0D0IVIV1000ok<506IVIP<00?nc0`1VIVH3003oW1L0IVIV00D00?nL06IV
IP1VIVH0IVIV003o/`0306IVIP<00?o:4P1VIVH2003obP80IVIV00H00?nc06IVIP00oi`00?nL06IV
IP00ohD406IVIP800?lX0P1VIVH2003o4@80IVIV0P05o`000`1VIVH07?l006IVIP0203?o0080IVIV
0P0co`0306IVIP<07?l0101VIVH300Go00D0IVIV00<00?mG06IVIP00ofh00P00ofh206IVIP04003o
Q@1VIVH0IVIV003oW080IVIV00D00?o:06IVIP00on40IVIV003on00206IVIP@00?3o4@1VIVH2003`
o`80IVIV00P00?oh06IVIP00on400?oQ06IVIP00olX0IVIV003oW0<0IVIV00@00?lo06IVIP1VIVH0
0?lA0P1VIVH00`0Lo`00IVIV03?o000406IVIP040:Ko001VIVH0_Ol00;go00<0IVIV103Do`0206IV
IP80jol00P1VIVH00`3oo@00IVIV06IVIP0206IVIP0308oo001VIVH0IVIV0080HOl000@0IVIV04[o
001:o`00IVIV0P0co`0606IVIP04003oE`1VIVH0IVIV003oKP80IVIV0P00ohD406IVIPD00?n50`1V
IVH3003oKP<0IVIV1000oeL206IVIP800?lo00@0IVIV003o:01VIVH00?lA0`1VIVH303?o00<0IVIV
0`1:o`000`1VIVH0HOl006IVIP0207So00P0IVIV3`2?o`0606IVIQT0Y_l0601VIVH50?ooo`800000
1`3oool002P0oooo00<000000?ooo`3oool01@3oool306IVIP03003o/`1VIVH0IVIV00l0IVIV0P00
ok<306IVIP<00?nL4P1VIVH01000oi`0IVIV06IVIP00ok<306IVIP800?o:601VIVH2003obP0706IV
IP00ok<0IVIV06IVIP00oi`0IVIV003oQ@0506IVIP800?lX0`1VIVH01000oa40IVIV06IVIP05o`04
06IVIP80<ol00P1VIVH201co00@0IVIV1005o`0906IVIP800?m^0P1VIVH00`00ohD0IVIV06IVIP02
003oW0@0IVIV00@00?oQ06IVIP1VIVH0IVIV1000l?l206IVIQ400=Wo0P1VIVH2003`o`0706IVIP00
ooP0IVIV06IVIP00on40IVIV003obP0606IVIP03003o:01VIVH00?lA0080IVIV00<07?l006IVIP0c
o`00101VIVH00`2Vo`00IVIV06IVIP030;go00<0IVIV0`3Do`0206IVIP80jol0101VIVH00`2?o`00
IVIV06IVIP02067o000506IVIP1:o`00IVIV06IVIP0co`000`1VIVH01`05o`00IVIV06IVIP1VIVH0
0?mG06IVIP00ofh00P1VIVH2003oQ@80IVIV1000oi`506IVIP<00?n50`1VIVH3003oKP80IVIV1000
oeL01@1VIVH00?lo003o?`1VIVH00?lX0080IVIV00<01Ol006IVIP1VIVH01@0co`0206IVIP80B_l0
101VIVH807So00/0IVIV2P2?o`0Y06IVIPL0Sol01`3oool00`000000oooo0?ooo`050?ooo`00:03o
ool00`000000oooo0?ooo`050?ooo``0IVIV1@00on4806IVIP04003o/`1VIVH0IVIV06IVIPT00?nL
3@1VIVH00`00olX0IVIV06IVIP0606IVIQ800?oh101VIVH02000olX0IVIV06IVIP00ok<0IVIV003o
W01VIVH00?n51`1VIVH2003o:080IVIV00@00?lA06IVIP1VIVH01Ol0201VIVH200Go00/0IVIV00@0
0?mG06IVIP00ofh00?m^0P1VIVH00`00ohD0IVIV06IVIP02003oW0@0IVIV00@00?oQ06IVIP1VIVH0
IVIV0`00l?l306IVIP800=Wo4P1VIVH01000fOl0IVIV06IVIP00l?l206IVIP03003on01VIVH00?oQ
00H0IVIV00X00?lo06IVIP1VIVH00?lA06IVIP05o`00IVIV01co001VIVH0<ol0101VIVH20:Ko00@0
IVIV0P2mo`0306IVIP80e?l00P1VIVH00`3[o`00IVIV06IVIP0306IVIP80HOl000<0IVIV04[o001V
IVH00P0co`000`1VIVH07?l001co000406IVIP04003oE`1VIVH00?m^06IVIP800?n50P1VIVH2003o
W0D0IVIV1000oi`506IVIP04003oQ@1VIVH0IVIV06IVIP800?m^0`1VIVH2003oE`80IVIV00@00?lo
06IVIP1VIVH00?lA1`1VIVH303?o00<0IVIV00<0B_l006IVIP1VIVH0201VIVH;07So00P0IVIV302?
o`0?06IVIQ00N?l0201VIVH60?ooo`030000003oool0oooo00D0oooo000X0?ooo`030000003oool0
oooo00D0oooo101VIVH4003oh@/0IVIV0P00on4S06IVIP<00?oh501VIVH00`00ooP0IVIV06IVIP02
06IVIP03003obP1VIVH00?nc00d0IVIV00<00?lX06IVIP1VIVH00`1VIVH01005o`00IVIV06IVIP05
o`0?06IVIP03003oE`1VIVH00?m^0080IVIV00<00?n506IVIP1VIVH00P00oi`506IVIP03003oh@1V
IVH0IVIV00<00?3o0P1VIVH2003IoaL0IVIV00P00=Wo06IVIP1VIVH00?3o06IVIP00ooP0IVIV003o
h@L0IVIV00<00?lX06IVIP00oa400P1VIVH201co000306IVIP0co`00IVIV00H0IVIV0P2Vo`0406IV
IP050;go001VIVH0IVIV06IVIP3Do`00101VIVH01`1ho`00IVIV067o001VIVH0B_l006IVIP0co`00
0P1VIVH0100Lo`00IVIV06IVIP05o`0206IVIP05003oE`1VIVH0IVIV06IVIP00ohD00P1VIVH01000
oi`0IVIV06IVIP1VIVH5003o/`P0IVIV00<00?nL06IVIP1VIVH01P1VIVH00`00ofh0IVIV06IVIP02
003oE`0306IVIP00ocl0IVIV0080IVIV0`05o`0706IVIP80<ol00P1VIVH00`1:o`00IVIV06IVIP0E
06IVIP@0N?l0<`1VIVH60?ooo`030000003oool0oooo00D0oooo000X0?ooo`030000003oool0oooo
00D0oooo=01VIVH2003on1/0IVIV00<00?oh06IVIP1VIVH0101VIVH00`00ok<0IVIV003oW00506IV
IP03003oE`1VIVH0IVIV00@0IVIV00<00?lX06IVIP1VIVH05P1VIVH00`00ohD0IVIV06IVIP02003o
W0P0IVIV0P00l?lP06IVIP03003Io`1VIVH0IVIV00T0IVIV00T00?lo06IVIP1VIVH00?lA06IVIP05
o`00IVIV01co001VIVH00P0co`0D06IVIP0907So001VIVH0HOl006IVIP1:o`00IVIV03?o001VIVH0
7?l00080IVIV00<01Ol006IVIP1VIVH0101VIVH01000ohD0IVIV06IVIP00oi`206IVIP800?nc2P1V
IVH4003o/a40IVIV00<00?lo06IVIP1VIVH00`1VIVH400Go05D0IVIV1P3oool00`000000oooo0?oo
o`050?ooo`00:03oool00`000000oooo0?ooo`050?oooaT0IVIV0P00ooPE06IVIP800?oh<@1VIVH0
0`00oeL0IVIV06IVIP0=06IVIP800?lo2@1VIVH00`00ohD0IVIV06IVIP02003oW0P0IVIV0P00l?lT
06IVIP03003Io`1VIVH0IVIV00T0IVIV00<00?lX06IVIP00oa400P1VIVH201co000306IVIP0co`00
<ol000@0IVIV00<0N?l006IVIP1VIVH02`1VIVH01@1ho`00IVIV067o001VIVH0B_l004<0IVIV00<0
1Ol006IVIP1VIVH0CP1VIVH60?ooo`030000003oool0oooo00D0oooo000X0?ooo`030000003oool0
oooo00D0oooo2@1VIVH80032o``0IVIV2@00ooPC06IVIP030032o`1VIVH0IVIV01800:_o0`1VIVH0
0`00fOl0IVIV06IVIP0306IVIP07003oh@1VIVH00?o:06IVIP00ok<0IVIV003oW00406IVIP05003o
KP1VIVH0IVIV06IVIP00oeL01`1VIVH00`00ocl0IVIV06IVIP0;06IVIP04003oQ@1VIVH0IVIV003o
W0<0IVIV00D00?nc06IVIP00olX0IVIV003oh@0A06IVIP03001Vo`1VIVH0IVIV01L0IVIV00<00=Wo
06IVIP00l?l01P1VIVH01`00ocl0IVIV06IVIP00oa40IVIV00Go001VIVH00P0Lo`0206IVIP0303?o
001VIVH0IVIV00P0IVIV0P1ho`0606IVIP03067o001VIVH0B_l00080IVIV00<07?l006IVIP1VIVH0
101VIVH01000oeL0IVIV06IVIP00ohDM06IVIP800?oQ5`1VIVH00`00oa40IVIV06IVIP1:06IVIP@0
7?l01`3oool00`000000oooo0?ooo`050?ooo`00:03oool00`000000oooo0?ooo`050?ooo`03003I
o`1VIVH0IVIV00T00<;o1@1VIVH30032o`<0IVIV0P00fOl=06IVIPX00?3o0P1VIVH2003Io`80IVIV
0P00`_l206IVIP800:_o4P1VIVH01000Zol0IVIV0032o`1VIVH2003Io`0706IVIP00l?l0IVIV06IV
IP00on40IVIV003obP0406IVIP03003oW01VIVH0IVIV0080IVIV0P00ofh206IVIP800?mG1@1VIVH2
003oE`@0IVIV00D00?m^06IVIP1VIVH0IVIV003oQ@0306IVIP03003oW01VIVH0IVIV00800?nc101V
IVH01@00on40IVIV06IVIP1VIVH00=Wo0080IVIV00@00<;o06IVIP00Zol0IVIV0P00U?l0101VIVH0
07go001mo`1VIVH2001Vo`0306IVIP00Col004oo00H004oo201VIVH2001Vo`0606IVIP00OOl0IVIV
002Do`1VIVH00:_o0P1VIVH00`00fOl0IVIV06IVIP0606IVIP03003o?`1VIVH0IVIV00D0IVIV0P0L
o`0:06IVIP03067o001VIVH0IVIV00@0IVIV00@0HOl006IVIP1VIVH0B_l00P1VIVH0100Lo`00IVIV
06IVIP00oa4306IVIP03003oE`1VIVH00?m^00<0IVIV00P00?nc06IVIP00olX0IVIV003oh@1VIVH0
0?oh06IVIP800?3o00@0IVIV003Io`00fOl00=Wo1@1VIVH6003`o`80IVIV00<00?oh06IVIP00on40
1000on401@1VIVH00?o:003obP1VIVH00?nc00<0IVIV00@00?m^06IVIP1VIVH00?mG0P1VIVH00`00
ocl0IVIV06IVIP02003o:0<0IVIV2@00oa4;06IVIPP01Ol06`1VIVHC00Go00D0IVIV1P3oool00`00
0000oooo0?ooo`050?ooo`00:03oool00`000000oooo0?ooo`050?ooo`0406IVIP00`_l00<;o0032
o`P0IVIV00<00:_o06IVIP1VIVH01@1VIVH30032o`<0IVIV0`00fOlC06IVIP800=Wo0P1VIVH20032
o`80IVIV0P00Zol206IVIP03002Do`1VIVH0IVIV0100IVIV00@00:_o06IVIP00`_l0IVIV0P00fOl0
1@1VIVH00?3o06IVIP1VIVH00?oQ0080IVIV00<00?o:06IVIP1VIVH00P1VIVH00`00oi`0IVIV06IV
IP0206IVIP800?m^0P1VIVH3003oE`@0IVIV0P00ofh306IVIP04003oQ@1VIVH0IVIV06IVIP800?nL
0P1VIVH2003o/`80IVIV00<00?o:06IVIP00on40101VIVH00`00fOl0IVIV0032o`0206IVIP03002[
o`1VIVH009Co0080IVIV0P00OOl01@1VIVH006Ko001Vo`1VIVH004oo00P0IVIV2000Col0201VIVH0
06Ko06IVIP00OOl0IVIV002Do`1VIVH00:_o0P1VIVH00`00fOl0IVIV003`o`0706IVIP07003o?`1V
IVH00?lX06IVIP00oa40IVIV00Go000206IVIP<07?l00P1VIVH01@0co`00IVIV06IVIP1VIVH0B_l0
00@0IVIV0`1Qo`000`1VIVH0B_l006IVIP0206IVIP0301co001VIVH0IVIV00800?lA0`1VIVH01000
oeL0IVIV06IVIP00ohD206IVIP0;003o/`1VIVH00?o:06IVIP00on40IVIV003on01VIVH00?3o06IV
IP00fOl00`1VIVH5003Io`D0IVIV0`00l?l00`1VIVH00?oh06IVIP05003oh@0406IVIP00olX0IVIV
003o/`80IVIV00@00?n506IVIP00ofh00?m^0P1VIVH01000oeL0IVIV06IVIP00ocl306IVIP800?lX
2@1VIVH;003o4@P0IVIV6`05o`0H06IVIPH0oooo00<000000?ooo`3oool01@3oool002P0oooo00<0
00000?ooo`3oool01@3oool406IVIP@00:_o1@1VIVH4002Do`80IVIV00@00:_o06IVIP1VIVH0IVIV
0`00`_l306IVIQ<00=Wo0P1VIVH20032o`80IVIV0P00Zol206IVIP03002Do`1VIVH0IVIV014007go
0P1VIVH01000Zol0IVIV0032o`1VIVH2003Io`0306IVIP00l?l0IVIV0080IVIV00L00?oQ06IVIP00
olX00?o:06IVIP00ok<0IVIV00800?nL00@0IVIV003oQ@1VIVH0IVIV0P00ofh306IVIP<00?m^0`1V
IVH2003oQ@80IVIV0`00oi`206IVIP800?nc0P1VIVH01000olX0IVIV06IVIP00on4406IVIP05003I
o`1VIVH00<;o06IVIP00Zol00P1VIVH01000U?l0IVIV001mo`00OOl206IVIP05001Vo`1VIVH0IVIV
001?o`1VIVH02000>?l806IVIP09001?o`1VIVH006Ko06IVIP00OOl0IVIV002Do`1VIVH00:_o0080
IVIV00<00=Wo06IVIP1VIVH01`1VIVH01@00ocl0IVIV003o:01VIVH00?lA0080IVIV00@01Ol006IV
IP1VIVH0IVIV0P0Lo`0306IVIP0403?o001VIVH0IVIV06IVIP80B_l00`1VIVH02@1:o`00IVIV03?o
001VIVH07?l006IVIP05o`00IVIV003o4@0306IVIP04003oE`1VIVH0IVIV003oQ@80IVIV00`00?nc
06IVIP00olX0IVIV003oh@1VIVH00?oh06IVIP00l?l0IVIV003Io`1VIVH30032o`D0IVIV1@00fOl3
06IVIP04003`o`1VIVH00?oh06IVIP@00?oQ00D0IVIV003obP00olX0IVIV003o/`0206IVIP03003o
Q@1VIVH0IVIV00800?m^0P1VIVH00`00oeL0IVIV06IVIP02003o?`80IVIV2@00obP;06IVIPP00?lA
:`1VIVH7003o4@L0oooo00<000000?ooo`3oool01@3oool002P0oooo00<000000?ooo`3oool01@3o
ool3002[o`D0IVIV1@00U?l406IVIP8009Co0`1VIVH01000Zol0IVIV06IVIP1VIVH30032oa<0IVIV
0P00`_l206IVIP800:_o0P1VIVH00`00U?l0IVIV06IVIP02001moa40IVIV00L007go06IVIP1VIVH0
0:_o06IVIP00`_l0IVIV00800=Wo00L0IVIV003`o`1VIVH00?oh06IVIP00on40IVIV00800?o:101V
IVH01000oi`0IVIV06IVIP00ohD206IVIP<00?m^0`1VIVH2003oQ@<0IVIV0P00oi`306IVIP800?nc
0P1VIVH00`00olX0IVIV06IVIP02003oh@80IVIV00P00?3o06IVIP00fOl0IVIV0032o`1VIVH00:_o
06IVIP8009Co00@0IVIV001mo`00OOl0IVIV0P00I_l01@1VIVH004oo001?o`1VIVH003So0140IVIV
00T004oo06IVIP00I_l0IVIV001mo`1VIVH009Co06IVIP00Zol00P1VIVH00`00fOl0IVIV06IVIP04
06IVIP06003oKP1VIVH0IVIV003o?`1VIVH00?lX0P1VIVH00`00oa40IVIV06IVIP0200Go0080IVIV
0`0Lo`0206IVIP80<ol00`1VIVH204[o000806IVIP0co`00IVIV01co001VIVH01Ol006IVIP00oa42
06IVIP03003o?`1VIVH00?mG00@0IVIV00P00?nc06IVIP00olX0IVIV003oh@1VIVH00?oh06IVIP80
0?3o0P1VIVH00`00`_l0IVIV06IVIP060032o`D0IVIV0`00fOl01@1VIVH00?3o06IVIP00ooP0IVIV
00@00?oQ00D0IVIV003obP00olX0IVIV003o/`0206IVIP800?n50P1VIVH2003oKP80IVIV00<00?mG
06IVIP1VIVH00P00oclC06IVIP03003o:01VIVH0IVIV00H0IVIV3000oa4?06IVIQ000?lX201VIVH6
0?ooo`030000003oool0oooo00D0oooo000X0?ooo`030000003oool0oooo00D0oooo0`1VIVH5002D
o`D0IVIV1000OOl206IVIP<009Co0P1VIVH2002[o`<0IVIV4`00`_l206IVIP800:_o0P1VIVH00`00
U?l0IVIV06IVIP02001mo`80IVIV4@00I_l0201VIVH007go06IVIP1VIVH00:_o06IVIP00`_l0IVIV
0P00fOl01P1VIVH00?3o06IVIP00ooP0IVIV003oh@80IVIV0P00olX01@1VIVH00?nc06IVIP1VIVH0
0?nL0080IVIV00@00?n506IVIP1VIVH0IVIV0P00ohD306IVIP<00?nL0P1VIVH3003o/`80IVIV0P00
olX00`1VIVH00?oQ003oh@0306IVIP08003`o`1VIVH00=Wo06IVIP00`_l0IVIV002[o`1VIVH2002D
o`0406IVIP00OOl007go06IVIP8006Ko00H0IVIV001?o`00Col0IVIV000ho`1VIVH@000Qo`<0IVIV
0P00I_l206IVIP05002Do`1VIVH00:_o06IVIP00`_l0201VIVH01000ofh0IVIV06IVIP00ocl206IV
IP05003o:01VIVH00?lA003o4@1VIVH00`05o`0206IVIP<07?l00`1VIVH203?o0080IVIV00@0<ol0
06IVIP0Lo`007?l00P1VIVH00`00oa40IVIV003o:00206IVIP05003oE`1VIVH0IVIV06IVIP00oi`0
0P1VIVH01P00olX0IVIV003oh@1VIVH00?oh06IVIP800?3o0P1VIVH01000`_l0IVIV002[o`00Zol4
06IVIPL00<;o0`1VIVH01P00fOl0IVIV003`o`1VIVH00?oh06IVIP@00?oQ00H0IVIV003obP1VIVH0
0?nc06IVIP00oi`206IVIP800?n50P1VIVH2003oKP80IVIV00<00?mG06IVIP1VIVH04`00ocl506IV
IP@00?lX301VIVH?003o:100IVIV1`00obP70?ooo`030000003oool0oooo00D0oooo000X0?ooo`<0
00001@3oool3002Do`D0IVIV1@00OOl406IVIP8007go0`1VIVH2002Do`<0IVIV0P00ZolC06IVIP80
0:_o0P1VIVH00`00U?l0IVIV06IVIP02001mo`80IVIV0P00I_lA06IVIP09001Vo`1VIVH0IVIV002D
o`1VIVH00:_o06IVIP00`_l0IVIV00800=Wo00D0IVIV003`o`1VIVH00?oh06IVIP02003oh@0306IV
IP00olX00?o:0080IVIV00@00?nc06IVIP00oi`00?nL0P1VIVH2003oQ@80IVIV0`00oi`306IVIP80
0?nc0`1VIVH2003obP80IVIV0P00on401@1VIVH00?oh06IVIP00l?l0IVIV00800=Wo00D0IVIV0032
o`1VIVH0IVIV002Do`0206IVIP8007go00@0IVIV001Vo`00I_l0IVIV0P00Col0101VIVH003So06IV
IP008Ol806IVIPP0027o0P1VIVH02@00Col0IVIV001Vo`1VIVH007go06IVIP00U?l0IVIV002[o`02
06IVIP03003Io`1VIVH0IVIV00<0IVIV00D00?n506IVIP1VIVH00?mG06IVIP02003o?`0506IVIP00
obP0IVIV06IVIP00oa400P1VIVH300Go0080IVIV100Lo`0206IVIP80<ol000<0IVIV01co000Lo`00
0P1VIVH2003o4@<0IVIV00<00?mG06IVIP00ofh00`1VIVH02`00ok<0IVIV003obP1VIVH00?oQ06IV
IP00ooP0IVIV003`o`1VIVH00=Wo0080IVIV00<00:_o06IVIP1VIVH01000Zol406IVIPH00<;o00<0
IVIV003Io`1VIVH00P1VIVH00`00ooP0IVIV003oh@03003oh@0506IVIP00olX0IVIV003o/`1VIVH0
0P00oi`206IVIP800?n50P1VIVH2003oKP80IVIV00<00?mG06IVIP1VIVH01`1VIVH?003o?`H0IVIV
2P00obP?06IVIQ000?lo201VIVH50?ooo`8000001`3oool002P0oooo00<000000?ooo`3oool01@3o
ool306IVIPD007go1@1VIVH4001Vo`80IVIV0`00OOl206IVIP<009Co0P1VIVHC002[o`80IVIV00<0
09Co06IVIP1VIVH00P00OOl206IVIP8006Ko0P1VIVHA001?o`80IVIV00P007go06IVIP00U?l0IVIV
002[o`1VIVH00<;o06IVIP800=Wo00D0IVIV003`o`1VIVH00?oh06IVIP02003oh@0606IVIP00olX0
0?o:003obP1VIVH00?nc0P1VIVH2003oW080IVIV0P00oi`306IVIP<00?nc0P1VIVH3003obP80IVIV
0`00on401@1VIVH00?oh06IVIP00l?l0IVIV00800=Wo00H0IVIV0032o`1VIVH0IVIV002Do`1VIVH3
001mo`0406IVIP00I_l006Ko06IVIP8004oo00D0IVIV000ho`1VIVH0027o06IVIP08000:o`P0IVIV
00P0027o06IVIP1VIVH004oo06IVIP00I_l0IVIV001mo`80IVIV0P00Zol906IVIP04003oKP1VIVH0
0?mG06IVIP800?lo00@0IVIV003o:000obP0IVIV0P00oa4206IVIP<01Ol00P1VIVH401co0080IVIV
0P0Lo`00101VIVH01Ol006IVIP00oa4206IVIP03003o?`1VIVH00?mG00@0IVIV00d00?nc06IVIP00
olX0IVIV003oh@1VIVH00?oh06IVIP00l?l0IVIV003Io`1VIVH00<;o0080IVIV0P00U?l406IVIP@0
0:_o101VIVH30032o`80IVIV00D00=Wo06IVIP1VIVH00?oh06IVIP04003oh@0506IVIP00olX0IVIV
003o/`1VIVH00`00oi`0101VIVH00?n5003oQ@00ohD206IVIP800?m^0P1VIVH8003oE`/0IVIV2P00
ocl:06IVIQ<00?lo301VIVH7003o?`L0oooo00<000000?ooo`3oool01@3oool002P0oooo00<00000
0?ooo`3oool01@3oool3001mo`D0IVIV1@00I_l306IVIP<006Ko0P1VIVH3001mo`<0IVIV0P00U?lC
06IVIP03002Do`1VIVH0IVIV008007go0P1VIVH3001Vo`0306IVIP00Col004oo0140IVIV00@004oo
06IVIP1VIVH007go0P1VIVH01@00Zol0IVIV0032o`00`_l0IVIV00800=Wo00D0IVIV003`o`1VIVH0
0?oh06IVIP02003oh@0406IVIP00olX00?o:003obP80IVIV00<00?nc06IVIP1VIVH00P00oi`206IV
IP<00?nc0`1VIVH3003obP80IVIV0`00on4206IVIP0:003on01VIVH00?3o003`o`1VIVH00=Wo06IV
IP00`_l0IVIV002[o`80IVIV0P00OOl206IVIP8006Ko00T0IVIV001?o`1VIVH0IVIV000ho`1VIVH0
027o06IVIP002_l0201VIVH8000:o`0706IVIP008Ol0IVIV06IVIP00Col0IVIV001Vo`0206IVIP04
002Do`1VIVH00:_o002[o`L0IVIV00H00?n506IVIP00ofh0IVIV003oE`1VIVH2003o?`0406IVIP00
obP00?lX06IVIP<00?lA0P1VIVH300Go0080IVIV1@0Lo`001P1VIVH01Ol006IVIP00oa40IVIV003o
:080IVIV00@00?mG06IVIP1VIVH00?n50`1VIVH02`00olX0IVIV003oh@1VIVH00?oh06IVIP00l?l0
IVIV003Io`1VIVH00<;o0080IVIV00<009Co06IVIP1VIVH01000U?l406IVIP@00:_o0P1VIVH30032
o`0306IVIP00fOl0IVIV00<0IVIV1000on4206IVIP800?nc0P1VIVH2003oW080IVIV0`00ohD206IV
IP800?m^201VIVH;003oE`P0IVIV5`00ocl806IVIP`00?mG201VIVH60?ooo`030000003oool0oooo
00D0oooo000X0?ooo`030000003oool0oooo00D0oooo0`1VIVH5001Vo`D0IVIV0`00Col206IVIP<0
06Ko0P1VIVH4001mo`80IVIV4P00U?l206IVIP8007go0P1VIVH3001Vo`80IVIV00<004oo06IVIP1V
IVH04@00>?l206IVIP03001Vo`1VIVH007go0080IVIV00D00:_o06IVIP00`_l00<;o06IVIP02003I
o`0506IVIP00l?l0IVIV003on01VIVH00P00on4206IVIP<00?o:00<0IVIV003o/`00ok<00P1VIVH2
003o/`<0IVIV1000olX206IVIP@00?oQ00@0IVIV003on01VIVH0IVIV0P00l?l02`1VIVH00=Wo06IV
IP00`_l0IVIV002[o`1VIVH009Co06IVIP00OOl0IVIV00<006Ko00@0IVIV001?o`1VIVH003So0P1V
IVH010008Ol0IVIV000:o`1VIVH800`0o`P0IVIV00<000[o06IVIP008Ol00P1VIVH00`00Col0IVIV
001Vo`0206IVIP03002Do`1VIVH00:_o00D0IVIV00@00?nc06IVIP1VIVH0IVIV0P00ofh00`1VIVH0
0?mG06IVIP02003o?`0306IVIP00obP0IVIV00D00?lA0P1VIVH300Go0080IVIV0P0Lo`002P1VIVH0
1Ol006IVIP00oa40IVIV003o:01VIVH00?lo06IVIP00oeL406IVIP03003o/`1VIVH0IVIV00800?oQ
0P1VIVH01@00l?l0IVIV003Io`1VIVH00<;o0080IVIV00@009Co06IVIP00OOl007go0`1VIVH5002D
o`@0IVIV0P00Zol206IVIP800<;o00@0IVIV003Io`1VIVH00?3o0P1VIVH3003oh@0306IVIP00olX0
IVIV00<00?nc00@0IVIV003oW000oi`00?nL0P1VIVH3003oQ@80IVIV2000ofh:06IVIPT00?mG5`1V
IVHK003oE`L0oooo00<000000?ooo`3oool01@3oool002P0oooo00<000000?ooo`3oool01@3oool3
001Vo`D0IVIV1P00Col206IVIP8004oo0P1VIVH3001Vo`80IVIV1000OOlB06IVIP8007go0P1VIVH3
001Vo`80IVIV0P00Col00`1VIVH003So000ho`0806IVIPT003So00H0IVIV001?o`1VIVH006Ko06IV
IP00OOl206IVIP05002[o`1VIVH00<;o0032o`1VIVH00P00fOl0101VIVH00?3o06IVIP00ooP206IV
IP800?oQ00@0IVIV003obP00olX00?o:0P1VIVH2003o/`80IVIV1@00olX206IVIPD00?oQ00<0IVIV
003on01VIVH00`00l?l00`1VIVH00=Wo06IVIP020032o`0606IVIP00Zol0IVIV06IVIP00OOl0IVIV
0P00I_l206IVIP05001?o`1VIVH003So06IVIP008Ol00P1VIVH00`002_l0IVIV00`0o`0@00`0o`07
06IVIP002_l0IVIV06IVIP00>?l0IVIV001?o`0206IVIP03001mo`1VIVH0IVIV00800:_o1`1VIVH0
1000ohD0IVIV003oKP1VIVH2003oE`0606IVIP00ocl00?lo06IVIP00obP0IVIV1P00oa4206IVIP<0
1Ol00P1VIVH01005o`00IVIV003o4@00oa4206IVIP03003o?`1VIVH00?mG0080IVIV00T00?n506IV
IP1VIVH0IVIV003obP1VIVH00?oQ06IVIP00ooP00P1VIVH00`00fOl0IVIV0032o`0206IVIP03002D
o`1VIVH007go00D007go0`1VIVH6002Do`80IVIV0P00Zol00`1VIVH00<;o0032o`0306IVIP03003`
o`1VIVH0IVIV00<00?oQ00<0IVIV003obP1VIVH00`00ok<00`1VIVH00?nL003oW002003oW00306IV
IP00ohD00?n500800?n5201VIVH:003oKPD0IVIV7`00oeLH06IVIPH0oooo00<000000?ooo`3oool0
1@3oool002P0oooo00<000000?ooo`3oool01@3oool306IVIPL004oo101VIVH2000ho`80IVIV0P00
Col206IVIP<006Ko0P1VIVHD001mo`80IVIV1000I_l00`1VIVH004oo001?o`0206IVIP03000ho`1V
IVH0IVIV00P0027o2@1VIVH01`00>?l0IVIV001?o`1VIVH006Ko06IVIP00OOl00P1VIVH01@00Zol0
IVIV0032o`00`_l0IVIV00800=Wo0P1VIVH3003on00406IVIP00on400?oQ06IVIP@00?o:0P1VIVH5
003obP80IVIV1@00on4206IVIP03003on01VIVH00?3o00800?3o00<0IVIV003Io`1VIVH00P00`_l0
101VIVH00:_o06IVIP00U?l206IVIP8006Ko00P0IVIV001?o`00Col0IVIV000ho`1VIVH0027o06IV
IP8000[o00<0IVIV00`0o`0<0?l0201VIVH900`0o`80IVIV00D0027o06IVIP00>?l0IVIV001?o`03
06IVIP03002Do`1VIVH00:_o00H0IVIV00H00?nL06IVIP00ohD0IVIV003oKP1VIVH2003oE`0606IV
IP00ocl00?lo06IVIP00obP0IVIV1`00oa4206IVIP@01Ol000@0IVIV003o4@1VIVH00?lX0P1VIVH0
1000oeL0IVIV06IVIP00ohD206IVIP06003o/`1VIVH0IVIV003oh@1VIVH00?oh0P1VIVH01@00fOl0
IVIV0032o`1VIVH00:_o0080IVIV0P00OOl206IVIPH007go0`1VIVH5002Do`80IVIV00<00:_o06IV
IP1VIVH00P00`_l206IVIP03003`o`1VIVH0IVIV00<00?oQ00<0IVIV003obP1VIVH00`00ok<206IV
IP<00?nL0P1VIVH:003oQ@T0IVIV1P00ofh606IVIPX00?mG3`1VIVHG003oKPL0oooo00<000000?oo
o`3oool01@3oool002P0oooo00<000000?ooo`3oool01@3oool6001?o`@0IVIV2000>?l206IVIP80
04oo0P1VIVH3001Vo`80IVIV2@00OOl906IVIP@006Ko0P1VIVH2001?o`0406IVIP00>?l003So06IV
IQ<0027o00H0IVIV000ho`1VIVH004oo06IVIP00I_l206IVIP04002Do`1VIVH00:_o06IVIP800<;o
00D0IVIV003Io`1VIVH00?3o06IVIP03003on00406IVIP00on400?oQ06IVIPP00?o:0P1VIVH6003o
h@0406IVIP00ooP00?oh06IVIP<00?3o00H0IVIV003Io`00fOl0IVIV0032o`1VIVH2002[o`80IVIV
00@007go06IVIP00I_l0IVIV0P00Col01@1VIVH003So06IVIP008Ol0IVIV008000[o00@0IVIV00`0
o`0<0?l0IVIV200S0?l806IVIP0500`0o`1VIVH000[o06IVIP008Ol00P1VIVH00`00Col0IVIV001V
o`0206IVIP03002Do`1VIVH0IVIV00@0IVIV00D00?nc06IVIP1VIVH00?n506IVIP02003oKP0606IV
IP00oeL00?mG06IVIP00ocl0IVIV0P00obP00`1VIVH00?lA003o4@06003o4@80IVIV00T01Ol006IV
IP00oa40IVIV003o:01VIVH00?lo06IVIP00oeL00P1VIVH01@00ohD0IVIV06IVIP1VIVH00?o:0080
IVIV00D00?oh06IVIP00l?l0IVIV003Io`0206IVIP06002[o`1VIVH009Co06IVIP00OOl0IVIV0P00
I_l406IVIPD007go0`1VIVH4002Do`0306IVIP00Zol00:_o0080IVIV00<00<;o06IVIP1VIVH00`1V
IVH3003oh@0406IVIP00olX0IVIV06IVIP<00?nc00<0IVIV003oW000oi`00P00oi`206IVIQ400?n5
101VIVH8003oKPX0IVIV4`00ofh<06IVIPL00?m^1`3oool00`000000oooo0?ooo`050?ooo`00:03o
ool00`000000oooo0?ooo`050?ooo`8004oo101VIVH6000ho`D0IVIV0`00>?l206IVIP8004oo0P1V
IVH3001Vo`T0IVIV3000I_l01@1VIVH004oo001?o`00Col0IVIV008003So00@0IVIV000Qo`008Ol0
027o201VIVH9000Qo`0306IVIP00>?l003So0080IVIV00P006Ko06IVIP00OOl0IVIV002Do`1VIVH0
0:_o06IVIP800<;o00D0IVIV003Io`1VIVH00?3o06IVIP03003on00306IVIP00on400?oQ0080IVIV
1000olX206IVIPL00?oQ00@0IVIV003on000ooP0IVIV0`00l?l01P1VIVH00=Wo003Io`1VIVH00<;o
06IVIP800:_o00H0IVIV002Do`1VIVH0IVIV001Vo`1VIVH2001?o`0506IVIP00>?l0IVIV000Qo`1V
IVH00P002_l0101VIVH0303o06IVIP1VIVHA02<0o`0606IVIP0<0?l0IVIV000:o`1VIVH0027o0P1V
IVH00`00Col0IVIV001Vo`0306IVIP03002[o`1VIVH0IVIV0080IVIV00H00?nc06IVIP00oi`0IVIV
003oQ@1VIVH2003oKP0806IVIP00oeL00?mG06IVIP00ocl0IVIV003o:01VIVH:003o4@0806IVIP00
oa40IVIV003o:01VIVH00?lo06IVIP00oeL206IVIP04003oQ@1VIVH0IVIV003o/`80IVIV00P00?oQ
06IVIP1VIVH00?3o06IVIP00fOl0IVIV0032o`80IVIV00D009Co06IVIP00OOl007go06IVIP06001V
o`<0IVIV1@00OOl206IVIP<009Co0P1VIVH2002[o`0306IVIP00`_l0IVIV00@0IVIV0P00on401@1V
IVH00?o:003obP00olX0IVIV00<00?nc00<0IVIV003oW000oi`00`00oi`406IVIQ400?n5101VIVHI
003oKPP0IVIV3000ohD806IVIPH0oooo00<000000?ooo`3oool01@3oool002P0oooo00<000000?oo
o`3oool01@3oool206IVIP<003So1`1VIVH5000Qo`80IVIV0`00>?l206IVIP8004oo0P1VIVHD001V
o`80IVIV0P00Col206IVIP03000ho`1VIVH0IVIV0080027o0P1VIVH8000:o`T0IVIV0100027o06IV
IP00>?l0IVIV001?o`1VIVH006Ko06IVIP00OOl0IVIV002Do`1VIVH00:_o06IVIP00`_l0IVIV0P00
fOl00`1VIVH00?3o06IVIP03003on00606IVIP00on400?oQ003oh@1VIVH00?o:0P1VIVH7003oh@80
IVIV0P00ooP01@1VIVH00?3o003`o`00l?l0IVIV00800=Wo00@0IVIV0032o`00`_l0IVIV0P00Zol2
06IVIP03001mo`1VIVH0IVIV008004oo00D0IVIV000ho`1VIVH0027o06IVIP02000:o`0306IVIP0<
0?l0IVIV00<08`3o201VIVH802<0o`0506IVIP0<0?l0303o06IVIP002_l00P1VIVH00`00>?l0IVIV
001?o`0306IVIP03002Do`1VIVH0IVIV00@0IVIV00D00?nc06IVIP1VIVH00?n506IVIP02003oKP06
06IVIP00oeL00?mG06IVIP00ocl0IVIV0P00obP00`1VIVH00?lA003o4@09003o4@0606IVIP00obP0
IVIV003o?`1VIVH00?mG0P1VIVH01@00ohD0IVIV06IVIP1VIVH00?o:0080IVIV00H00?oh06IVIP1V
IVH00=Wo06IVIP00`_l206IVIP05002Do`1VIVH007go001mo`1VIVH02P00I_l406IVIP<007go0P1V
IVH3002Do`80IVIV00@00:_o06IVIP1VIVH00<;o101VIVH2003oh@0506IVIP00olX00?o:003obP1V
IVH00`00ok<206IVIPL00?nL201VIVH=003oQ@@0IVIV2P00ofh;06IVIQ/00?n51`3oool00`000000
oooo0?ooo`050?ooo`00:03oool00`000000oooo0?ooo`050?ooo`03000ho`1VIVH0IVIV0080IVIV
3P008Ol206IVIP<003So00@0IVIV001?o`00Col004oo0P1VIVHA001Vo`0506IVIP00Col004oo001?
o`1VIVH00P00>?l01@1VIVH0027o000Qo`008Ol0IVIV01<000[o0140IVIV000Qo`1VIVH003So06IV
IP00Col0IVIV001Vo`1VIVH007go06IVIP00U?l0IVIV002[o`1VIVH00<;o06IVIP02003Io`0306IV
IP00l?l0IVIV00<00?oh00D0IVIV003oh@00on400?oQ06IVIP08003oh@0506IVIP00ooP00?oh003o
n01VIVH00`00l?l0101VIVH00=Wo003Io`1VIVH20032o`0506IVIP00Zol00:_o06IVIP00U?l00P1V
IVH02000I_l0IVIV001?o`1VIVH003So06IVIP008Ol0IVIV0P002_l00`1VIVH0303o06IVIP0302<0
o`0306IVIP0j0?l0>P3o00H0>P3o201VIVH01P0S0?l0IVIV00`0o`0<0?l0IVIV000:o`80IVIV00<0
03So06IVIP00Col02@1VIVH01P00ok<0IVIV003oW01VIVH00?n506IVIP800?m^00H0IVIV003oE`00
oeL0IVIV003o?`1VIVH2003o:00306IVIP00oa400?lA00L00?lA00H0IVIV003o:01VIVH00?lo06IV
IP00oeL206IVIP04003oQ@1VIVH0IVIV003o/`<0IVIV00H00?oh06IVIP1VIVH00=Wo06IVIP00`_l2
06IVIP06002Do`1VIVH007go001mo`1VIVH006Ko2`1VIVH3001Vo`80IVIV0`00OOl206IVIP<009Co
00D0IVIV002[o`00Zol0IVIV0032o`0406IVIP800?oQ00D0IVIV003obP00olX00?o:06IVIP04003o
/`0306IVIP00oi`00?nL00`00?nL1P1VIVH;003oQ@X0IVIV9P00ohD70?ooo`030000003oool0oooo
00D0oooo000X0?ooo`030000003oool0oooo00D0oooo0P00>?l00`1VIVH0027o000Qo`0?000Qo`05
06IVIP00>?l003So000ho`1VIVH01000Col00`1VIVH006Ko001Vo`0?001Vo`0506IVIP00Col004oo
001?o`1VIVH00P00>?l01@1VIVH0027o000Qo`008Ol0IVIV01<000[o0140IVIV000Qo`1VIVH003So
06IVIP00Col0IVIV001Vo`1VIVH007go06IVIP00U?l0IVIV002[o`1VIVH00<;o06IVIP02003Io`03
06IVIP00l?l0IVIV00<00?oh00<0IVIV003oh@00on402P00on401@1VIVH00?oh003on000ooP0IVIV
00<00?3o00@0IVIV003Io`00fOl0IVIV0P00`_l01@1VIVH00:_o002[o`1VIVH009Co0080IVIV00P0
06Ko06IVIP00Col0IVIV000ho`1VIVH0027o06IVIP8000[o00<0IVIV00`0o`1VIVH00`0S0?l00`1V
IVH0>P3o03X0o`0;03X0o`80IVIV0P0S0?l01@1VIVH0303o00`0o`1VIVH000[o0080IVIV00<003So
06IVIP00Col02@1VIVH01P00ok<0IVIV003oW01VIVH00?n506IVIP800?m^00H0IVIV003oE`00oeL0
IVIV003o?`1VIVH2003o:00306IVIP00oa400?lA00L00?lA00H0IVIV003o:01VIVH00?lo06IVIP00
oeL206IVIP04003oQ@1VIVH0IVIV003o/`<0IVIV00H00?oh06IVIP1VIVH00=Wo06IVIP00`_l206IV
IP07002Do`1VIVH007go001mo`1VIVH006Ko06IVIP08001?o`0306IVIP00I_l006Ko008006Ko00<0
IVIV001mo`00OOl00`00OOl0101VIVH009Co002Do`1VIVH2002[o`0306IVIP00`_l00<;o00@0IVIV
0P00on401@1VIVH00?o:003obP00olX0IVIV00<00?nc00<0IVIV003oW000oi`04P00oi`00`1VIVH0
0?n5003oQ@0i003oQ@L0oooo00<000000?ooo`3oool01@3oool002P0oooo00<000000?ooo`3oool0
1@3oool3000ho`0306IVIP008Ol0027o00d0027o00D0IVIV000ho`00>?l003So06IVIP04001?o`03
06IVIP00I_l006Ko014006Ko00D0IVIV001?o`00Col004oo06IVIP02000ho`0406IVIP008Ol0027o
06IVIQ<000[o01D0IVIV000Qo`1VIVH003So06IVIP00Col0IVIV001Vo`1VIVH007go06IVIP00U?l0
IVIV002[o`1VIVH00<;o06IVIP00fOl0IVIV003`o`1VIVH00`00ooP00`1VIVH00?oQ003oh@0<003o
h@0506IVIP00ooP00?oh003on01VIVH00`00l?l0101VIVH00=Wo003Io`1VIVH20032o`0406IVIP00
Zol0IVIV002Do`80IVIV00T006Ko06IVIP00Col004oo06IVIP00>?l0IVIV000Qo`1VIVH00P002_l0
0`1VIVH0303o06IVIP0202<0o`0306IVIP0j0?l0>P3o00T0>P3o0P1VIVH402<0o`0:06IVIP0<0?l0
IVIV000:o`1VIVH0027o06IVIP00>?l0IVIV001?o`T0IVIV00D00?nc06IVIP1VIVH00?n506IVIP02
003oKP0906IVIP00oeL00?mG003oE`1VIVH00?lo06IVIP00obP0IVIV00/00?lA0P1VIVH00`00ocl0
IVIV003oE`0206IVIP04003oQ@1VIVH0IVIV003o/`<0IVIV00l00?oh06IVIP1VIVH00=Wo06IVIP00
`_l0IVIV002[o`1VIVH009Co06IVIP00OOl0IVIV001Vo`1VIVH01`00Col00`1VIVH006Ko001Vo`02
001Vo`0306IVIP00OOl007go00<007go00D0IVIV002Do`00U?l009Co06IVIP02002[o`0406IVIP00
`_l0IVIV003Io`<0IVIV0P00on40101VIVH00?o:003obP1VIVH4003o/`0306IVIP00oi`00?nL0180
0?nL00<0IVIV003oQ@00ohD0>@00ohD70?ooo`030000003oool0oooo00D0oooo000X0?ooo`<00000
1@3oool4000ho`0306IVIP008Ol0027o00`0027o00D0IVIV000ho`00>?l003So06IVIP04001?o`03
06IVIP00I_l006Ko014006Ko00D0IVIV001?o`00Col004oo06IVIP02000ho`0506IVIP008Ol0027o
000Qo`1VIVH04P002_l206IVIP0<000ho`1VIVH004oo06IVIP00I_l0IVIV001mo`1VIVH009Co06IV
IP00Zol0IVIV0P00`_l01@1VIVH00=Wo06IVIP00l?l0IVIV00<00?oh00<0IVIV003oh@00on403000
on401@1VIVH00?oh003on000ooP0IVIV00<00?3o00@0IVIV003Io`00fOl0IVIV0P00`_l0201VIVH0
0:_o002[o`1VIVH009Co06IVIP00I_l0IVIV0P00Col01@1VIVH003So06IVIP008Ol0IVIV008000[o
00<0IVIV00`0o`1VIVH00P0S0?l00`1VIVH0>P3o03X0o`0803X0o`0306IVIP0S0?l08`3o00@08`3o
00@0IVIV00`0o`1VIVH000[o0P1VIVH00`00>?l0IVIV001?o`0306IVIP03002Do`1VIVH0IVIV00<0
IVIV00H00?nc06IVIP00oi`0IVIV003oQ@1VIVH2003oKP0406IVIP00oeL00?mG003oE`80IVIV0P00
obP00`1VIVH00?lA003o4@09003o4@0606IVIP00obP0IVIV003o?`1VIVH00?mG0P1VIVH01000ohD0
IVIV06IVIP00ok<206IVIP800?oh0P1VIVH00`00fOl0IVIV0032o`0206IVIP04002Do`1VIVH007go
001mo`80IVIV1P00Col0101VIVH006Ko001Vo`00I_l206IVIPH007go00@0IVIV002Do`00U?l0IVIV
0P00Zol00`1VIVH00<;o0032o`0206IVIP05003`o`1VIVH0IVIV003oh@1VIVH00`00olX01@1VIVH0
0?nc003o/`00ok<0IVIV01@00?nL00<0IVIV003oQ@00ohD0>P00ohD60?ooo`8000001`3oool002P0
oooo00<000000?ooo`3oool01@3oool5000ho`0306IVIP008Ol0027o00/0027o00@0IVIV000ho`00
>?l0IVIV1000Col00`1VIVH006Ko001Vo`0B001Vo`0506IVIP00Col004oo001?o`1VIVH00`00>?l0
101VIVH0027o000Qo`1VIVHB000:o`80IVIV00h003So06IVIP00Col0IVIV001Vo`1VIVH007go06IV
IP00U?l0IVIV002[o`1VIVH00<;o06IVIP800=Wo00<0IVIV003`o`1VIVH00`00ooP00`1VIVH00?oQ
003oh@0=003oh@0406IVIP00ooP00?oh06IVIP@00?3o00<0IVIV003Io`1VIVH00P00`_l01@1VIVH0
0:_o002[o`1VIVH009Co00<0IVIV0P00Col01@1VIVH003So06IVIP008Ol0IVIV00<000[o00D0IVIV
00`0o`1VIVH08`3o06IVIP0803X0o`80IVIV1P0S0?l01@1VIVH0303o00`0o`1VIVH000[o0080IVIV
00<003So06IVIP00Col00`1VIVH00`00U?l0IVIV06IVIP0306IVIP06003o/`1VIVH00?nL06IVIP00
ohD0IVIV0P00ofh0101VIVH00?mG003oE`00oeL206IVIP800?lX00<0IVIV003o4@00oa402@00oa40
1P1VIVH00?lX06IVIP00ocl0IVIV003oE`80IVIV00@00?n506IVIP1VIVH00?nc0P1VIVH2003on080
IVIV00<00=Wo06IVIP00`_l00P1VIVH2002Do`0406IVIP00OOl0IVIV06IVIP@004oo0P1VIVH3001V
o`0306IVIP00OOl007go00D007go00D0IVIV002Do`00U?l009Co06IVIP02002[o`0306IVIP00`_l0
0<;o0080IVIV00D00?3o06IVIP1VIVH00?oQ06IVIP02003obP0306IVIP00ok<00?nc00800?nc00<0
IVIV003oW000oi`04P00oi`00`1VIVH00?n5003oQ@0j003oQ@L0oooo00<000000?ooo`3oool01@3o
ool002P0oooo00<000000?ooo`3oool01@3oool6000ho`0306IVIP008Ol0027o00T0027o00D0IVIV
000ho`00>?l003So06IVIP04001?o`0306IVIP00I_l006Ko01<006Ko00D0IVIV001?o`00Col004oo
06IVIP02000ho`0406IVIP008Ol0027o06IVIQ8000[o0P1VIVH04P00>?l0IVIV001?o`1VIVH006Ko
06IVIP00OOl0IVIV002Do`1VIVH00:_o06IVIP00`_l0IVIV003Io`1VIVH00?3o06IVIP<00?oh00<0
IVIV003oh@00on403P00on40101VIVH00?oh003on01VIVH4003`o`0406IVIP00fOl00=Wo06IVIP80
0<;o00@0IVIV002[o`1VIVH009Co0`1VIVH3001?o`0506IVIP00>?l0IVIV000Qo`1VIVH00P002_l0
0`1VIVH0303o06IVIP0202<0o`0306IVIP0j0?l0>P3o00<0>P3o0P1VIVH802<0o`0:06IVIP0<0?l0
IVIV000:o`1VIVH0027o06IVIP00>?l0IVIV001?o`<0IVIV00<009Co06IVIP1VIVH00`1VIVH01@00
ok<0IVIV06IVIP00ohD0IVIV00800?m^00<0IVIV003oE`00oeL00P00oeL206IVIP03003o:01VIVH0
0?lA00`00?lA0P1VIVH00`00ocl0IVIV003oE`0206IVIP04003oQ@1VIVH0IVIV003o/`<0IVIV00l0
0?oh06IVIP1VIVH00=Wo06IVIP00`_l0IVIV002[o`1VIVH009Co06IVIP00OOl0IVIV001Vo`1VIVH0
0P00Col00`1VIVH006Ko001Vo`02001Vo`0306IVIP00OOl007go00H007go00@0IVIV002Do`00U?l0
IVIV0P00Zol01@1VIVH00<;o0032o`1VIVH00=Wo0080IVIV00@00?oh06IVIP00on40IVIV0P00olX0
1@1VIVH00?nc003o/`00ok<0IVIV01D00?nL00<0IVIV003oQ@00ohD0>P00ohD70?ooo`030000003o
ool0oooo00D0oooo000X0?ooo`030000003oool0oooo00D0oooo1`00>?l00`1VIVH0027o000Qo`08
000Qo`0406IVIP00>?l003So06IVIP@004oo00<0IVIV001Vo`00I_l05000I_l01@1VIVH004oo001?
o`00Col0IVIV00<003So00<0IVIV000Qo`1VIVH04@002_l05@1VIVH0027o06IVIP00>?l0IVIV001?
o`1VIVH006Ko06IVIP00OOl0IVIV002Do`1VIVH00:_o06IVIP00`_l0IVIV003Io`1VIVH00?3o06IV
IP03003on00306IVIP00on400?oQ00l00?oQ00@0IVIV003on000ooP0IVIV1000l?l00`1VIVH00=Wo
06IVIP020032o`0406IVIP00Zol0IVIV002Do`<0IVIV0`00Col01@1VIVH003So06IVIP008Ol0IVIV
00<000[o0P1VIVH202<0o`0306IVIP0j0?l0>P3o0080>P3o00<0IVIV02<0o`0S0?l0200S0?l02P1V
IVH0303o06IVIP002_l0IVIV000Qo`1VIVH003So06IVIP00Col306IVIP03002Do`1VIVH0IVIV00<0
IVIV00D00?nc06IVIP1VIVH00?n506IVIP02003oKP0906IVIP00oeL00?mG003oE`1VIVH00?lo06IV
IP00obP0IVIV00d00?lA0P1VIVH00`00ocl0IVIV003oE`0206IVIP04003oQ@1VIVH0IVIV003o/`<0
IVIV01400?oh06IVIP1VIVH00=Wo06IVIP00`_l0IVIV002[o`1VIVH009Co06IVIP00OOl0IVIV001V
o`1VIVH004oo06IVIP04001Vo`0306IVIP00OOl007go00L007go00@0IVIV002Do`00U?l0IVIV0P00
Zol01@1VIVH00<;o0032o`1VIVH00=Wo0080IVIV00H00?oh06IVIP00on40IVIV003obP1VIVH4003o
/`0306IVIP00oi`00?nL01<00?nL00<0IVIV003oQ@00ohD0>P00ohD70?ooo`030000003oool0oooo
00D0oooo000X0?ooo`030000003oool0oooo00D0oooo2000>?l00`1VIVH0027o000Qo`07000Qo`04
06IVIP00>?l003So06IVIP@004oo00<0IVIV001Vo`00I_l05@00I_l01@1VIVH004oo001?o`00Col0
IVIV008003So00@0IVIV000Qo`008Ol0IVIV40002_l01P1VIVH0027o06IVIP1VIVH004oo06IVIP80
06Ko0P1VIVH01000U?l0IVIV002[o`1VIVH20032o`0506IVIP00fOl0IVIV003`o`1VIVH00P00ooP0
0`1VIVH00?oQ003oh@0@003oh@0406IVIP00ooP00?oh06IVIP@00?3o00H0IVIV003Io`00fOl0IVIV
0032o`1VIVH2002[o`@0IVIV0`00Col00`1VIVH003So06IVIP02000Qo`0806IVIP002_l000[o06IV
IP0<0?l0IVIV02<0o`1VIVH203X0o`80IVIV2`0S0?l0101VIVH0303o06IVIP002_l206IVIP03000h
o`1VIVH004oo0080IVIV00<007go06IVIP00U?l01P1VIVH01P00oi`0IVIV003oQ@1VIVH00?m^06IV
IP@00?mG00@0IVIV003o?`1VIVH0IVIV3P00oa40101VIVH00?lX06IVIP00ocl206IVIP05003oKP1V
IVH0IVIV06IVIP00ok<00`1VIVH2003on080IVIV00<00=Wo06IVIP00`_l00P1VIVH2002Do`0306IV
IP00OOl0IVIV0080IVIV1000I_l00`1VIVH007go001mo`07001mo`0406IVIP00U?l009Co06IVIP80
0:_o00@0IVIV0032o`00`_l0IVIV0P00fOl206IVIP03003on01VIVH0IVIV00800?o:00D0IVIV003o
/`00ok<00?nc06IVIP0E003oW00306IVIP00ohD00?n503/00?n51`3oool00`000000oooo0?ooo`05
0?ooo`00:03oool00`000000oooo0?ooo`050?ooo`T003So00<0IVIV000Qo`008Ol01@008Ol01@1V
IVH003So000ho`00>?l0IVIV00@004oo00<0IVIV001Vo`00I_l05@00I_l01@1VIVH004oo001?o`00
Col0IVIV00<003So00<0IVIV000Qo`1VIVH040002_l206IVIP04000ho`1VIVH004oo06IVIP8006Ko
0P1VIVH01000U?l0IVIV002[o`1VIVH20032o`0506IVIP00fOl0IVIV003`o`1VIVH00P00ooP00`1V
IVH00?oQ003oh@04003oh@0306IVIP00on400?oQ00X00?oQ00<0IVIV003on01VIVH01000l?l01P1V
IVH00=Wo003Io`1VIVH00<;o06IVIP800:_o101VIVH3001?o`0306IVIP00>?l0IVIV0080027o00L0
IVIV000:o`002_l0IVIV00`0o`1VIVH08`3o00<0IVIV3@0S0?l206IVIP8000[o0P1VIVH00`00>?l0
IVIV001?o`0206IVIP03001mo`1VIVH009Co00H0IVIV00H00?nL06IVIP00ohD0IVIV003oKP1VIVH4
003oE`80IVIV00<00?lX06IVIP00oa403@00oa40101VIVH00?lX06IVIP00ocl206IVIP04003oKP1V
IVH0IVIV06IVIP800?nc0P1VIVH2003on080IVIV00<00=Wo06IVIP00`_l00P1VIVH2002Do`0406IV
IP00OOl0IVIV06IVIP@006Ko00<0IVIV001mo`00OOl02000OOl00`1VIVH009Co06IVIP03002[o`04
06IVIP00`_l00<;o06IVIP800=Wo0P1VIVH00`00ooP0IVIV06IVIP02003obP0506IVIP00ok<00?nc
003o/`1VIVH05@00oi`00`1VIVH00?n5003oQ@0k003oQ@L0oooo00<000000?ooo`3oool01@3oool0
02P0oooo00<000000?ooo`3oool01@3oool:000ho`0306IVIP008Ol0027o00@0027o00@0IVIV000h
o`00>?l0IVIV1000Col00`1VIVH006Ko001Vo`0F001Vo`0506IVIP00Col004oo001?o`1VIVH00`00
>?l00`1VIVH0027o06IVIP0@000:o`80IVIV00`003So06IVIP00Col0IVIV001Vo`1VIVH007go06IV
IP00U?l0IVIV002[o`1VIVH20032o`80IVIV00<00?3o06IVIP00ooP00P00ooP00`1VIVH00?oQ003o
h@03003oh@0406IVIP00olX0IVIV06IVIPX00?oQ00<0IVIV003on01VIVH01@00l?l00`1VIVH00=Wo
06IVIP020032o`0406IVIP00Zol0IVIV002Do`80IVIV1000Col01@1VIVH003So06IVIP008Ol0IVIV
00<000[o0P1VIVH00`0S0?l0IVIV02<0o`0>02<0o`80IVIV00L000[o06IVIP008Ol0IVIV000ho`1V
IVH004oo00<0IVIV0P00U?l406IVIP05003o/`1VIVH0IVIV003oQ@1VIVH00P00ofh00`1VIVH00?mG
003oE`02003oE`80IVIV00<00?lX06IVIP00oa403P00oa4206IVIP03003o?`1VIVH00?mG0080IVIV
00@00?n506IVIP1VIVH00?nc0P1VIVH2003on080IVIV00H00=Wo06IVIP00`_l0IVIV002[o`1VIVH2
002Do`80IVIV0`00I_l206IVIPX007go00@0IVIV002Do`00U?l0IVIV0P00Zol02P1VIVH00<;o0032
o`00`_l0IVIV003Io`1VIVH00?3o06IVIP00ooP206IVIP03003obP1VIVH00?nc00800?nc00<0IVIV
003oW000oi`03@00oi`806IVIPd00?n52P1VIVHV003oQ@L0oooo00<000000?ooo`3oool01@3oool0
02P0oooo00<000000?ooo`3oool01@3oool;000ho`0306IVIP008Ol0027o0080027o00D0IVIV000h
o`00>?l003So06IVIP04001?o`0306IVIP00I_l006Ko01L006Ko00D0IVIV001?o`00Col004oo06IV
IP03000ho`80IVIV40002_l206IVIP0B000ho`1VIVH004oo06IVIP00I_l0IVIV001mo`1VIVH009Co
06IVIP00Zol0IVIV0032o`1VIVH00=Wo06IVIP00l?l0IVIV0P00ooP00`1VIVH00?oQ003oh@03003o
h@0306IVIP00olX00?o:00800?o:0P1VIVH9003oh@0306IVIP00ooP0IVIV00@00?3o00T0IVIV003I
o`00fOl0IVIV0032o`1VIVH00:_o06IVIP00U?l00`1VIVH3001?o`0306IVIP00>?l0IVIV0080027o
00H0IVIV000:o`002_l0IVIV00`0o`1VIVH?02<0o`0:06IVIP0<0?l0IVIV000:o`1VIVH0027o06IV
IP00>?l0IVIV001?o`<0IVIV0P00U?l406IVIP07003o/`1VIVH0IVIV003oQ@1VIVH00?m^06IVIP05
003oE`<0IVIV2`00oa4206IVIP<00?lA0P1VIVH00`00ocl0IVIV003oE`0206IVIP04003oQ@1VIVH0
IVIV003o/`<0IVIV00T00?oh06IVIP1VIVH00=Wo06IVIP00`_l0IVIV002[o`1VIVH00P00U?l206IV
IP8006Ko00<0IVIV001mo`00OOl02@00OOl206IVIP05002Do`1VIVH00:_o002[o`1VIVH00`00`_l0
1`1VIVH00=Wo003Io`1VIVH00?3o06IVIP00ooP00P1VIVH01@00olX0IVIV003o/`00ok<0IVIV00P0
0?nL201VIVHA003oQ@@0IVIV2P00ofh:06IVIQ`00?n51`3oool00`000000oooo0?ooo`050?ooo`00
:03oool00`000000oooo0?ooo`050?ooo``003So00D0IVIV000Qo`008Ol0027o06IVIP02000ho`03
06IVIP00Col004oo008004oo00<0IVIV001Vo`00I_l06000I_l01@1VIVH004oo001?o`00Col0IVIV
00<003So00<0IVIV000Qo`1VIVH01`002_l;06IVIP04001?o`1VIVH006Ko001Vo`80IVIV00@009Co
06IVIP00Zol0IVIV0P00`_l01@1VIVH00=Wo06IVIP00l?l0IVIV00800?oh00<0IVIV003oh@00on40
0P00on400`1VIVH00?o:003obP05003obP80IVIV1`00on400`1VIVH00?oh06IVIP05003`o`0506IV
IP00fOl0IVIV0032o`1VIVH00P00Zol406IVIP<004oo00<0IVIV000ho`1VIVH00P008Ol0101VIVH0
00[o000:o`002_l206IVIPl08`3o0P1VIVH2000:o`80IVIV00<003So06IVIP00Col00P1VIVH00`00
OOl0IVIV002Do`0606IVIP06003oW01VIVH00?n506IVIP00ofh0IVIV1000oeL0101VIVH00?lo06IV
IP1VIVH9003o4@80IVIV0P05o`001`1VIVH00?lA003o4@1VIVH00?lX06IVIP00ocl00P1VIVH01@00
ofh0IVIV06IVIP1VIVH00?nc00<0IVIV0P00ooP206IVIP03003Io`1VIVH00<;o0080IVIV0P00U?l0
101VIVH007go06IVIP1VIVH9001mo`<0IVIV0`00U?l0101VIVH00:_o002[o`1VIVH30032o`0506IV
IP00fOl00=Wo06IVIP00l?l00`1VIVH00`00olX0IVIV003o/`02003o/`0306IVIP00oi`00?nL00@0
0?nL0P1VIVHE003oQ@@0IVIV6000ofh506IVIQL00?n51`3oool00`000000oooo0?ooo`050?ooo`00
:03oool00`000000oooo0?ooo`050?ooo`0306IVIP00>?l003So00X003So00@0IVIV000Qo`008Ol0
IVIV0P00>?l00`1VIVH004oo001?o`02001?o`0306IVIP00I_l006Ko01P006Ko00D0IVIV001?o`00
Col004oo06IVIP04000ho`T0IVIV2@008Ol206IVIP04001?o`1VIVH006Ko001Vo`80IVIV00@009Co
06IVIP00Zol0IVIV0P00`_l206IVIP03003`o`1VIVH00?oh00800?oh00D0IVIV003oh@00on400?oQ
06IVIP0:003obP0306IVIP00on400?oQ00D00?oQ00<0IVIV003on01VIVH01000l?l00`1VIVH00=Wo
06IVIP020032o`0306IVIP00Zol0IVIV0080IVIV00<006Ko06IVIP00Col00P00Col01@1VIVH003So
06IVIP008Ol0IVIV00<000[o00<0IVIV00`0o`1VIVH01`0S0?l906IVIP07000:o`1VIVH0027o06IV
IP00>?l0IVIV001?o`0206IVIP03001mo`1VIVH009Co00L0IVIV00D00?n506IVIP00ofh00?m^06IV
IP03003oE`0506IVIP00ocl0IVIV003o:01VIVH01`00oa4206IVIP@01Ol000@0IVIV003o4@00oa40
0?lA0P1VIVH01000ocl0IVIV06IVIP00ofh306IVIP04003o/`1VIVH0IVIV06IVIP800?oh0P1VIVH0
1P00fOl0IVIV0032o`1VIVH00:_o06IVIP8009Co0P1VIVH7001mo`<0IVIV1@00U?l0101VIVH00:_o
002[o`1VIVH40032o`0506IVIP00fOl00=Wo06IVIP00l?l00`1VIVH01@00olX0IVIV003o/`00ok<0
IVIV00H00?nL00<0IVIV003oQ@00ohD04@00ohD406IVIR400?m^1P1VIVH:003oQ@P0IVIV1P3oool0
0`000000oooo0?ooo`050?ooo`002@3oool4000000L0oooo0P0000070?ooo`@000001`3oool00`00
0000oooo0?ooo`050?ooo`03001?o`1VIVH003So00/003So0P1VIVH2000ho`0306IVIP00Col004oo
008004oo00<0IVIV001Vo`00I_l01000I_lA06IVIPD006Ko00D0IVIV001?o`00Col004oo06IVIP03
000ho`0306IVIP008Ol0027o00h0027o00D0IVIV000ho`1VIVH004oo06IVIP02001Vo`80IVIV00@0
09Co06IVIP00Zol0IVIV0P00`_l206IVIP05003`o`1VIVH00?oh003on01VIVH00`00on400`1VIVH0
0?o:003obP02003obP80IVIV1P00olX206IVIPD00?oQ00@0IVIV003on000ooP0IVIV1000l?l01P1V
IVH00=Wo06IVIP00`_l0IVIV002[o`<0IVIV0P00I_l01P1VIVH004oo001?o`1VIVH003So06IVIP80
027o00@0IVIV000:o`002_l000[o2@1VIVH800`0o`0806IVIP002_l0IVIV000Qo`1VIVH003So06IV
IP00Col206IVIP04001mo`1VIVH0IVIV002[o`H0IVIV00@00?n506IVIP00ofh0IVIV0`00oeL00`1V
IVH00?lo003o?`0206IVIPH00?lA0P1VIVH400Go0080IVIV00@01Ol006IVIP00oa400?lA0P1VIVH0
1000ocl0IVIV06IVIP00ofh306IVIP800?nc00@0IVIV003oh@1VIVH00?oh0P1VIVH01P00fOl0IVIV
0032o`1VIVH00:_o06IVIP8009Co00<0IVIV001mo`00OOl00`00OOl306IVIPP009Co00@0IVIV002[
o`00Zol0IVIV0`00`_l0101VIVH00=Wo003Io`00fOl206IVIP04003on01VIVH0IVIV06IVIP<00?nc
00<0IVIV003oW000oi`00`00oi`00`1VIVH00?n5003oQ@09003oQ@T0IVIV3000ofh:06IVIQD00?m^
2P1VIVH7003oKPL0oooo00<000000?ooo`3oool01@3oool000T0oooo00@000000?ooo`3oool00000
1`3oool2000000H0oooo00@000000?ooo`3oool0oooo0P0000060?ooo`030000003oool0oooo00D0
oooo00<004oo06IVIP00>?l03000>?l0101VIVH003So000ho`1VIVH4001?o`0306IVIP00I_l006Ko
00<006Ko00<0IVIV001mo`00OOl03`00OOl00`1VIVH006Ko001Vo`02001Vo`0506IVIP00Col004oo
001?o`1VIVH01000>?l00`1VIVH0027o000Qo`0=000Qo`0C06IVIP00>?l0IVIV001?o`1VIVH006Ko
06IVIP00OOl0IVIV002Do`1VIVH00:_o06IVIP00`_l0IVIV003Io`1VIVH00?3o06IVIP02003on004
06IVIP00on400?oQ06IVIP<00?o:0P1VIVH2003o/`<0IVIV1@00olX206IVIP@00?oQ00@0IVIV003o
n000ooP0IVIV0`00l?l0201VIVH00=Wo06IVIP00`_l0IVIV002[o`1VIVH009Co0P1VIVH2001Vo`05
06IVIP00Col0IVIV000ho`1VIVH00P008Ol01@1VIVH000[o000:o`002_l0IVIV00l0303o00T0IVIV
000:o`002_l0IVIV000Qo`1VIVH003So06IVIP00Col00`1VIVH00`00U?l0IVIV002[o`0306IVIP07
003o/`1VIVH0IVIV003oQ@1VIVH00?m^06IVIP02003oE`0406IVIP00ocl00?lo003o?`80IVIV1000
oa4206IVIP801Ol0101VIVH201co000406IVIP05o`00IVIV003o4@80IVIV00<00?lo06IVIP00oeL0
0P1VIVH02000ohD0IVIV06IVIP00ok<0IVIV003oh@1VIVH00?oh0P1VIVH01P00fOl0IVIV0032o`1V
IVH00:_o06IVIP<009Co00<0IVIV001mo`1VIVH00P1VIVH:002Do`0406IVIP00Zol00:_o06IVIP@0
0<;o00L0IVIV003Io`00fOl0IVIV003`o`1VIVH00?oh00<0IVIV0P00ok<00`1VIVH00?nL003oW002
003oW080IVIV0`00ohD906IVIQ400?m^101VIVH:003oE`X0IVIV7000ofh70?ooo`030000003oool0
oooo00D0oooo00080?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool04@3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo0P00Col00`1VIVH003So000ho`0<000h
o`0306IVIP00Col004oo008004oo00<0IVIV001Vo`00I_l00`00I_l00`1VIVH007go001mo`0A001m
o`0306IVIP00I_l006Ko008006Ko00D0IVIV001?o`00Col004oo06IVIP03000hoa80IVIV00@004oo
06IVIP00I_l006Ko0P1VIVH01000U?l0IVIV002[o`1VIVH20032o`80IVIV00D00?3o06IVIP00ooP0
0?oh06IVIP02003oh@0506IVIP00olX00?o:003obP1VIVH01`00ok<406IVIP<00?o:0P1VIVH2003o
h@0506IVIP00ooP00?oh003on01VIVH00`00l?l01P1VIVH00=Wo06IVIP00`_l0IVIV002[o`<0IVIV
0P00I_l01P1VIVH004oo001?o`1VIVH003So06IVIP80027o00D0IVIV000:o`002_l000[o06IVIP07
00`0o`P0IVIV00L000[o06IVIP008Ol0IVIV000ho`1VIVH004oo0080IVIV00@007go06IVIP1VIVH0
0:_o1P1VIVH01000ohD0IVIV003oKP1VIVH2003oE`0306IVIP00ocl00?lo00<0IVIV0`00oa4206IV
IP0400Go001VIVH0IVIV06IVIPH07?l000<0IVIV00Go001VIVH00P00oa4206IVIP04003o?`1VIVH0
IVIV003oKP<0IVIV00H00?nc06IVIP1VIVH00?oQ06IVIP00ooP206IVIP06003Io`1VIVH00<;o06IV
IP00Zol0IVIV0P00U?l206IVIP`009Co00D0IVIV002[o`00Zol00:_o06IVIP030032o`0606IVIP00
fOl00=Wo003Io`1VIVH00?3o101VIVH3003o/`0506IVIP00oi`00?nL003oW01VIVH00`00ohD206IV
IQH00?m^101VIVHH003oE`D0IVIV5`00ofh70?ooo`030000003oool0oooo00D0oooo00080?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`040?ooo`@0
0000103oool906IVIPL003So0P1VIVH3001?o`80IVIV0`00I_l206IVIP03001mo`1VIVH0IVIV0140
IVIV00<007go06IVIP1VIVH00P00I_l01@1VIVH004oo001?o`00Col0IVIV01@003So00<0IVIV001?
o`1VIVH00P00I_l206IVIP0:002Do`1VIVH00:_o06IVIP00`_l0IVIV003Io`1VIVH00?3o06IVIP80
0?oh00<0IVIV003oh@1VIVH00`00olX0101VIVH00?nc003o/`00ok<206IVIPL00?nc0P1VIVH3003o
bP0406IVIP00on400?oQ06IVIP<00?oh00T0IVIV003`o`00l?l0IVIV003Io`1VIVH00<;o06IVIP00
Zol00P1VIVH02@00OOl0IVIV001Vo`00I_l0IVIV001?o`1VIVH003So06IVIP02000Qo`0406IVIP00
2_l000[o000:o`P0IVIV2@002_l01P1VIVH0027o06IVIP00>?l0IVIV001?o`80IVIV00@007go06IV
IP1VIVH00:_o1P1VIVH01P00ohD0IVIV003oKP1VIVH00?mG06IVIP800?lo00D0IVIV003o:000obP0
IVIV003o4@0206IVIP0300Go001VIVH0IVIV00P07?l000H0IVIV01co001VIVH01Ol006IVIP00oa42
06IVIP04003o?`1VIVH0IVIV003oKP<0IVIV00H00?nc06IVIP1VIVH00?oQ06IVIP00ooP206IVIP06
003Io`1VIVH00<;o06IVIP00Zol0IVIV3P00U?l606IVIP<00<;o0P1VIVH2003Io`L0IVIV0P00ok<0
1@1VIVH00?nL003oW000oi`0IVIV00800?n50P1VIVH2003oKQH0IVIV1P00oeL<06IVIPl00?mG601V
IVH40?ooo`<000001`3oool000P0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0@
0?ooo`8000001P3oool00`000000oooo0?ooo`050?ooo`<006Ko1@1VIVH00`00Col0IVIV06IVIP05
06IVIP<004oo0P1VIVH3001Vo`80IVIV00<007go06IVIP1VIVH04`00U?l206IVIP04001mo`1VIVH0
IVIV001Vo`80IVIV0P00Col206IVIPT003So2@1VIVH01000Col0IVIV001Vo`00I_l206IVIP0:002D
o`1VIVH00:_o06IVIP00`_l0IVIV003Io`1VIVH00?3o06IVIP800?oh0`1VIVH2003obP80IVIV0P00
ok<206IVIP800?nL0`1VIVH6003o/`80IVIV0P00olX206IVIP03003oh@1VIVH0IVIV00800?oh00L0
IVIV003`o`00l?l0IVIV003Io`1VIVH00<;o0080IVIV00<009Co06IVIP1VIVH00P1VIVH00`00I_l0
IVIV06IVIP0406IVIP03000Qo`1VIVH0IVIV014000[o00H0IVIV000Qo`1VIVH003So06IVIP00Col2
06IVIP04001mo`1VIVH0IVIV002[o`80IVIV00<00=Wo06IVIP1VIVH00P1VIVH01@00ohD0IVIV06IV
IP00oeL0IVIV00800?lo00T0IVIV003o:000obP00?lX06IVIP00oa40IVIV00Go001VIVH0200Lo`02
06IVIP0703?o001VIVH07?l006IVIP05o`00IVIV003o4@0206IVIP03003o?`1VIVH00?m^0080IVIV
00<00?nL06IVIP00ok<00P1VIVH00`00on40IVIV003on00206IVIP06003Io`1VIVH00<;o06IVIP00
Zol0IVIV2P00U?l506IVIP<00<;o101VIVH00`00fOl0IVIV06IVIP0706IVIP03003o/`1VIVH0IVIV
00800?nL0P1VIVH00`00ohD0IVIV06IVIP02003oKP80IVIV5000oeL806IVIP`00?lo3`1VIVHG003o
E`L0oooo00<000000?ooo`3oool01@3oool000P0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`0?0?ooo`8000001`3oool00`000000oooo0?ooo`050?ooo`<0IVIV1@00I_l506IVIP@0
04oo0P1VIVH2001Vo`<0IVIV00<007go06IVIP1VIVH00P00U?lC06IVIP8009Co0P1VIVH01000OOl0
IVIV06IVIP00I_l206IVIP8004oo2@1VIVH9001?o`0306IVIP00I_l0IVIV0080IVIV00/009Co06IV
IP00Zol0IVIV0032o`1VIVH00=Wo06IVIP00l?l0IVIV003on00306IVIP<00?o:00<0IVIV003o/`00
ok<00P1VIVH2003oW080IVIV0`00oi`306IVIPD00?nc0P1VIVH2003obP80IVIV00D00?oQ06IVIP00
ooP00?oh06IVIP02003`o`0606IVIP00fOl0IVIV06IVIP00Zol0IVIV0P00U?l00`1VIVH007go06IV
IP02001Vo`0306IVIP00Col0IVIV00<0IVIV00<0027o06IVIP1VIVH01`1VIVH8000:o`0606IVIP00
8Ol0IVIV000ho`1VIVH004oo101VIVH00`00Zol0IVIV06IVIP02003Io`<0IVIV00P00?n506IVIP00
ofh0IVIV003oE`1VIVH00?lo06IVIP<00?lX00<0IVIV003o4@1VIVH00P05o`000`1VIVH07?l001co
000501co000306IVIP0co`00<ol00080<ol000@0IVIV01co001VIVH01Ol00`1VIVH01000ocl0IVIV
06IVIP00ofh306IVIP800?nc0P1VIVH02P00on40IVIV06IVIP1VIVH00=Wo06IVIP00`_l0IVIV002[
o`1VIVH6002Do`@0IVIV00<00:_o06IVIP1VIVH00`00`_l206IVIP<00=Wo0P1VIVH00`00l?l0IVIV
06IVIP0406IVIP800?nc00<0IVIV003oW000oi`00P1VIVH00`00ohD0IVIV06IVIP02003oKP80IVIV
2`00oeL;06IVIPP00?lo301VIVH?003o?aP0IVIV1P3oool00`000000oooo0?ooo`050?ooo`00203o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0100oooo0P0000060?ooo`030000003o
ool0oooo00D0oooo0`00OOl506IVIPD006Ko101VIVH2001Vo`80IVIV0P00OOl206IVIP8009Co0P1V
IVHC002[o`80IVIV0P00U?l206IVIP03001mo`1VIVH0IVIV00<0IVIV2@00Col906IVIP09001Vo`1V
IVH007go06IVIP00U?l0IVIV002[o`1VIVH00<;o00<0IVIV00H00?3o06IVIP00ooP0IVIV003oh@1V
IVH2003obP80IVIV0P00ok<00`1VIVH00?nL003oW00206IVIP800?n5101VIVH2003oW0@0IVIV0`00
ok<206IVIP800?o:00<0IVIV003oh@1VIVH00P00ooP01@1VIVH00?3o003`o`1VIVH00=Wo0080IVIV
00@00:_o06IVIP1VIVH009Co101VIVH01000I_l0IVIV06IVIP00Col406IVIPP0027o201VIVH01@00
8Ol0IVIV000ho`1VIVH004oo0080IVIV00<007go06IVIP1VIVH00P1VIVH2003Io`@0IVIV00D00?n5
06IVIP1VIVH00?mG06IVIP02003o?`0406IVIP00obP00?lX06IVIP800?lA00<0IVIV00Go001VIVH0
1`0Lo`000`1VIVH0<ol003?o000403?o000506IVIP0Lo`00IVIV06IVIP00oa400P1VIVH00`00ocl0
IVIV003oKP0206IVIP04003oW01VIVH00?nc003o/`80IVIV00X00?oQ06IVIP1VIVH0IVIV003Io`1V
IVH00<;o06IVIP00Zol0IVIV0P00U?l306IVIP<00:_o0P1VIVH30032o`80IVIV0P00fOl306IVIP05
003`o`1VIVH0IVIV06IVIP00on400`1VIVH01000ok<0IVIV06IVIP00oi`206IVIP03003oQ@1VIVH0
IVIV00800?m^0P1VIVH4003oE`T0IVIV2`00ocl806IVIP`00?lX3`1VIVHG003o?`L0oooo00<00000
0?ooo`3oool01@3oool000P0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0A0?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool306IVIPD007go1@1VIVH4001V
o`80IVIV0P00OOl206IVIP04002Do`1VIVH0IVIV06IVIP800:_o4`1VIVH2002[o`80IVIV0P00U?l2
06IVIP8007go2`1VIVH9001Vo`0306IVIP00OOl0IVIV0080IVIV00<00:_o06IVIP00`_l00P1VIVH2
003`o`0306IVIP00ooP0IVIV0080IVIV00<00?o:06IVIP1VIVH00P00ok<206IVIP03003oW01VIVH0
IVIV00800?n50P1VIVH4003oQ@@0IVIV0P00oi`306IVIP800?nc0P1VIVH00`00olX0IVIV003oh@02
06IVIP06003on01VIVH00?3o003`o`1VIVH00=Wo0P1VIVH2002[o`0306IVIP00U?l009Co00<0IVIV
0P00I_l206IVIP03001?o`1VIVH0IVIV00<0IVIV3P008Ol00`1VIVH003So06IVIP0206IVIP03001m
o`1VIVH0IVIV0080IVIV0`00fOl506IVIP06003oKP1VIVH00?mG06IVIP00ocl0IVIV0P00obP0101V
IVH00?lA003o4@1VIVH200Go000306IVIP0Lo`007?l000<07?l00P1VIVH803?o000506IVIP0Lo`00
IVIV06IVIP00oa40101VIVH01@00ofh0IVIV06IVIP00oi`0IVIV00800?nc0`1VIVH02000ooP0IVIV
06IVIP00fOl0IVIV0032o`1VIVH00:_o0P1VIVH4002[o`80IVIV0`00`_l206IVIP800=Wo0P1VIVH2
003`o`<0IVIV00D00?oQ06IVIP1VIVH0IVIV003o/`0206IVIP800?nL00@0IVIV003oQ@1VIVH0IVIV
0P00ofh206IVIP@00?mG5P1VIVH8003o:0`0IVIV3`00obPH06IVIPH0oooo00<000000?ooo`3oool0
1@3oool000T0oooo00@000000?ooo`3oool00000503oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo00D0oooo0`00U?l506IVIPD007go101VIVH2001mo`80IVIV00<009Co06IVIP1VIVH0
0`00Zol206IVIQ<00<;o0P1VIVH2002[o`80IVIV0P00U?l206IVIP8007go4P1VIVH01000OOl0IVIV
06IVIP00Zol206IVIP040032o`1VIVH0IVIV003`o`80IVIV00<00?oh06IVIP1VIVH00P00olX00`1V
IVH00?nc003o/`0206IVIP03003oW01VIVH0IVIV00800?n50P1VIVH2003oKP@0IVIV1000ohD406IV
IP03003oW01VIVH0IVIV00800?nc00L0IVIV003obP1VIVH0IVIV003oh@1VIVH00?oh0080IVIV00<0
0?3o06IVIP00fOl00`1VIVH00`00Zol0IVIV06IVIP02002Do`<0IVIV0P00I_l00`1VIVH004oo001?
o`0206IVIP03000ho`1VIVH0IVIV00<0IVIV20008Ol0101VIVH003So06IVIP00Col606IVIP<00=Wo
1`1VIVH01000oeL0IVIV003o?`1VIVH2003o:00706IVIP00oa400?lA003o4@1VIVH01Ol006IVIP05
01co000306IVIP0co`00<ol000@0<ol000<0IVIV03?o000co`000P0co`000`1VIVH07?l006IVIP03
06IVIP03003o?`1VIVH00?m^0080IVIV0P00oi`206IVIP05003o/`1VIVH0IVIV06IVIP00ooP00`1V
IVH20032o`0306IVIP00Zol00:_o00800:_o0P1VIVH30032o`80IVIV0P00fOl206IVIP800?3o0`1V
IVH00`00on40IVIV06IVIP0206IVIP04003o/`1VIVH00?nL003oW0@0IVIV0P00ofh206IVIP<00?mG
1@1VIVHD003o:0P0IVIV3000oa4?06IVIQL00?lX1`3oool00`000000oooo0?ooo`050?ooo`002@3o
ool400000100oooo100000070?ooo`030000003oool0oooo00D0oooo101VIVH4002Do`D0IVIV1000
OOl506IVIP800:_o0`1VIVH20032oa<0IVIV0P00`_l306IVIP03002[o`1VIVH0IVIV008009Co0P1V
IVHB001mo`80IVIV00<00:_o06IVIP00`_l00`1VIVH00`00l?l0IVIV003on00306IVIP03003obP1V
IVH0IVIV00800?nc00@0IVIV003oW01VIVH0IVIV0P00ohD206IVIP04003oKP1VIVH0IVIV06IVIP@0
0?m^101VIVH4003oQ@D0IVIV00H00?nc06IVIP1VIVH00?o:06IVIP00on4206IVIP05003on01VIVH0
0?3o06IVIP00fOl0101VIVH01000Zol0IVIV06IVIP00U?l406IVIP03001Vo`1VIVH0IVIV008004oo
0`1VIVH3000ho`D0IVIV0`008Ol206IVIP03001?o`1VIVH0IVIV00@0IVIV0P00fOl206IVIP05003`
o`1VIVH0IVIV06IVIP00ohD00`1VIVH01@00ocl0IVIV003o:000obP0IVIV00800?lA0P1VIVH00`05
o`00IVIV01co000401co000306IVIP0co`00<ol000<0<ol00P1VIVH00`1:o`00IVIV03?o000303?o
000306IVIP0Lo`00IVIV00H0IVIV00<00?n506IVIP00oi`00P00oi`00`1VIVH00?nc06IVIP0406IV
IP04003Io`1VIVH00<;o06IVIP800:_o0P1VIVH30032o`80IVIV0P00fOl206IVIP800?3o0`1VIVH2
003oh@0406IVIP00olX0IVIV003o/`80IVIV00<00?nL06IVIP1VIVH00P1VIVH2003oKP80IVIV0`00
oeL506IVIP800?lX501VIVH4003o4A00IVIV3`00oa4H06IVIPH0oooo00<000000?ooo`3oool01@3o
ool002P0oooo00<000000?ooo`3oool01@3oool4002[o`P0IVIV00<009Co06IVIP1VIVH0101VIVH3
002[o`80IVIV0`00`_l206IVIQ<00=Wo0P1VIVH30032o`80IVIV00<00:_o06IVIP1VIVH00P00U?lC
06IVIP0>002[o`1VIVH00<;o06IVIP00fOl0IVIV003`o`1VIVH00?oh06IVIP00on40IVIV003obP1V
IVH2003o/`@0IVIV0P00ohD206IVIP04003oKP1VIVH0IVIV003oE`H0IVIV1000ofh406IVIP<00?n5
0`1VIVH2003o/`0306IVIP00olX0IVIV00800?oQ00D0IVIV003on01VIVH00?3o06IVIP02003Io`06
06IVIP00`_l0IVIV06IVIP00Zol0IVIV0P00U?l00`1VIVH007go06IVIP02001Vo`80IVIV0`00Col3
06IVIPD003So0`1VIVH01@00>?l0IVIV06IVIP1VIVH007go00<0IVIV0P00fOl0101VIVH00?3o003`
o`00l?l506IVIP03003oE`1VIVH0IVIV00800?lX00@0IVIV003o4@00oa40IVIV0`05o`00101VIVH0
7?l001co000Lo`0206IVIP@0<ol00P1VIVH404[o0080IVIV0`0co`000`1VIVH07?l006IVIP0206IV
IP03003o?`1VIVH00?m^0080IVIV1000oi`00`1VIVH00?nc06IVIP0406IVIP03003Io`1VIVH00<;o
0080IVIV0`00`_l206IVIP800=Wo0P1VIVH2003`o`<0IVIV0P00on4206IVIP04003obP1VIVH00?nc
06IVIP800?nL00<0IVIV003oQ@1VIVH00P00ofh206IVIP800?mG1@1VIVH3003o:080IVIV2@00oa4?
06IVIQ001Ol03`1VIVHG003o4@L0oooo00<000000?ooo`3oool01@3oool002P0oooo00<000000?oo
o`3oool01@3oool406IVIPP00:_o1@1VIVH2002[o`<0IVIV0P00`_l306IVIP800=Wo4`1VIVH2003I
o`<0IVIV0P00`_l506IVIPT009Co2@1VIVH03`00Zol0IVIV0032o`1VIVH00=Wo06IVIP00l?l0IVIV
003on01VIVH00?oQ06IVIP00olX0IVIV003o/`0406IVIP800?n50P1VIVH01000ofh0IVIV06IVIP00
oeL206IVIP800?lo201VIVH4003oKP<0IVIV0P00ohD306IVIP03003o/`1VIVH0IVIV0080IVIV00D0
0?oQ06IVIP00ooP0IVIV003`o`0206IVIP06003Io`1VIVH0IVIV0032o`1VIVH00:_o0P1VIVH00`00
U?l0IVIV06IVIP0206IVIP8006Ko0`1VIVH3001?o`<0IVIV1@00>?l0101VIVH004oo06IVIP00OOl3
06IVIP800=Wo00<0IVIV003`o`00l?l00P00l?l606IVIP04003o?`1VIVH0IVIV06IVIP800?lA00<0
IVIV00Go0005o`000P1VIVH301co000306IVIP0co`00<ol00080<ol00P1VIVH304[o0080IVIV0`1:
o`00101VIVH0<ol003?o000co`0806IVIP03003oQ@1VIVH0IVIV00<00?nL00@0IVIV003o/`1VIVH0
0?oQ0`1VIVH00`00fOl0IVIV0032o`020032o`80IVIV0P00fOl206IVIP800?3o0`1VIVH2003oh@80
IVIV00<00?o:06IVIP1VIVH00P1VIVH00`00oi`0IVIV06IVIP0206IVIP800?m^00<0IVIV003oE`00
oeL01@1VIVH2003o:0<0IVIV0P00oa4906IVIPl01Ol06`1VIVH400Go01P0IVIV1P3oool00`000000
oooo0?ooo`050?ooo`00:03oool00`000000oooo0?ooo`050?ooo`@00<;o201VIVH5002[o`80IVIV
0`00`_l206IVIP800=Wo0`1VIVHC003`o`80IVIV0`00fOl206IVIP<00<;o2`1VIVH9002[o`0606IV
IP00`_l0IVIV003Io`1VIVH00?3o0`1VIVH01@00on40IVIV003obP1VIVH00?nc00<0IVIV0P00ohD2
06IVIP04003oKP1VIVH0IVIV003oE`80IVIV00@00?lo06IVIP1VIVH0IVIV1000ocl806IVIP<00?m^
0P1VIVH01000ohD0IVIV06IVIP1VIVH2003o/`0406IVIP00olX0IVIV003oh@<0IVIV0P00l?l206IV
IP03003Io`1VIVH0IVIV0080IVIV00@00:_o06IVIP00U?l009Co101VIVH3001Vo`<0IVIV0`00Col3
06IVIP8003So1P1VIVH00`00fOl0IVIV06IVIP03003`o`H0IVIV00@00?mG06IVIP1VIVH0IVIV0P00
oa4206IVIP0300Go001VIVH0IVIV00@07?l000@0IVIV03?o000co`00<ol00P1VIVH304[o0080IVIV
0P1Qo`0206IVIP80B_l000@0IVIV03?o000co`00<ol01P1VIVH01000ofh0IVIV003oQ@00ohD206IV
IP800?nL0`1VIVH00`00on40IVIV003`o`0206IVIP030032o`1VIVH0IVIV00800=Wo0P1VIVH2003`
o`<0IVIV0P00on4206IVIP800?o:0`1VIVH2003oW00306IVIP00ohD0IVIV00<00?m^00<0IVIV003o
E`1VIVH00`1VIVH3003o:080IVIV0P00oa4K06IVIP@07?l0301VIVH;01co00P0IVIV3005o`0806IV
IPH0oooo00<000000?ooo`3oool01@3oool002P0oooo00<000000?ooo`3oool01@3oool406IVIPP0
0<;o1@1VIVH20032o`<0IVIV00@00=Wo06IVIP1VIVH0IVIV0`00l?lC06IVIP800?3o0`1VIVH2003I
o`<0IVIV0P00`_lB06IVIP050032o`1VIVH0IVIV06IVIP00l?l00P1VIVH01P00on40IVIV06IVIP00
olX0IVIV003o/`80IVIV0P00ohD206IVIP04003oKP1VIVH0IVIV003oE`80IVIV00<00?lo06IVIP1V
IVH01`1VIVH4003o?`P0IVIV00@00?m^06IVIP1VIVH00?n50`1VIVH01000ok<0IVIV06IVIP1VIVH2
003oh@<0IVIV0P00l?l01@1VIVH00=Wo003Io`1VIVH00<;o00@0IVIV0P00U?l606IVIP8006Ko0`1V
IVH3001?o`L0IVIV00<00=Wo06IVIP00l?l00P00l?l206IVIP03003on01VIVH0IVIV00H0IVIV0P00
oa40101VIVH01Ol006IVIP1VIVH401co0080IVIV0P0co`0206IVIP80B_l00`1VIVH6067o0080IVIV
00<0B_l006IVIP1VIVH00P0co`0806IVIP<00?n500@0IVIV003oW000oi`00?nL0P1VIVH01@00on40
IVIV06IVIP00fOl0IVIV00800=Wo0P1VIVH2003`o`<0IVIV0P00on4206IVIP800?o:0`1VIVH2003o
W0@0IVIV0`00ofh00`1VIVH00?mG06IVIP0206IVIP800?lX0`1VIVH01@00oa40IVIV06IVIP1VIVH0
1Ol00080IVIV500Lo`0806IVIP`0<ol03`1VIVH401co00`0IVIV1`0Lo`070?ooo`030000003oool0
oooo00D0oooo000X0?ooo`030000003oool0oooo00D0oooo301VIVH50032o`80IVIV00@00=Wo06IV
IP1VIVH0IVIV0`00l?lI06IVIP800?3o0P1VIVH3003Io`80IVIV4P00`_l206IVIP800?3o0P1VIVH0
0`00on40IVIV003obP0206IVIP04003o/`1VIVH0IVIV003oQ@80IVIV00@00?m^06IVIP1VIVH00?mG
0P1VIVH00`00ocl0IVIV06IVIP0206IVIP<00?lA201VIVH4003o?`H0IVIV00<00?m^06IVIP1VIVH0
0`1VIVH2003o/`<0IVIV00<00?oQ06IVIP1VIVH00P1VIVH01000l?l0IVIV06IVIP00fOl206IVIP03
0032o`1VIVH0IVIV0080IVIV0P00U?l806IVIP04001Vo`1VIVH0IVIV06IVIP8004oo101VIVH01000
fOl0IVIV003`o`00l?l206IVIP04003on01VIVH0IVIV003oh@H0IVIV00<00?lA06IVIP1VIVH00P1V
IVH401co0080IVIV0P0co`0206IVIP80B_l00P1VIVH4067o00@0IVIV0`1Qo`00101VIVH0B_l004[o
001VIVH203?o00D0IVIV0P00ofh206IVIP800?n50P1VIVH2003oW0D0IVIV00<00=Wo06IVIP1VIVH0
0P00l?l306IVIP04003oh@1VIVH0IVIV06IVIP800?o:101VIVH01@00oi`0IVIV06IVIP00ohD0IVIV
00<00?m^0P1VIVH00`00oeL0IVIV06IVIP02003o:080IVIV00D00?lA06IVIP1VIVH0IVIV00Go0003
06IVIP807?l0501VIVH403?o0100IVIV3`0co`0H06IVIPH0oooo00<000000?ooo`3oool01@3oool0
02P0oooo0`0000050?ooo`@00?3o401VIVH3003`o`<0IVIV00<00?oh06IVIP1VIVH04`00on4206IV
IP05003on01VIVH0IVIV06IVIP00l?l00`1VIVH2003Ioa<0IVIV00T00?3o06IVIP1VIVH0IVIV003o
h@1VIVH00?o:06IVIP00ok<00`1VIVH00`00ohD0IVIV003oKP0206IVIP04003oE`1VIVH0IVIV003o
?`@0IVIV0P00oa4406IVIP<00?lA201VIVH4003o?`@0IVIV00<00?m^06IVIP1VIVH00`1VIVH01000
ok<0IVIV06IVIP1VIVH2003oh@0306IVIP00ooP0IVIV00800?3o00@0IVIV003Io`00fOl0IVIV0P00
`_l506IVIP<009Co3@1VIVH01P00fOl0IVIV003`o`00l?l0IVIV003on080IVIV0P00on4606IVIP04
003o4@1VIVH0IVIV06IVIP<07?l00`1VIVH203?o0080IVIV00D0B_l006IVIP1VIVH0IVIV067o000<
06IVIP05067o001VIVH0IVIV04[o001VIVH00P0co`0606IVIP800?m^0P1VIVH2003oQ@0306IVIP00
oi`00?nL00D0IVIV0P00l?l306IVIP04003oh@1VIVH0IVIV003obPH0IVIV0P00oi`0101VIVH00?n5
06IVIP1VIVH3003oKP0406IVIP00oeL00?mG003oE`L0IVIV0P05o`0206IVIP807?l00`1VIVH903?o
00l0IVIV401:o`0?06IVIQL0<ol01P3oool2000000L0oooo000X0?ooo`030000003oool0oooo00D0
oooo101VIVH8003`o`D0IVIV0`00l?l306IVIP04003on01VIVH0IVIV06IVIP800?oQ4`1VIVH2003o
h@<0IVIV00D00?oh06IVIP1VIVH0IVIV003`o`0206IVIPT00=Wo2@1VIVH02@00l?l0IVIV06IVIP1V
IVH00?oQ06IVIP00olX0IVIV003o/`0206IVIP03003oQ@1VIVH0IVIV0080IVIV00@00?mG06IVIP1V
IVH00?lo101VIVH00`00oa40IVIV06IVIP0906IVIP<00?lA201VIVH2003o?`@0IVIV00<00?m^06IV
IP1VIVH00P1VIVH2003o/`<0IVIV00<00?oQ06IVIP1VIVH00P1VIVH01000l?l0IVIV06IVIP00fOl2
06IVIP800<;o201VIVH2002Do`X0IVIV00<00?3o06IVIP1VIVH00P1VIVH01@00on40IVIV06IVIP1V
IVH00?o:00@0IVIV00@00?lA06IVIP1VIVH07?l0101VIVH00`0co`00IVIV06IVIP0206IVIP0304[o
001VIVH0IVIV00T0IVIV102?o`0506IVIP03067o001VIVH0IVIV0080IVIV00<0<ol006IVIP1VIVH0
1P1VIVH01000ofh0IVIV06IVIP00ohD206IVIP05003oW01VIVH0IVIV06IVIP00l?l0301VIVH3003o
W080IVIV00<00?n506IVIP00ofh00`00ofh0101VIVH00?mG003oE`00oeL506IVIP801Ol00`1VIVH0
100Lo`00IVIV06IVIP1VIVH203?o00X0IVIV3`1:o`0K06IVIP@0B_l0601VIVH60?ooo`030000003o
ool0oooo00D0oooo000X0?ooo`030000003oool0oooo00D0oooo1000ooP806IVIPD00?3o0`1VIVH2
003on080IVIV0P00on4306IVIP03003obP1VIVH0IVIV00l0IVIV00@00?o:06IVIP1VIVH0IVIV0P00
on4206IVIP800?oh301VIVH9003`o`80IVIV0P00on40101VIVH00?o:06IVIP00ok<206IVIP05003o
Q@1VIVH00?m^06IVIP00oeL00P1VIVH00`00ocl0IVIV06IVIP0206IVIP04003o4@1VIVH0IVIV00Go
0080IVIV100Lo`0906IVIP800?lA0`1VIVH01@00obP0IVIV06IVIP1VIVH00?lo00@0IVIV00<00?m^
06IVIP1VIVH00P1VIVH00`00ok<0IVIV06IVIP0206IVIP03003oh@1VIVH0IVIV0080IVIV00@00?3o
06IVIP1VIVH00=Wo0P1VIVH40032o`T0IVIV00<009Co06IVIP1VIVH00P1VIVH00`00l?l0IVIV06IV
IP0206IVIP04003oh@1VIVH0IVIV003obRH0IVIV00<0Sol006IVIP1VIVH01P1VIVH00`0co`00IVIV
06IVIP0:06IVIP04003oQ@1VIVH0IVIV003oW0T0IVIV1P00oi`206IVIP03003oQ@1VIVH0IVIV00@0
0?m^00H0IVIV003oE`00oeL00?mG06IVIP00ocl306IVIP0400Go001VIVH0IVIV01co00<0IVIV00<0
<ol006IVIP1VIVH06`1VIVH2067o00h0IVIV2`1Qo`0806IVIP`0B_l0201VIVH60?ooo`030000003o
ool0oooo00D0oooo000X0?ooo`030000003oool0oooo00D0oooo1@1VIVH7003on0D0IVIV0P00ooP3
06IVIP04003oh@1VIVH0IVIV06IVIP800?o:0P1VIVHA003o/`<0IVIV00D00?o:06IVIP1VIVH0IVIV
003oh@0306IVIP800?oh4`1VIVH2003oh@0406IVIP00olX0IVIV003o/`80IVIV00L00?n506IVIP00
ofh0IVIV003oE`1VIVH00?lo00@0IVIV00@00?lA06IVIP1VIVH01Ol00P1VIVH301co00H0IVIV0`0L
o`0606IVIP800?lA0P1VIVH2003o:080IVIV00<00?lo06IVIP1VIVH00P1VIVH00`00ofh0IVIV06IV
IP0206IVIP04003o/`1VIVH00?o:06IVIP800?oQ00<0IVIV003on01VIVH00P00l?l206IVIP03003I
o`1VIVH0IVIV00l0IVIV00D00?3o06IVIP00ooP0IVIV003oh@0e06IVIP0303?o001VIVH0IVIV00/0
IVIV00<00?n506IVIP00oi`00`1VIVH3003oW0/0IVIV1000ofh206IVIP800?mG3`1VIVH0101:o`00
IVIV06IVIP1VIVH:067o0140IVIV3P1ho`0A06IVIP80HOl0301VIVH7067o00L0oooo00<000000?oo
o`3oool01@3oool002P0oooo00<000000?ooo`3oool01@3oool406IVIP03003oh@1VIVH0IVIV00D0
IVIV1@00ooP206IVIP04003oh@1VIVH0IVIV06IVIP800?o:0`1VIVH00`00ok<0IVIV06IVIP0A06IV
IP800?nc0P1VIVH2003obP<0IVIV00<00?oQ06IVIP1VIVH02@00ooP906IVIP03003oh@1VIVH0IVIV
00D0IVIV00L00?n506IVIP00ofh0IVIV003oE`1VIVH00?lo00<0IVIV00@00?lA06IVIP1VIVH01Ol0
0P1VIVH301co0080IVIV1P0co`0306IVIP@07?l0101VIVH2003o4@80IVIV0P00obP01`1VIVH00?lo
003o?`1VIVH00?mG06IVIP00ofh00P1VIVH00`00oi`0IVIV06IVIP0406IVIP03003oh@1VIVH0IVIV
0080IVIV0P00l?l906IVIPP00?3o0P1VIVH01@00ooP0IVIV06IVIP1VIVH00?o:0080IVIV00@00?nL
06IVIP1VIVH00?m^1`1VIVH00`1Qo`00IVIV06IVIP0208oo000706IVIP2Vo`00Y_l006IVIP2mo`00
IVIV0=Co000206IVIP030>_o001VIVH0IVIV00L0ood00P1VIVH01@3oo@00IVIV0>_o001VIVH0e?l0
0080IVIV00@0Y_l006IVIP1VIVH0N?l01P1VIVH01005o`00IVIV06IVIP00obP306IVIP03003oE`1V
IVH0IVIV00l0IVIV1@00ofh@06IVIP0303?o001VIVH0IVIV00<0B_l00P1VIVH4067o00T0IVIV3`1h
o`0K06IVIPH0N?l05P1VIVH60?ooo`030000003oool0oooo00D0oooo000X0?ooo`030000003oool0
oooo00D0oooo1000olX@06IVIP800?o:0`1VIVH2003o/`80IVIV4`00oi`206IVIP800?nc0`1VIVH2
003obP`0IVIV2@00on403P1VIVH00?o:06IVIP00ok<0IVIV003oW01VIVH00?n506IVIP00ofh0IVIV
003oE`1VIVH00?lo0P1VIVH2003o4@0406IVIP05o`00IVIV06IVIP<07?l00P1VIVH203?o00<0IVIV
1P0co`0306IVIP<07?l0101VIVH2003o4@0406IVIP00obP00?lX06IVIP800?lo00D0IVIV003oE`1V
IVH0IVIV003oQ@0206IVIP03003oW01VIVH0IVIV00@0IVIV00<00?oQ06IVIP1VIVH00P1VIVH9003`
o`P0IVIV00D00?oh06IVIP1VIVH0IVIV003obP0606IVIP03003oKP1VIVH0IVIV00D0IVIV00@0HOl0
06IVIP1ho`00IVIV0P2?o`00201VIVH0Y_l006IVIP2mo`00IVIV0=Co001VIVH0jol00P1VIVH60?om
00<0IVIV0P3oiP001P1VIVH0ood006IVIP3[o`00IVIV0=Co0080IVIV00@0Y_l006IVIP1VIVH0N?l0
0P1VIVH01@1:o`00IVIV06IVIP1VIVH01Ol000<0IVIV00L00?lX06IVIP1VIVH0IVIV003oE`1VIVH0
0?m^00D0IVIV2000ofh906IVIP03003o?`1VIVH0IVIV00L0IVIV00<0<ol006IVIP1VIVH00`1:o`02
06IVIP<0HOl06`1VIVH408oo00`0IVIV2`2?o`0806IVIQ<0N?l01`3oool00`000000oooo0?ooo`05
0?ooo`00:03oool00`000000oooo0?ooo`050?ooo`@0IVIV2000olX506IVIP<00?o:0P1VIVH2003o
/`<0IVIV0P00oi`C06IVIP800?nL0`1VIVH2003o/`<0IVIV0P00olXD06IVIP0;003o/`1VIVH00?nL
06IVIP00ohD0IVIV003oKP1VIVH00?mG06IVIP00ocl00P1VIVH2003o4@0306IVIP05o`00IVIV00<0
7?l00P1VIVH203?o00@0IVIV00<0B_l006IVIP1VIVH00`1VIVH403?o00<0IVIV0P0Lo`0306IVIP80
0?lA0P1VIVH01P00obP0IVIV003o?`00ocl0IVIV003oE`80IVIV0P00ohD01@1VIVH00?nL003oW01V
IVH00?nc00@0IVIV00<00?oQ06IVIP1VIVH02@1VIVH8003on00406IVIP00on40IVIV003obP80IVIV
00D00?nL06IVIP00ohD0IVIV003oKP0206IVIP03003o?`1VIVH0IVIV00<0IVIV00<0HOl006IVIP1V
IVH00P2?o`001P1VIVH0Y_l006IVIP2mo`00IVIV0=Co00<0IVIV1@3oo@0306IVIP<0onH00P1VIVH0
1`3oiP00IVIV0?om001VIVH0jol006IVIP3Do`000P1VIVH0102Vo`00IVIV06IVIP1ho`0206IVIP03
04[o001VIVH0IVIV00D0IVIV00D00?lX06IVIP00ocl0IVIV003oE`0206IVIP@00?m^201VIVH00`00
oeL0IVIV06IVIP0206IVIP800?lo201VIVH01@0Lo`00IVIV03?o000co`00IVIV00<0B_l00P1VIVH2
067o00<0IVIV00<0N?l006IVIP1VIVH0502?o`0806IVIP`0Y_l03`1VIVH408oo01@0IVIV1P3oool0
0`000000oooo0?ooo`050?ooo`00:03oool00`000000oooo0?ooo`050?ooo`@00?nc201VIVH5003o
bP<0IVIV0P00ok<206IVIP<00?nL5`1VIVH3003oW080IVIV0`00ok<206IVIPT00?o:2@1VIVH00`00
ok<0IVIV06IVIP0206IVIP07003oQ@1VIVH00?m^06IVIP00oeL0IVIV003o?`0206IVIP03003o4@1V
IVH0IVIV0080IVIV0P0Lo`0206IVIP80<ol0101VIVH2067o00@0IVIV0P1:o`0606IVIP0303?o001V
IVH0IVIV00807?l00`1VIVH2003o4@0706IVIP00obP0IVIV06IVIP00ocl0IVIV003oE`0306IVIP04
003oQ@1VIVH0IVIV003oW080IVIV00<00?nc06IVIP1VIVH00P1VIVH00`00on40IVIV06IVIP0A06IV
IP08003obP1VIVH0IVIV003oW01VIVH00?n506IVIP00ofh206IVIP03003o?`1VIVH0IVIV00<0IVIV
00/0HOl006IVIP1ho`00IVIV08oo001VIVH0Y_l006IVIP2mo`00IVIV0=Co000206IVIP@0ood00`1V
IVH30?oV00H0IVIV00X0onH006IVIP1VIVH0jol006IVIP3Do`00IVIV0;go001VIVH0Y_l00P1VIVH0
101ho`00IVIV06IVIP1:o`0206IVIP0301co001VIVH01Ol00080IVIV00@00?lX06IVIP1VIVH0IVIV
0P00oeL406IVIP@00?mG1@1VIVH4003o?`80IVIV00<00?lX06IVIP1VIVH01P1VIVH00`0co`00IVIV
06IVIP0204[o0080IVIV00D0HOl006IVIP1VIVH0IVIV07So000306IVIP80Sol0501VIVH40:Ko0100
IVIV3`2Vo`0H06IVIPH0oooo00<000000?ooo`3oool01@3oool002P0oooo00<000000?ooo`3oool0
1@3oool406IVIPP00?nc1@1VIVH2003o/`<0IVIV0P00oi`506IVIQ<00?m^1@1VIVH2003oW0<0IVIV
0P00ok<906IVIPT00?nc00@0IVIV003oW01VIVH00?n50P1VIVH01@00ofh0IVIV003oE`1VIVH00?lo
0080IVIV00@00?lA06IVIP1VIVH0IVIV0P0Lo`0206IVIP80<ol0101VIVH2067o0080IVIV101Qo`04
06IVIP@0B_l01@1VIVH0100Lo`00IVIV00Go001VIVH2003o4@0706IVIP00obP00?lX06IVIP00ocl0
IVIV003oE`0306IVIP800?n50P1VIVH01000oi`0IVIV06IVIP00ok<406IVIPP00?oQ201VIVH02@00
olX0IVIV06IVIP1VIVH00?nL06IVIP00ohD0IVIV003oKP0206IVIP03003o?`1VIVH0IVIV00@0IVIV
00X0HOl006IVIP1VIVH0Sol006IVIP2Vo`00IVIV0;go001VIVH0e?l00P1VIVH20?om00<0IVIV0`3o
iP0306IVIP030?o?001VIVH0IVIV0080okP00P1VIVH0203oiP00IVIV06IVIP3[o`00IVIV0=Co001V
IVH0_Ol00P1VIVH00`2?o`00IVIV07So000206IVIP0604[o001VIVH0IVIV01co001VIVH01Ol00`1V
IVH01000obP0IVIV06IVIP1VIVH3003oE`D0IVIV1000ocl506IVIP03003o:01VIVH0IVIV0080IVIV
00@01Ol006IVIP0Lo`00IVIV0P0co`000`1VIVH0B_l004[o000506IVIP80N?l00P1VIVH308oo01X0
IVIV402mo`0?06IVIQL0Y_l01`3oool00`000000oooo0?ooo`050?ooo`00:03oool00`000000oooo
0?ooo`050?ooo`<0IVIV00<00?nL06IVIP1VIVH01P1VIVH5003o/`80IVIV0`00oi`206IVIP03003o
Q@1VIVH0IVIV00800?m^4`1VIVH2003oKPD0IVIV0`00oi`206IVIPT00?nc2@1VIVH01@00oi`0IVIV
003oQ@1VIVH00?m^0080IVIV00<00?mG06IVIP00ocl00P1VIVH00`00oa40IVIV06IVIP0201co0080
IVIV0P0co`0206IVIP0404[o001VIVH0HOl0067o00P0IVIV101Qo`0406IVIP<0B_l00`1VIVH00`0L
o`00IVIV06IVIP0206IVIP07003o4@1VIVH0IVIV003o:01VIVH00?lo06IVIP02003oE`<0IVIV0P00
ohD0101VIVH00?nL003oW01VIVH2003o/`X0IVIV2000olX306IVIP05003oW01VIVH0IVIV06IVIP00
ofh00P1VIVH01000ocl0IVIV06IVIP00oa4506IVIP0307So001VIVH0Sol00080IVIV00<0_Ol006IV
IP1VIVH00P1VIVH00`3oo@00IVIV06IVIP030?oV00<0IVIV00@0oll006IVIP1VIVH0IVIV0P3o^002
06IVIP040?nh001VIVH0IVIV0?oV0080IVIV00<0jol006IVIP3Do`000P1VIVH01@2Vo`00IVIV08oo
001VIVH0N?l00080IVIV00X0B_l006IVIP1VIVH07?l006IVIP05o`00IVIV003o4@1VIVH00?lX1@1V
IVH00`00ocl0IVIV06IVIP0606IVIP@00?lX101VIVH00`05o`00IVIV06IVIP0206IVIP80<ol000<0
IVIV04[o001:o`000`1VIVH207So00<0IVIV0P2?o`0506IVIQP0_Ol06`1VIVH40;go01P0IVIV1P3o
ool00`000000oooo0?ooo`050?ooo`00:03oool00`000000oooo0?ooo`050?ooo`<00?n51@1VIVH4
003oW0D0IVIV0P00oi`306IVIP03003oQ@1VIVH0IVIV00800?m^0P1VIVHC003oE`80IVIV0`00ofh5
06IVIP800?nL2@1VIVH9003oW00606IVIP00ohD0IVIV003oKP1VIVH00?mG0P1VIVH01000ocl0IVIV
06IVIP00oa4206IVIP0301co001VIVH0IVIV0080<ol00P1VIVH0101:o`00IVIV06IVIP1Qo`0406IV
IP80Sol00`1VIVH00`1ho`00IVIV06IVIP0206IVIP@0HOl00`1VIVH204[o0080IVIV0P0Lo`000`1V
IVH01Ol006IVIP02003o4@0506IVIP00obP0IVIV003o?`1VIVH00P00oeL01@1VIVH00?m^06IVIP1V
IVH00?n50080IVIV00<00?nL06IVIP1VIVH00P00ok<A06IVIP04003oW01VIVH0IVIV06IVIP800?m^
0P1VIVH00`00ocl0IVIV003o:00506IVIP04067o001VIVH0IVIV08oo0080IVIV00<0_Ol006IVIP1V
IVH0101VIVH20?oV00<0IVIV0P3oc`0206IVIP80okP00`1VIVH20?nQ000506IVIP3o^000IVIV06IV
IP3oiP000P1VIVH00`3[o`00IVIV0=Co000206IVIP050:Ko001VIVH0Sol006IVIP1ho`000P1VIVH0
2@1:o`00IVIV06IVIP0Lo`00IVIV00Go001VIVH00?lA06IVIP02003o:0@0IVIV2000obP606IVIP05
00Go001VIVH0IVIV01co001VIVH00P0co`0206IVIP80B_l00P1VIVH207So0080IVIV0`2?o`0206IV
IP030:Ko001VIVH0IVIV0080_Ol0601VIVH40=Co00`0IVIV2`3Do`0806IVIQ<0_Ol01`3oool00`00
0000oooo0?ooo`050?ooo`00:03oool00`000000oooo0?ooo`050?ooo`<0IVIV1@00ohD506IVIP@0
0?nL0P1VIVH2003oQ@80IVIV0P00ofh206IVIP800?mG4`1VIVH2003oE`80IVIV0`00ofh506IVIPT0
0?nL2@1VIVH01`00ohD0IVIV003oKP1VIVH00?mG06IVIP00ocl00`1VIVH01@00oa40IVIV06IVIP0L
o`00IVIV0080<ol00P1VIVH00`1:o`00IVIV06IVIP02067o000306IVIP1ho`00IVIV0080Sol00P1V
IVH308oo00<0IVIV0P1ho`0406IVIP<0HOl00P1VIVH01`1:o`00IVIV06IVIP1VIVH07?l006IVIP05
o`000P1VIVH01@00oa40IVIV06IVIP1VIVH00?lo0080IVIV00D00?mG06IVIP1VIVH00?m^06IVIP02
003oQ@0306IVIP00oi`00?nL0080IVIV2000ok<806IVIP04003oW01VIVH00?n506IVIP800?m^00D0
IVIV003oE`1VIVH0IVIV003o:00706IVIP0407So001VIVH0IVIV0:Ko00@0IVIV00@0ood006IVIP3o
iP00onH00P1VIVH20?o?00<0IVIV00@0okP006IVIP1VIVH0IVIV0`3oX@0206IVIP030?nQ001VIVH0
okP000<0IVIV00D0ood006IVIP3[o`00IVIV0=Co000206IVIP030:Ko001VIVH0Sol00080IVIV00<0
HOl006IVIP1:o`00101VIVH00`05o`00IVIV06IVIP0206IVIP@00?lX201VIVH01000oa40IVIV06IV
IP1VIVH200Go000406IVIP0Lo`007?l006IVIP80<ol000H0IVIV04[o001:o`00B_l006IVIP1Qo`03
06IVIP80Sol00`1VIVH00`2Vo`00IVIV06IVIP020;go0080IVIV503Do`0806IVIP`0jol02`1VIVH8
0=Co01@0IVIV1P3oool00`000000oooo0?ooo`050?ooo`00:03oool3000000D0oooo0`00ofh506IV
IPD00?n5101VIVH2003oQ@80IVIV0P00ofh206IVIP800?mG0P1VIVHC003o?`80IVIV0P00oeL206IV
IP@00?m^2`1VIVH9003oQ@0:06IVIP00ofh0IVIV003oE`1VIVH00?lo06IVIP00obP0IVIV003o4@80
IVIV00<07?l006IVIP0co`000P1VIVH204[o000306IVIP1Qo`00HOl000@0IVIV00<0Sol006IVIP1V
IVH00P2Vo`0306IVIP<0Sol0101VIVH207So00<0IVIV0P1Qo`000`1VIVH0B_l006IVIP0206IVIP05
01co001VIVH0IVIV00Go001VIVH00P00oa4206IVIP800?lo00D0IVIV003oE`00oeL0IVIV003oKP02
06IVIP03003oQ@1VIVH0IVIV00800?nL201VIVH8003oW00306IVIP00ohD0IVIV00800?m^00@0IVIV
003oE`1VIVH00?lo0P1VIVH00`00oa40IVIV06IVIP0606IVIP030:Ko001VIVH0IVIV0080IVIV00<0
ood006IVIP3oiP000P1VIVH20?o?0080IVIV00@0okP006IVIP1VIVH0IVIV103oX@0506IVIP030?nQ
001VIVH0okP000<0IVIV00D0ood006IVIP3[o`00IVIV0=Co000206IVIP060:Ko001VIVH0IVIV07So
001VIVH0HOl00P1VIVH203?o0080IVIV0P05o`000`1VIVH00?lA06IVIP0306IVIP@00?lA1@1VIVH3
00Go0080IVIV00<07?l006IVIP1VIVH00P0co`002P1VIVH0B_l004[o001:o`00IVIV067o001VIVH0
N?l006IVIP2?o`0206IVIP80Y_l00P1VIVH20;go0080IVIV0P3Do`0D06IVIPP0jol0301VIVH;0>_o
00P0IVIV4`3Do`060?ooo`8000001`3oool002P0oooo00<000000?ooo`3oool01@3oool306IVIPD0
0?m^1@1VIVH4003oQ@80IVIV0P00ofh206IVIP800?mG0P1VIVH3003o?a80IVIV0P00ocl206IVIP80
0?mG0P1VIVH4003oKQ80IVIV00T00?m^06IVIP00oeL0IVIV003o?`1VIVH00?lX06IVIP00oa400P1V
IVH0100Lo`00IVIV03?o001VIVH204[o0080IVIV00<0HOl006IVIP1VIVH00P1VIVH208oo000306IV
IP2Vo`00Y_l00080IVIV0`2Vo`0306IVIP@0Sol00`1VIVH207So0080IVIV00@0HOl006IVIP1VIVH0
B_l00P1VIVH201co000506IVIP05o`00IVIV06IVIP00oa400`1VIVH01@00ocl0IVIV003oE`00oeL0
IVIV00800?m^00<0IVIV003oQ@00ohD00P1VIVH8003oW0P0IVIV00P00?n506IVIP00ofh00?m^06IV
IP00oeL0IVIV003o?`80IVIV00<00?lA06IVIP1VIVH0101VIVH00`1ho`00IVIV06IVIP0606IVIP04
0?oV001VIVH0oll00?o?00D0IVIV103oX@0506IVIP80og<00P1VIVH0103oX@00IVIV06IVIP3oc`02
06IVIP030?om001VIVH0jol00080IVIV00<0_Ol006IVIP2Vo`000P1VIVH01@1ho`00IVIV06IVIP1:
o`00IVIV0080<ol00`1VIVH00`05o`00IVIV003o4@02003o4@D0IVIV1@05o`0306IVIP807?l000<0
IVIV03?o000co`000P1VIVH204[o0080IVIV00<0HOl006IVIP1ho`000`1VIVH20:Ko0080IVIV0P2m
o`0206IVIP80e?l00P1VIVHD0>_o00P0IVIV303oo@0;06IVIPP0jol0501VIVH60?ooo`030000003o
ool0oooo00D0oooo000X0?ooo`030000003oool0oooo00D0oooo0`00oeL506IVIPD00?m^101VIVH2
003oKP80IVIV0P00oeL206IVIP<00?lo0P1VIVHB003o:080IVIV0P00ocl206IVIP800?mG0P1VIVHD
003oKP0:06IVIP00oeL0IVIV003o?`1VIVH00?lX06IVIP00oa40IVIV00Go0080IVIV00<0<ol006IV
IP1:o`000P1VIVH2067o000306IVIP1ho`00IVIV0080Sol00P1VIVH00`2Vo`00IVIV06IVIP020;go
00<0IVIV0`2Vo`0406IVIP<0Sol00P1VIVH207So0080IVIV00<0HOl006IVIP1:o`000`1VIVH02P0L
o`00IVIV00Go0005o`00IVIV003o4@1VIVH00?lX06IVIP00ocl206IVIP04003oE`1VIVH0IVIV003o
KP80IVIV0P00ohD806IVIPP00?n500L0IVIV003oKP00ofh0IVIV003oE`1VIVH00?lo0080IVIV00@0
0?lA06IVIP1VIVH07?l02`1VIVH0103oiP00IVIV06IVIP3oc`0406IVIPD0oj401@1VIVH20?mc0080
IVIV00@0og<006IVIP1VIVH0oj400P1VIVH01P3oc`00IVIV06IVIP3oo@00IVIV0>_o0080IVIV00H0
_Ol006IVIP1VIVH0Sol006IVIP1ho`0206IVIP0804[o001VIVH0<ol003?o001VIVH07?l006IVIP05
o`0306IVIPD01Ol01@1VIVH301co0080IVIV0P0co`001@1VIVH0B_l004[o001:o`00IVIV00<0HOl0
00D0IVIV07So001VIVH0IVIV0:Ko000206IVIP80_Ol00P1VIVH20=Co0080IVIV0P3[o`0D06IVIPP0
ood0201VIVH?0?om00P0IVIV4`3[o`070?ooo`030000003oool0oooo00D0oooo000X0?ooo`030000
003oool0oooo00D0oooo2000oeL506IVIP@00?m^0P1VIVH2003oE`80IVIV0`00ocl206IVIP800?lX
4P1VIVH2003o:080IVIV0P00ocl206IVIP800?mG0P1VIVH9003oKPT0IVIV00/00?mG06IVIP00ocl0
IVIV003o:01VIVH00?lA06IVIP05o`00IVIV01co000206IVIP0404[o001VIVH0HOl0067o00@0IVIV
00@0Sol006IVIP1VIVH0Y_l00P1VIVH00`2mo`00IVIV06IVIP0206IVIP80_Ol00`1VIVH40:Ko00<0
IVIV0P2?o`0206IVIP80N?l000D0IVIV067o001VIVH0IVIV04[o000206IVIP0601co001VIVH0IVIV
00Go001VIVH00?lA0`1VIVH2003o?`0406IVIP00oeL00?mG06IVIP800?m^0P1VIVH8003oQ@P0IVIV
0P00ofh0101VIVH00?mG06IVIP00ocl206IVIP04003o4@1VIVH0IVIV01co00@0IVIV00<0N?l006IV
IP1VIVH0101VIVH00`3oiP00IVIV0?o?000406IVIP@0oj401@1VIVH20?mc00<0IVIV0P3oG0001@1V
IVH0og<006IVIP1VIVH0oj400080IVIV00T0oll006IVIP1VIVH0IVIV0>_o001VIVH0e?l006IVIP2m
o`000P1VIVH00`2?o`00IVIV07So000206IVIP0704[o001VIVH0<ol003?o001VIVH07?l006IVIP03
00Go00D0IVIV1`0Lo`001@1VIVH0<ol003?o000co`00IVIV00<0B_l000H0IVIV067o001Qo`00HOl0
06IVIP1ho`0406IVIP80_Ol00P1VIVH20=Co0080IVIV0P3[o`0206IVIQ@0ood0201VIVH80?oV00P0
IVIV3`3oo@0D06IVIPH0oooo00<000000?ooo`3oool01@3oool002P0oooo00<000000?ooo`3oool0
1@3oool00`1VIVH00?mG003oE`0:003oE`@0IVIV0P00oeL206IVIP<00?lo0P1VIVH2003o:080IVIV
4P00oa4206IVIP800?lX0P1VIVH2003o?`80IVIV0P00oeL906IVIPT00?mG00`0IVIV003o?`1VIVH0
0?lX06IVIP00oa40IVIV00Go001VIVH07?l006IVIP0co`0206IVIP05067o001VIVH0IVIV07So001V
IVH00P2?o`001@1VIVH0Y_l006IVIP1VIVH0_Ol00080IVIV103Do`0406IVIP030;go001VIVH0IVIV
0080IVIV0`2Vo`0206IVIP80Sol00P1VIVH01P1ho`00IVIV06IVIP1Qo`00IVIV04[o0080IVIV0P0L
o`000`1VIVH01Ol006IVIP02003o4@<0IVIV00D00?lo06IVIP00oeL00?mG06IVIP03003oKPP0IVIV
2@00ofh0201VIVH00?mG06IVIP00ocl0IVIV003o:01VIVH00?lA0`1VIVH00`0co`00IVIV06IVIP07
06IVIP060?oV001VIVH0oll006IVIP3o^000IVIV103oX@0906IVIP80oe`00`1VIVH00`3oG000IVIV
0?mc000206IVIP040?nQ001VIVH0IVIV0?o?00<0IVIV00<0jol006IVIP3Do`000P1VIVH02@2Vo`00
IVIV06IVIP1ho`00IVIV067o001VIVH0B_l006IVIP0203?o000306IVIP0Lo`00IVIV0080IVIV2P0L
o`0206IVIP80<ol00P1VIVH304[o000506IVIP1Qo`00HOl0067o001VIVH00P1ho`0306IVIP030;go
001VIVH0IVIV0080e?l00P1VIVH0103[o`00IVIV06IVIP1VIVH20?om01@0IVIV603oiP0706IVIQ/0
ood01`3oool00`000000oooo0?ooo`050?ooo`00:03oool00`000000oooo0?ooo`050?ooo`03003o
?`1VIVH0IVIV00h00?mG0P1VIVH3003o?`80IVIV0P00obP206IVIPX00?lA2@1VIVH3003o4@80IVIV
0P00obP206IVIP800?lo0P1VIVH9003oE`T0IVIV00/00?lo06IVIP00obP0IVIV003o4@1VIVH01Ol0
06IVIP0Lo`00IVIV03?o000206IVIP03067o001VIVH0N?l00080IVIV00<0Sol006IVIP1VIVH00P1V
IVH00`2mo`00IVIV06IVIP020=Co00D0IVIV0`3Do`0406IVIP040;go001VIVH0IVIV06IVIP80Y_l0
0P1VIVH208oo0080IVIV00<0N?l006IVIP1VIVH01@1VIVH0100Lo`00IVIV00Go001VIVH2003o4@04
06IVIP00obP0IVIV003o?`80IVIV00<00?mG06IVIP1VIVH04@00ofh0201VIVH00?mG06IVIP00ocl0
IVIV003o:01VIVH00?lA0P1VIVH01P0Lo`00IVIV06IVIP1:o`00IVIV07So00@0IVIV00<0onH006IV
IP1VIVH0101VIVH20?nQ00P0IVIV00<0oe`006IVIP1VIVH00`1VIVH30?m5000406IVIP3oG000IVIV
0?mc0080IVIV00@0oj4006IVIP1VIVH0oll00`1VIVH0103[o`00IVIV06IVIP2mo`0206IVIP0808oo
001VIVH0N?l006IVIP1Qo`00IVIV04[o001VIVH203?o000306IVIP0Lo`007?l000T07?l00P1VIVH3
03?o000306IVIP1:o`00B_l00080B_l000<0IVIV067o001Qo`000P1Qo`000`1VIVH0N?l006IVIP04
06IVIP80e?l00P1VIVH00`3[o`00IVIV06IVIP030?om0080IVIV6P3oiP0>06IVIP/0onH0201VIVHC
0?om00L0oooo00<000000?ooo`3oool01@3oool002P0oooo00<000000?ooo`3oool01@3oool0101V
IVH00?lo003o?`1VIVH<003oE`0306IVIP00ocl00?lo00800?lo00D0IVIV003o:000obP00?lX06IV
IP03003o4@T0IVIV2@05o`0206IVIP<00?lA0P1VIVH2003o:080IVIV0P00ocl906IVIPT00?lo00X0
IVIV003o:01VIVH00?lA06IVIP05o`00IVIV01co001VIVH0<ol00P1VIVH0101Qo`00IVIV07So001V
IVH208oo000306IVIP2Vo`00IVIV0080_Ol000D0IVIV0=Co003Do`00e?l006IVIP050>_o00D0IVIV
0P3Do`0306IVIP030;go001VIVH0IVIV0080Y_l00P1VIVH208oo0080IVIV00D0N?l006IVIP1Qo`00
IVIV04[o000206IVIP0401co001VIVH01Ol006IVIP800?lA00<0IVIV003o:01VIVH00P00ocl0101V
IVH00?mG003oE`1VIVH>003oKP80IVIV00L00?mG06IVIP00ocl0IVIV003o:01VIVH00?lA0080IVIV
00@07?l006IVIP1VIVH0B_l01P1VIVH01P3oiP00IVIV0?o?001VIVH0okP006IVIP80oj400P1VIVH0
0`3oRP00IVIV06IVIP0206IVIP040?mL001VIVH0IVIV06IVIPT0odD000@0IVIV0?mL001VIVH0og<0
0P1VIVH0103oX@00IVIV06IVIP3oc`0306IVIP040>_o001VIVH0IVIV0;go0080IVIV00P0Sol006IV
IP1ho`00IVIV067o001VIVH0B_l006IVIP80<ol000<0IVIV01co000Lo`001`0Lo`00101VIVH0<ol0
03?o000co`0206IVIP@0B_l000<0IVIV067o001Qo`000P1Qo`000`1VIVH0N?l007So000306IVIP80
e?l00P1VIVH00`3[o`00IVIV06IVIP030?om0080IVIV5@3oiP0706IVIPh0oll02@1VIVH:0?oV01@0
IVIV1P3oool00`000000oooo0?ooo`050?ooo`00:03oool00`000000oooo0?ooo`050?ooo`0406IV
IP00ocl00?lo06IVIP`00?mG00<0IVIV003o?`00ocl00P00ocl01@1VIVH00?lX003o:000obP0IVIV
00<00?lA00<0IVIV00Go0005o`004005o`000`1VIVH00?lA003o4@02003o4@0506IVIP00obP00?lX
003o:01VIVH05000ocl02P1VIVH00?lX06IVIP00oa40IVIV00Go001VIVH07?l006IVIP0co`0206IV
IP04067o001VIVH0N?l006IVIP80Sol000<0IVIV0:Ko001VIVH00P2mo`001@1VIVH0e?l00=Co003D
o`00IVIV00T0jol000<0IVIV0=Co003Do`000P3Do`00101VIVH0_Ol00;go001VIVH30:Ko000:06IV
IP2?o`00Sol008oo001VIVH0N?l006IVIP1Qo`00IVIV04[o0080IVIV00@07?l006IVIP05o`00IVIV
0P00oa400`1VIVH00?lX06IVIP02003o?`0406IVIP00oeL00?mG06IVIPh00?m^00T0IVIV003oE`00
oeL0IVIV003o?`1VIVH00?lX06IVIP00oa400P1VIVH0100Lo`00IVIV06IVIP1:o`0606IVIP060?oV
001VIVH0oll006IVIP3o^000IVIV0P3oX@001P1VIVH0ohX00?n:001VIVH0og<006IVIP80oe`000<0
IVIV0?m5003oA@002@3oA@00101VIVH0oe`006IVIP3oL`0206IVIP040?nQ001VIVH0IVIV0?o?00<0
IVIV00@0jol006IVIP1VIVH0_Ol00P1VIVH0202?o`00IVIV07So001VIVH0HOl006IVIP1:o`00IVIV
0P0co`000`1VIVH07?l001co000701co000506IVIP0co`00<ol003?o001VIVH01@1:o`000`1VIVH0
HOl0067o0002067o000306IVIP1ho`00N?l000<0IVIV0P3Do`00101VIVH0jol00>_o001VIVH40?om
000306IVIP3oiP00onH001D0onH000<0IVIV0?o?003oc`006@3oc`000`1VIVH0onH00?oV000K0?oV
00L0oooo00<000000?ooo`3oool01@3oool002P0oooo00<000000?ooo`3oool01@3oool0101VIVH0
0?lo003o?`1VIVH<003oE`0306IVIP00ocl00?lo00800?lo00D0IVIV003o:000obP00?lX06IVIP03
003o4@0306IVIP05o`001Ol001001Ol000<0IVIV003o4@00oa400P00oa401@1VIVH00?lX003o:000
obP0IVIV01@00?lo00X0IVIV003o:01VIVH00?lA06IVIP05o`00IVIV01co001VIVH0<ol00P1VIVH0
101Qo`00IVIV07So001VIVH208oo000306IVIP2Vo`00IVIV0080_Ol000D0IVIV0=Co003Do`00e?l0
06IVIP090>_o000306IVIP3Do`00e?l00080e?l000@0IVIV0;go002mo`00IVIV0`2Vo`002P1VIVH0
Sol008oo002?o`00IVIV07So001VIVH0HOl006IVIP1:o`0206IVIP0401co001VIVH01Ol006IVIP80
0?lA00<0IVIV003o:01VIVH00P00ocl0101VIVH00?mG003oE`1VIVH>003oKP0906IVIP00oeL00?mG
06IVIP00ocl0IVIV003o:01VIVH00?lA0080IVIV00@07?l006IVIP1VIVH0B_l01P1VIVH01P3oiP00
IVIV0?o?001VIVH0okP006IVIP80oj4000H0IVIV0?n:003oRP00IVIV0?mc001VIVH20?mL000306IV
IP3oA@00odD000T0odD000@0IVIV0?mL001VIVH0og<00P1VIVH0103oX@00IVIV06IVIP3oc`0306IV
IP040>_o001VIVH0IVIV0;go0080IVIV00P0Sol006IVIP1ho`00IVIV067o001VIVH0B_l006IVIP80
<ol000<0IVIV01co000Lo`001`0Lo`001@1VIVH0<ol003?o000co`00IVIV00D0B_l000<0IVIV067o
001Qo`000P1Qo`000`1VIVH0N?l007So000306IVIP80e?l000@0IVIV0>_o003[o`00IVIV1@3oo@00
0`1VIVH0onH00?oV000E0?oV000306IVIP3oc`00oll001P0oll000<0IVIV0?oV003oiP006`3oiP07
0?ooo`030000003oool0oooo00D0oooo000X0?ooo`030000003oool0oooo00D0oooo00<0IVIV003o
?`1VIVH03P00oeL00`1VIVH00?lo003o?`02003o?`0506IVIP00obP00?lX003o:01VIVH00P00oa40
0`1VIVH01Ol000Go000@00Go000506IVIP00oa400?lA003o4@1VIVH00`00obP00`1VIVH00?lo003o
?`0C003o?`0:06IVIP00obP0IVIV003o4@1VIVH01Ol006IVIP0Lo`00IVIV03?o0080IVIV00@0HOl0
06IVIP1ho`00IVIV0P2?o`000`1VIVH0Y_l006IVIP020;go000506IVIP3Do`00e?l00=Co001VIVH0
203[o`000`1VIVH0e?l00=Co00030=Co000406IVIP2mo`00_Ol006IVIP<0Y_l000X0IVIV08oo002?
o`00Sol006IVIP1ho`00IVIV067o001VIVH0B_l00P1VIVH0100Lo`00IVIV00Go001VIVH2003o4@03
06IVIP00obP0IVIV00800?lo00@0IVIV003oE`00oeL0IVIV3P00ofh02@1VIVH00?mG003oE`1VIVH0
0?lo06IVIP00obP0IVIV003o4@0206IVIP0401co001VIVH0IVIV04[o00H0IVIV00H0onH006IVIP3o
c`00IVIV0?nh001VIVH20?nQ000606IVIP3oRP00ohX006IVIP3oL`00IVIV0P3oG0000`1VIVH0odD0
0?m500090?m5000406IVIP3oG000IVIV0?mc0080IVIV00@0oj4006IVIP1VIVH0oll00`1VIVH0103[
o`00IVIV06IVIP2mo`0206IVIP0808oo001VIVH0N?l006IVIP1Qo`00IVIV04[o001VIVH203?o0003
06IVIP0Lo`007?l000P07?l000@0IVIV03?o000co`00IVIV1P1:o`001@1VIVH0HOl0067o001Qo`00
IVIV0080N?l00`1VIVH20=Co000506IVIP3[o`00jol00>_o001VIVH0103oo@000`1VIVH0onH00?oV
000F0?oV000306IVIP3oc`00oll001L0oll000<0IVIV0?oV003oiP006`3oiP070?ooo`030000003o
ool0oooo00D0oooo000X0?ooo`030000003oool0oooo00D0oooo00<0IVIV003o?`1VIVH03P00oeL0
0`1VIVH00?lo003o?`02003o?`0506IVIP00obP00?lX003o:01VIVH00P00oa400`1VIVH01Ol000Go
000?00Go000306IVIP00oa400?lA00800?lA00D0IVIV003o:000obP00?lX06IVIP0E003o?`0:06IV
IP00obP0IVIV003o4@1VIVH01Ol006IVIP0Lo`00IVIV03?o0080IVIV00@0HOl006IVIP1ho`00IVIV
0P2?o`000`1VIVH0Y_l006IVIP020;go000506IVIP3Do`00e?l00=Co001VIVH0203[o`000`1VIVH0
e?l00=Co00030=Co000406IVIP2mo`00_Ol006IVIP<0Y_l000X0IVIV08oo002?o`00Sol006IVIP1h
o`00IVIV067o001VIVH0B_l00P1VIVH0100Lo`00IVIV00Go001VIVH2003o4@0306IVIP00obP0IVIV
00800?lo00@0IVIV003oE`00oeL0IVIV3P00ofh02@1VIVH00?mG003oE`1VIVH00?lo06IVIP00obP0
IVIV003o4@0206IVIP0401co001VIVH0IVIV04[o00H0IVIV00H0onH006IVIP3oc`00IVIV0?nh001V
IVH20?nQ000606IVIP3oRP00ohX006IVIP3oL`00IVIV0P3oG0000`1VIVH0odD00?m500090?m50004
06IVIP3oG000IVIV0?mc0080IVIV00@0oj4006IVIP1VIVH0oll00`1VIVH0103[o`00IVIV06IVIP2m
o`0206IVIP0808oo001VIVH0N?l006IVIP1Qo`00IVIV04[o001VIVH203?o000306IVIP0Lo`007?l0
00P07?l000@0IVIV03?o000co`00IVIV1P1:o`001@1VIVH0HOl0067o001Qo`00IVIV0080N?l00`1V
IVH20=Co000506IVIP3[o`00jol00>_o001VIVH0103oo@000`1VIVH0onH00?oV000G0?oV000306IV
IP3oc`00oll001H0oll000<0IVIV0?oV003oiP006`3oiP070?ooo`030000003oool0oooo00D0oooo
000X0?ooo`030000003oool0oooo00D0oooo00<0IVIV003o?`1VIVH03P00oeL00`1VIVH00?lo003o
?`02003o?`0506IVIP00obP00?lX003o:01VIVH00P00oa400`1VIVH01Ol000Go000?00Go000306IV
IP00oa400?lA00800?lA00D0IVIV003o:000obP00?lX06IVIP0E003o?`0:06IVIP00obP0IVIV003o
4@1VIVH01Ol006IVIP0Lo`00IVIV03?o0080IVIV00@0HOl006IVIP1ho`00IVIV0P2?o`000`1VIVH0
Y_l006IVIP020;go000306IVIP3Do`00e?l00080e?l000<0IVIV0>_o003[o`001@3[o`000`1VIVH0
e?l00=Co00020=Co000506IVIP2mo`00_Ol00;go001VIVH00`2Vo`002P1VIVH0Sol008oo002?o`00
IVIV07So001VIVH0HOl006IVIP1:o`0206IVIP0401co001VIVH01Ol006IVIP800?lA00<0IVIV003o
:01VIVH00P00ocl0101VIVH00?mG003oE`1VIVH>003oKP0906IVIP00oeL00?mG06IVIP00ocl0IVIV
003o:01VIVH00?lA0080IVIV00@07?l006IVIP1VIVH0B_l01P1VIVH01P3oiP00IVIV0?o?001VIVH0
okP006IVIP80oj4000H0IVIV0?n:003oRP00IVIV0?mc001VIVH20?mL000306IVIP3oA@00odD000T0
odD000@0IVIV0?mL001VIVH0og<00P1VIVH0103oX@00IVIV06IVIP3oc`0306IVIP040>_o001VIVH0
IVIV0;go0080IVIV00X0Sol006IVIP1ho`00IVIV067o001VIVH0B_l006IVIP0co`00IVIV2`0Lo`00
101VIVH0<ol003?o001VIVH604[o000306IVIP1Qo`00HOl00080HOl000<0IVIV07So001VIVH00P1V
IVH30=Co000406IVIP3[o`00jol006IVIPD0ood000<0IVIV0?oV003oiP005`3oiP000`1VIVH0oll0
0?o?000E0?o?000306IVIP3oiP00onH001/0onH01`3oool00`000000oooo0?ooo`050?ooo`00:03o
ool00`000000oooo0?ooo`050?ooo`0306IVIP00ocl0IVIV00h00?mG00<0IVIV003o?`00ocl00P00
ocl01@1VIVH00?lX003o:000obP0IVIV00800?lA00<0IVIV00Go0005o`003`05o`000`1VIVH00?lA
003o4@02003o4@0506IVIP00obP00?lX003o:01VIVH05@00ocl02P1VIVH00?lX06IVIP00oa40IVIV
00Go001VIVH07?l006IVIP0co`0206IVIP04067o001VIVH0N?l006IVIP80Sol000<0IVIV0:Ko001V
IVH00P2mo`000`1VIVH0e?l00=Co00020=Co000306IVIP3[o`00jol000D0jol000<0IVIV0=Co003D
o`000P3Do`001@1VIVH0_Ol00;go002mo`00IVIV00<0Y_l000X0IVIV08oo002?o`00Sol006IVIP1h
o`00IVIV067o001VIVH0B_l00P1VIVH0100Lo`00IVIV00Go001VIVH2003o4@0306IVIP00obP0IVIV
00800?lo00@0IVIV003oE`00oeL0IVIV3P00ofh02@1VIVH00?mG003oE`1VIVH00?lo06IVIP00obP0
IVIV003o4@0206IVIP0401co001VIVH0IVIV04[o00H0IVIV00H0onH006IVIP3oc`00IVIV0?nh001V
IVH20?nQ000606IVIP3oRP00ohX006IVIP3oL`00IVIV0P3oG0000`1VIVH0odD00?m500090?m50004
06IVIP3oG000IVIV0?mc0080IVIV00@0oj4006IVIP1VIVH0oll00`1VIVH0103[o`00IVIV06IVIP2m
o`0206IVIP0:08oo001VIVH0N?l006IVIP1Qo`00IVIV04[o001VIVH0<ol006IVIP/07?l000@0IVIV
03?o000co`00IVIV1P1:o`000`1VIVH0HOl0067o0002067o000306IVIP1ho`00IVIV0080IVIV0`3D
o`00101VIVH0jol00>_o001VIVH50?om000306IVIP3oiP00onH001P0onH000<0IVIV0?o?003oc`00
503oc`000`1VIVH0onH00?oV000K0?oV00L0oooo00<000000?ooo`3oool01@3oool002P0oooo0`00
00050?ooo`0306IVIP00ocl0IVIV00l00?mG00<0IVIV003o?`00ocl00P00ocl01`1VIVH00?lX003o
:000obP0IVIV003o4@1VIVH04@05o`001@1VIVH00?lA003o4@00oa40IVIV00@00?lX00<0IVIV003o
?`00ocl04`00ocl02P1VIVH00?lX06IVIP00oa40IVIV00Go001VIVH07?l006IVIP0co`0206IVIP04
067o001VIVH0N?l006IVIP80Sol000<0IVIV0:Ko001VIVH00P2mo`000`1VIVH0e?l00=Co00020=Co
000306IVIP3[o`00jol000D0jol000<0IVIV0=Co003Do`000P3Do`001@1VIVH0_Ol00;go002mo`00
IVIV00<0Y_l000X0IVIV08oo002?o`00Sol006IVIP1ho`00IVIV067o001VIVH0B_l00P1VIVH0100L
o`00IVIV00Go001VIVH2003o4@0306IVIP00obP0IVIV00800?lo00@0IVIV003oE`00oeL0IVIV3P00
ofh02@1VIVH00?mG003oE`1VIVH00?lo06IVIP00obP0IVIV003o4@0206IVIP0401co001VIVH0IVIV
04[o00H0IVIV00H0onH006IVIP3oc`00IVIV0?nh001VIVH20?nQ000606IVIP3oRP00ohX006IVIP3o
L`00IVIV0P3oG0000`1VIVH0odD00?m500090?m5000406IVIP3oG000IVIV0?mc0080IVIV00@0oj40
06IVIP1VIVH0oll00`1VIVH0103[o`00IVIV06IVIP2mo`0206IVIP0:08oo001VIVH0N?l006IVIP1Q
o`00IVIV04[o001VIVH0<ol006IVIP/07?l000@0IVIV03?o000co`00IVIV1`1:o`001P1VIVH0HOl0
067o001Qo`00IVIV07So00<0IVIV0`3Do`00101VIVH0jol00>_o001VIVH50?om000306IVIP3oiP00
onH001P0onH000<0IVIV0?o?003oc`004`3oc`000`1VIVH0onH00?oV000L0?oV00H0oooo0P000007
0?ooo`00:03oool00`000000oooo0?ooo`050?ooo`0306IVIP00ocl0IVIV00l00?mG00<0IVIV003o
?`00ocl00P00ocl01@1VIVH00?lX003o:000obP0IVIV00800?lA00<0IVIV00Go0005o`003P05o`00
1@1VIVH00?lA003o4@00oa40IVIV00@00?lX00<0IVIV003o?`00ocl04`00ocl02P1VIVH00?lX06IV
IP00oa40IVIV00Go001VIVH07?l006IVIP0co`0206IVIP04067o001VIVH0N?l006IVIP80Sol000<0
IVIV0:Ko001VIVH00P2mo`000`1VIVH0e?l00=Co00020=Co000306IVIP3[o`00jol000D0jol000<0
IVIV0=Co003Do`000P3Do`001@1VIVH0_Ol00;go002mo`00IVIV00<0Y_l000X0IVIV08oo002?o`00
Sol006IVIP1ho`00IVIV067o001VIVH0B_l00P1VIVH0100Lo`00IVIV00Go001VIVH2003o4@0306IV
IP00obP0IVIV00800?lo00@0IVIV003oE`00oeL0IVIV3P00ofh02@1VIVH00?mG003oE`1VIVH00?lo
06IVIP00obP0IVIV003o4@0206IVIP0401co001VIVH0IVIV04[o00H0IVIV00H0onH006IVIP3oc`00
IVIV0?nh001VIVH20?nQ000606IVIP3oRP00ohX006IVIP3oL`00IVIV0P3oG0000`1VIVH0odD00?m5
00090?m5000406IVIP3oG000IVIV0?mc0080IVIV00@0oj4006IVIP1VIVH0oll00`1VIVH0103[o`00
IVIV06IVIP2mo`0206IVIP0:08oo001VIVH0N?l006IVIP1Qo`00IVIV04[o001VIVH0<ol006IVIP/0
7?l000D0IVIV03?o000co`00<ol006IVIP0604[o000606IVIP1Qo`00HOl0067o001VIVH0N?l0101V
IVH20=Co000406IVIP3[o`00jol006IVIPD0ood000<0IVIV0?oV003oiP006@3oiP000`1VIVH0oll0
0?o?000B0?o?000306IVIP3oiP00onH001`0onH01`3oool00`000000oooo0?ooo`050?ooo`00:03o
ool00`000000oooo0?ooo`050?ooo`80IVIV4000oeL00`1VIVH00?lo003o?`02003o?`0506IVIP00
obP00?lX003o:01VIVH00P00oa400`1VIVH01Ol000Go000>00Go000506IVIP00oa400?lA003o4@1V
IVH00`00obP00`1VIVH00?lo003o?`0E003o?`0:06IVIP00obP0IVIV003o4@1VIVH01Ol006IVIP0L
o`00IVIV03?o0080IVIV00@0HOl006IVIP1ho`00IVIV0P2?o`000`1VIVH0Y_l006IVIP020;go0005
06IVIP3Do`00e?l00=Co001VIVH01P3[o`000`1VIVH0e?l00=Co00030=Co000506IVIP2mo`00_Ol0
0;go001VIVH00P2Vo`00301VIVH0Sol008oo002?o`00IVIV07So001VIVH0HOl006IVIP1:o`00IVIV
03?o0080IVIV0P05o`001@1VIVH00?lA06IVIP00obP0IVIV00800?lo00@0IVIV003oE`00oeL0IVIV
4000ofh00`1VIVH00?mG06IVIP02003o?`80IVIV00<00?lA06IVIP05o`000P1VIVH00`0co`00IVIV
06IVIP0406IVIP050?om001VIVH0IVIV0?o?001VIVH00P3o^000101VIVH0oj400?nQ001VIVH20?n:
000306IVIP3oL`00IVIV0080oe`000<0IVIV0?m5003oA@001`3oA@001P1VIVH0oe`006IVIP3oL`00
IVIV0?n:0080IVIV00T0okP006IVIP1VIVH0IVIV0?om001VIVH0jol006IVIP2mo`000P1VIVH0202?
o`00IVIV07So001VIVH0HOl006IVIP1:o`00IVIV0P0co`000`1VIVH07?l001co000:01co000406IV
IP0co`00<ol006IVIPH0B_l000D0IVIV067o001Qo`00HOl006IVIP0207So00<0IVIV0P3Do`001@1V
IVH0jol00>_o003[o`00IVIV00D0ood000<0IVIV0?oV003oiP006@3oiP000`1VIVH0oll00?o?000A
0?o?000306IVIP3oiP00onH001`0onH01`3oool00`000000oooo0?ooo`050?ooo`00:03oool00`00
0000oooo0?ooo`050?ooo`80IVIV4000oeL00`1VIVH00?lo003o?`02003o?`0506IVIP00obP00?lX
003o:01VIVH00P00oa400`1VIVH01Ol000Go000>00Go000506IVIP00oa400?lA003o4@1VIVH00`00
obP00`1VIVH00?lo003o?`0E003o?`0:06IVIP00obP0IVIV003o4@1VIVH01Ol006IVIP0Lo`00IVIV
03?o0080IVIV00@0HOl006IVIP1ho`00IVIV0P2?o`000`1VIVH0Y_l006IVIP020;go000506IVIP3D
o`00e?l00=Co001VIVH01P3[o`000`1VIVH0e?l00=Co00030=Co000506IVIP2mo`00_Ol00;go001V
IVH00P2Vo`00301VIVH0Sol008oo002?o`00IVIV07So001VIVH0HOl006IVIP1:o`00IVIV03?o0080
IVIV0P05o`001@1VIVH00?lA06IVIP00obP0IVIV00800?lo00@0IVIV003oE`00oeL0IVIV4000ofh0
0`1VIVH00?mG06IVIP02003o?`80IVIV00<00?lA06IVIP05o`000P1VIVH00`0co`00IVIV06IVIP04
06IVIP050?om001VIVH0IVIV0?o?001VIVH00P3o^000101VIVH0oj400?nQ001VIVH20?n:000306IV
IP3oL`00IVIV0080oe`000<0IVIV0?m5003oA@001`3oA@001P1VIVH0oe`006IVIP3oL`00IVIV0?n:
0080IVIV00T0okP006IVIP1VIVH0IVIV0?om001VIVH0jol006IVIP2mo`000P1VIVH0202?o`00IVIV
07So001VIVH0HOl006IVIP1:o`00IVIV0P0co`000`1VIVH07?l001co000:01co000406IVIP0co`00
<ol006IVIPH0B_l000D0IVIV067o001Qo`00HOl006IVIP0207So00<0IVIV0P3Do`001@1VIVH0jol0
0>_o003[o`00IVIV00D0ood000<0IVIV0?oV003oiP006P3oiP000`1VIVH0oll00?o?000@0?o?0003
06IVIP3oiP00onH001`0onH01`3oool00`000000oooo0?ooo`050?ooo`00:03oool00`000000oooo
0?ooo`050?ooo`80IVIV4@00oeL00`1VIVH00?lo003o?`02003o?`0706IVIP00obP00?lX003o:01V
IVH00?lA06IVIP0@00Go000406IVIP00oa400?lA06IVIP@00?lX00<0IVIV003o?`00ocl05@00ocl0
2P1VIVH00?lX06IVIP00oa40IVIV00Go001VIVH07?l006IVIP0co`0206IVIP04067o001VIVH0N?l0
06IVIP80Sol000<0IVIV0:Ko001VIVH00P2mo`001@1VIVH0e?l00=Co003Do`00IVIV00H0jol000<0
IVIV0=Co003Do`000`3Do`001@1VIVH0_Ol00;go002mo`00IVIV0080Y_l000`0IVIV08oo002?o`00
Sol006IVIP1ho`00IVIV067o001VIVH0B_l006IVIP0co`0206IVIP801Ol000D0IVIV003o4@1VIVH0
0?lX06IVIP02003o?`0406IVIP00oeL00?mG06IVIQ000?m^00<0IVIV003oE`1VIVH00P00ocl206IV
IP03003o4@1VIVH01Ol00080IVIV00<0<ol006IVIP1VIVH0101VIVH01@3oo@00IVIV06IVIP3oc`00
IVIV0080okP000@0IVIV0?nQ003oX@00IVIV0P3oRP000`1VIVH0og<006IVIP020?mL000306IVIP3o
A@00odD000L0odD000H0IVIV0?mL001VIVH0og<006IVIP3oRP0206IVIP090?nh001VIVH0IVIV06IV
IP3oo@00IVIV0>_o001VIVH0_Ol00080IVIV00P0Sol006IVIP1ho`00IVIV067o001VIVH0B_l006IV
IP80<ol000<0IVIV01co000Lo`002P0Lo`00101VIVH0<ol003?o001VIVH704[o000406IVIP1Qo`00
HOl006IVIP80N?l00`1VIVH20=Co000506IVIP3[o`00jol00>_o001VIVH01@3oo@000`1VIVH0onH0
0?oV000K0?oV000306IVIP3oc`00oll000l0oll000<0IVIV0?oV003oiP005@3oiP0806IVIPH0oooo
00<000000?ooo`3oool01@3oool002P0oooo00<000000?ooo`3oool01@3oool206IVIQ400?mG00<0
IVIV003o?`00ocl00P00ocl01`1VIVH00?lX003o:000obP0IVIV003o4@1VIVH03`05o`001@1VIVH0
0?lA003o4@00oa40IVIV00@00?lX00<0IVIV003o?`00ocl05@00ocl02P1VIVH00?lX06IVIP00oa40
IVIV00Go001VIVH07?l006IVIP0co`0206IVIP04067o001VIVH0N?l006IVIP80Sol000<0IVIV0:Ko
001VIVH00P2mo`001@1VIVH0e?l00=Co003Do`00IVIV00H0jol000<0IVIV0=Co003Do`000`3Do`00
1@1VIVH0_Ol00;go002mo`00IVIV0080Y_l000`0IVIV08oo002?o`00Sol006IVIP1ho`00IVIV067o
001VIVH0B_l006IVIP0co`0206IVIP801Ol000D0IVIV003o4@1VIVH00?lX06IVIP02003o?`0406IV
IP00oeL00?mG06IVIQ000?m^00<0IVIV003oE`1VIVH00P00ocl206IVIP03003o4@1VIVH01Ol00080
IVIV00<0<ol006IVIP1VIVH0101VIVH01@3oo@00IVIV06IVIP3oc`00IVIV0080okP000@0IVIV0?nQ
003oX@00IVIV0P3oRP000`1VIVH0og<006IVIP020?mL000306IVIP3oA@00odD000L0odD000H0IVIV
0?mL001VIVH0og<006IVIP3oRP0206IVIP090?nh001VIVH0IVIV06IVIP3oo@00IVIV0>_o001VIVH0
_Ol00080IVIV00P0Sol006IVIP1ho`00IVIV067o001VIVH0B_l006IVIP80<ol000<0IVIV01co000L
o`002P0Lo`00101VIVH0<ol003?o001VIVH704[o000406IVIP1Qo`00HOl006IVIP80N?l00`1VIVH2
0=Co000506IVIP3[o`00jol00>_o001VIVH01P3oo@000`1VIVH0onH00?oV000K0?oV000306IVIP3o
c`00oll000/0oll0101VIVH=0?oV00X0IVIV1`3oo@070?ooo`030000003oool0oooo00D0oooo000X
0?ooo`030000003oool0oooo00D0oooo00<00?lo06IVIP00oeL04000oeL00`1VIVH00?lo003o?`02
003o?`0706IVIP00obP00?lX003o:01VIVH00?lA06IVIP0?00Go000506IVIP00oa400?lA003o4@1V
IVH01000obP00`1VIVH00?lo003o?`03003o?`<0IVIV3`00ocl02P1VIVH00?lX06IVIP00oa40IVIV
00Go001VIVH07?l006IVIP0co`0206IVIP04067o001VIVH0N?l006IVIP80Sol000<0IVIV0:Ko001V
IVH00P2mo`000`1VIVH0e?l00=Co00020=Co000306IVIP3[o`00jol000<0jol000<0IVIV0=Co003D
o`000P3Do`000`1VIVH0_Ol00;go00020;go000406IVIP2Vo`00Y_l006IVIP<0Sol000P0IVIV07So
001VIVH0HOl006IVIP1:o`00IVIV03?o0080IVIV0P05o`001@1VIVH00?lA06IVIP00obP0IVIV0080
0?lo00@0IVIV003oE`00oeL0IVIV4000ofh00`1VIVH00?mG06IVIP02003o?`80IVIV00<00?lA06IV
IP05o`000P1VIVH00`0co`00IVIV06IVIP0406IVIP050?om001VIVH0IVIV0?o?001VIVH00P3o^000
101VIVH0oj400?nQ001VIVH20?n:000306IVIP3oL`00IVIV0080oe`000<0IVIV0?m5003oA@001`3o
A@001P1VIVH0oe`006IVIP3oL`00IVIV0?n:0080IVIV00T0okP006IVIP1VIVH0IVIV0?om001VIVH0
jol006IVIP2mo`000P1VIVH02P2?o`00IVIV07So001VIVH0HOl006IVIP1:o`00IVIV03?o001VIVH=
01co000406IVIP0co`00<ol006IVIPL0B_l000H0IVIV067o001Qo`00HOl006IVIP1ho`0306IVIP<0
e?l000@0IVIV0>_o003[o`00IVIV1P3oo@000`1VIVH0onH00?oV000L0?oV000306IVIP3oc`00oll0
0080oll0201VIVH=0?oV00@0IVIV4@3oo@070?ooo`030000003oool0oooo00D0oooo000X0?ooo`03
0000003oool0oooo00D0oooo00<0IVIV003oE`00oeL04000oeL00`1VIVH00?lo003o?`02003o?`06
06IVIP00obP00?lX003o:01VIVH00?lA201VIVH800Go000506IVIP00oa400?lA003o4@1VIVH00`00
obP00`1VIVH00?lo003o?`03003o?`0406IVIP00oeL00?mG003oE`D0IVIV2P00ocl02P1VIVH00?lX
06IVIP00oa40IVIV00Go001VIVH07?l006IVIP0co`0206IVIP04067o001VIVH0N?l006IVIP80Sol0
00<0IVIV0:Ko001VIVH00P2mo`000`1VIVH0e?l00=Co00020=Co000306IVIP3[o`00jol00080jol0
00<0IVIV0=Co003Do`000`3Do`000`1VIVH0_Ol00;go00020;go000406IVIP2Vo`00Y_l006IVIP<0
Sol000P0IVIV07So001VIVH0HOl006IVIP1:o`00IVIV03?o0080IVIV0P05o`001@1VIVH00?lA06IV
IP00obP0IVIV00800?lo00@0IVIV003oE`00oeL0IVIV4000ofh00`1VIVH00?mG06IVIP02003o?`80
IVIV00<00?lA06IVIP05o`000P1VIVH00`0co`00IVIV06IVIP0406IVIP050?om001VIVH0IVIV0?o?
001VIVH00P3o^000101VIVH0oj400?nQ001VIVH20?n:000306IVIP3oL`00IVIV0080oe`000<0IVIV
0?m5003oA@001`3oA@001P1VIVH0oe`006IVIP3oL`00IVIV0?n:0080IVIV00T0okP006IVIP1VIVH0
IVIV0?om001VIVH0jol006IVIP2mo`000P1VIVH02P2?o`00IVIV07So001VIVH0HOl006IVIP1:o`00
IVIV03?o001VIVH>01co000306IVIP0co`00IVIV00L0B_l000H0IVIV067o001Qo`00HOl006IVIP1h
o`0306IVIP<0e?l000D0IVIV0>_o003[o`00jol006IVIP050?om000306IVIP3oiP00onH001d0onH0
101VIVHA0?oV00@0IVIV5@3oo@070?ooo`030000003oool0oooo00D0oooo000X0?ooo`030000003o
ool0oooo00D0oooo00<0IVIV003oE`00oeL01P00oeL706IVIP@00?mG00<0IVIV003o?`00ocl00P00
ocl01@1VIVH00?lX003o:000obP0IVIV00P00?lA2@1VIVH2003o4@0306IVIP00obP00?lX00800?lX
00<0IVIV003o?`00ocl00P00ocl00`1VIVH00?mG003oE`07003oE`H0IVIV1000ocl02P1VIVH00?lX
06IVIP00oa40IVIV00Go001VIVH07?l006IVIP0co`0206IVIP04067o001VIVH0N?l006IVIP80Sol0
00<0IVIV0:Ko001VIVH00P2mo`000`1VIVH0e?l00=Co00020=Co000306IVIP3[o`00jol00080jol0
00<0IVIV0=Co003Do`000`3Do`000`1VIVH0_Ol00;go00020;go000406IVIP2Vo`00Y_l006IVIP<0
Sol000P0IVIV07So001VIVH0HOl006IVIP1:o`00IVIV03?o0080IVIV0P05o`001@1VIVH00?lA06IV
IP00obP0IVIV00800?lo00@0IVIV003oE`00oeL0IVIV4000ofh00`1VIVH00?mG06IVIP02003o?`80
IVIV00<00?lA06IVIP05o`000P1VIVH00`0co`00IVIV06IVIP0406IVIP050?om001VIVH0IVIV0?o?
001VIVH00P3o^000101VIVH0oj400?nQ001VIVH20?n:000306IVIP3oL`00IVIV0080oe`000<0IVIV
0?m5003oA@001`3oA@001P1VIVH0oe`006IVIP3oL`00IVIV0?n:0080IVIV00T0okP006IVIP1VIVH0
IVIV0?om001VIVH0jol006IVIP2mo`000P1VIVH02P2?o`00IVIV07So001VIVH0HOl006IVIP1:o`00
IVIV03?o001VIVH>01co000406IVIP0co`00IVIV06IVIPL0B_l000D0IVIV067o001Qo`00IVIV07So
000306IVIP<0e?l000D0IVIV0>_o003[o`00jol006IVIP060?om000306IVIP3oiP00onH002d0onH0
101VIVH90?om0140IVIV1P3oool00`000000oooo0?ooo`050?ooo`00:03oool00`000000oooo0?oo
o`050?ooo`0306IVIP00oeL00?mG00H0IVIV1`00ofh01@1VIVH00?mG003oE`00oeL0IVIV00@00?lo
00D0IVIV003o:000obP00?lX06IVIP0C003o4@0406IVIP00obP00?lX003o:080IVIV0P00ocl206IV
IQ000?mG0`1VIVH02`00ocl0IVIV003o:01VIVH00?lA06IVIP05o`00IVIV01co001VIVH0<ol00080
IVIV00@0HOl006IVIP1ho`00IVIV0P2?o`000`1VIVH0Y_l006IVIP020;go000306IVIP3Do`00e?l0
0080e?l01P1VIVH40=Co0080IVIV0P2mo`0206IVIP<0Y_l000`0IVIV08oo002?o`00Sol006IVIP1h
o`00IVIV067o001VIVH0B_l006IVIP0co`0206IVIP801Ol000D0IVIV003o4@1VIVH00?lX06IVIP02
003o?`0406IVIP00oeL00?mG06IVIQ000?m^00<0IVIV003oE`1VIVH00P00ocl206IVIP03003o4@1V
IVH01Ol00080IVIV00<0<ol006IVIP1VIVH0101VIVH01@3oo@00IVIV06IVIP3oc`00IVIV0080okP0
00@0IVIV0?nQ003oX@00IVIV0P3oRP0406IVIP030?mL001VIVH0IVIV00<0IVIV1@3oA@001P1VIVH0
oe`006IVIP3oL`00IVIV0?n:0080IVIV00D0okP006IVIP1VIVH0IVIV0?om000306IVIP0=0;go001V
IVH0IVIV08oo001VIVH0N?l006IVIP1Qo`00IVIV04[o001VIVH0<ol006IVIP0>01co000406IVIP0c
o`00<ol003?o0080IVIV1@1:o`001@1VIVH0HOl0067o001VIVH0N?l00080IVIV00@0_Ol006IVIP1V
IVH0e?l00P1VIVH20>_o0080IVIV1@3oo@0H06IVIPh0onH02P1VIVH80?om00D0IVIV403[o`070?oo
o`030000003oool0oooo00D0oooo000X0?ooo`030000003oool0oooo00D0oooo00<00?mG06IVIP1V
IVH03P00ofh206IVIP800?mG0P1VIVH3003o?`80IVIV0P00obP806IVIPT00?lA0P1VIVH2003o:080
IVIV0P00ocl206IVIP<00?mG2@1VIVH9003oE`0<06IVIP00ocl0IVIV003o:01VIVH00?lA06IVIP05
o`00IVIV01co001VIVH0<ol00P1VIVH00`1Qo`00IVIV06IVIP0206IVIP0308oo001VIVH0IVIV0080
IVIV00<0_Ol006IVIP1VIVH0203Do`0406IVIP040;go001VIVH0IVIV06IVIP<0Y_l00P1VIVH208oo
00H0IVIV00<0B_l006IVIP0co`000P1VIVH200Go000506IVIP00oa40IVIV003o:01VIVH00P00ocl0
101VIVH00?mG003oE`1VIVHB003oKP0306IVIP00oeL0IVIV00800?lo0P1VIVH00`00oa40IVIV00Go
000906IVIP050?om001VIVH0IVIV0?o?001VIVH00P3o^00206IVIP050?nQ001VIVH0IVIV06IVIP3o
RP001P1VIVH20?mL00D0IVIV00D0oe`006IVIP3oL`00IVIV0?n:000206IVIP050?nh001VIVH0IVIV
06IVIP3oo@000P1VIVH00`3Do`00IVIV0;go000306IVIP0807So001VIVH0HOl006IVIP1:o`00IVIV
03?o001VIVH201co00<0IVIV2`0Lo`000`1VIVH0<ol003?o000203?o000306IVIP1:o`00B_l000<0
B_l000@0IVIV067o001VIVH0N?l00P1VIVH30;go0080IVIV00<0e?l006IVIP1VIVH00P3[o`0406IV
IQT0ood03P1VIVH<0?om00H0IVIV5@3[o`070?ooo`030000003oool0oooo00D0oooo000X0?ooo`03
0000003oool0oooo00D0oooo00<0IVIV003oKP00ofh02@00ofh506IVIP800?m^0P1VIVH2003oE`80
IVIV0`00ocl206IVIPP00?lX2@1VIVH2003o:080IVIV0P00ocl206IVIP<00?mG0P1VIVH9003oKPT0
IVIV00T00?mG06IVIP00ocl0IVIV003o:01VIVH00?lA06IVIP05o`000P1VIVH0100co`00IVIV04[o
001VIVH2067o000306IVIP1ho`00IVIV0080Sol000<0IVIV0:Ko001VIVH00P2mo`0206IVIP80e?l0
101VIVH20;go00<0IVIV102Vo`0206IVIP80Sol00P1VIVH01@1ho`00IVIV067o001VIVH0B_l000D0
IVIV0P05o`001@1VIVH00?lA06IVIP00obP0IVIV00800?lo00@0IVIV003oE`00oeL0IVIV0`00ofh8
06IVIPT00?m^00@0IVIV003oE`1VIVH00?lo0P1VIVH00`00oa40IVIV00Go000206IVIP0303?o001V
IVH0IVIV00D0IVIV00<0ood006IVIP1VIVH00`1VIVH20?nh0080IVIV0P3oX@0206IVIP030?n:001V
IVH0IVIV0080og<0101VIVH30?mL000406IVIP3oL`00IVIV0?n:0080IVIV00L0okP006IVIP1VIVH0
IVIV0?om001VIVH0jol00080IVIV00P0_Ol006IVIP1VIVH0Sol006IVIP1ho`00IVIV067o0080IVIV
00D0<ol006IVIP0Lo`007?l006IVIP0300Go00D0IVIV1`0Lo`000`1VIVH0<ol003?o000203?o0003
06IVIP1:o`00B_l00080B_l000D0IVIV067o001Qo`00IVIV07So000306IVIP<0_Ol00P1VIVH00`3D
o`00IVIV06IVIP040>_o01P0IVIV403oo@0;06IVIPP0jol0501VIVH60?ooo`030000003oool0oooo
00D0oooo000X0?ooo`<000001@3oool4003oKPP0IVIV1@00ohD206IVIP800?m^0P1VIVH2003oE`80
IVIV0`00ocl806IVIPT00?lX0P1VIVH2003o?`80IVIV0`00oeL206IVIP800?m^1@1VIVH=003oKP08
06IVIP00oeL0IVIV003o?`1VIVH00?lX06IVIP00oa4206IVIP0501co001VIVH0<ol006IVIP1:o`00
0P1VIVH00`1Qo`00IVIV07So000206IVIP0308oo001VIVH0Y_l00080IVIV0P2mo`0206IVIP<0_Ol0
0`1VIVH40:Ko00<0IVIV0P2?o`0206IVIP0;07So001VIVH0IVIV067o001VIVH0B_l006IVIP0co`00
IVIV01co001VIVH00P05o`001@1VIVH00?lA06IVIP00obP0IVIV00800?lo00@0IVIV003oE`1VIVH0
IVIV0P00ofh206IVIPP00?n5201VIVH2003oKP0406IVIP00oeL0IVIV003o?`80IVIV00<00?lA06IV
IP05o`001`1VIVH00`2mo`00IVIV06IVIP0206IVIP040?oV001VIVH0oll006IVIP<0okP00P1VIVH2
0?nQ0080IVIV00@0ohX006IVIP1VIVH0IVIV0`3oL`0306IVIP80og<00P1VIVH01`3oX@00IVIV06IV
IP1VIVH0onH006IVIP3oo@000`1VIVH20;go00<0IVIV00<0N?l006IVIP1Qo`000P1VIVH01P0co`00
IVIV01co000Lo`00IVIV00Go00<0IVIV1@05o`0506IVIP<07?l00P1VIVH303?o0080IVIV0`1:o`00
101VIVH0HOl006IVIP1ho`0206IVIP030:Ko001VIVH0IVIV00<0_Ol01@1VIVHJ0>_o0100IVIV2`3[
o`0806IVIQ<0e?l01P3oool2000000L0oooo000X0?ooo`030000003oool0oooo00D0oooo101VIVH8
003oQ@D0IVIV0P00ohD206IVIP800?m^0P1VIVH2003oE`80IVIV2@00ocl906IVIP800?lo0P1VIVH3
003oE`80IVIV0P00ofh206IVIPD00?n5201VIVH6003oKP0806IVIP00oeL0IVIV003o?`1VIVH00?lX
06IVIP00oa4206IVIP0301co001VIVH0IVIV00<0B_l000L0IVIV067o001VIVH0IVIV07So001VIVH0
Sol00080IVIV00<0Y_l006IVIP1VIVH00P2mo`0306IVIP<0Y_l0101VIVH308oo0080IVIV0P1ho`00
1`1VIVH0HOl006IVIP1VIVH0B_l006IVIP0co`000`1VIVH200Go000506IVIP00oa40IVIV003o:01V
IVH00P00ocl00`1VIVH00?mG06IVIP03003oKP0306IVIP00ohD00?n500P0IVIV2000ohD00`1VIVH0
0?m^003oKP0206IVIP800?lo0P1VIVH01000oa40IVIV06IVIP0Lo`0306IVIP0607So001VIVH0IVIV
0;go001VIVH0jol00P1VIVH0103oiP00IVIV0?o?001VIVH40?nh0080IVIV0P3oX@0206IVIP80ohX0
0P1VIVH50?mc000306IVIP3oRP00IVIV0080IVIV00@0oll006IVIP1VIVH0ood00P1VIVH00`3Do`00
IVIV0;go000206IVIP0=08oo001VIVH0IVIV067o001VIVH0B_l006IVIP0co`00IVIV01co001VIVH0
1Ol006IVIP03003o4@D0IVIV1@05o`0306IVIP807?l000<0IVIV03?o000co`000P0co`001P1VIVH0
B_l004[o001:o`00IVIV067o00@0IVIV0P2Vo`0306IVIP<0_Ol0101VIVH90>_o00l0IVIV403[o`0;
06IVIPP0e?l0501VIVH60?ooo`030000003oool0oooo00D0oooo000X0?ooo`030000003oool0oooo
00D0oooo1000ohD806IVIPD00?nL0P1VIVH2003oQ@80IVIV0P00ofh206IVIP800?mG2@1VIVH9003o
?`80IVIV0`00oeL206IVIP800?m^0P1VIVH2003oQ@D0IVIV2000ohD506IVIP800?m^00H0IVIV003o
E`1VIVH00?lo06IVIP00obP206IVIP0300Go001VIVH07?l00080IVIV0`1:o`0206IVIP04067o001V
IVH0N?l006IVIP80Sol000<0IVIV0:Ko002Vo`000P1VIVH30:Ko00<0IVIV102?o`0306IVIP80N?l0
0P1VIVH00`1Qo`00IVIV04[o000206IVIP0303?o001VIVH0IVIV00801Ol00P1VIVH01@00oa40IVIV
003o:01VIVH00?lo0080IVIV00@00?mG06IVIP00ofh00?m^0P1VIVH00`00ohD0IVIV06IVIP08003o
W0P0IVIV00@00?n506IVIP00ofh00?m^0P1VIVH2003o?`<0IVIV00<01Ol006IVIP1VIVH01P1VIVH0
0`2mo`00IVIV0>_o000406IVIP030?o?001VIVH0IVIV00@0okP00P1VIVH20?nQ0080IVIV0P3oRP02
06IVIP80og<000<0IVIV0?n:001VIVH00P1VIVH0103oc`00IVIV06IVIP3oo@0206IVIP050=Co001V
IVH0_Ol006IVIP2Vo`000P1VIVH0301ho`00IVIV06IVIP1:o`00IVIV03?o001VIVH07?l006IVIP05
o`00IVIV003o4@<0IVIV1@00oa4506IVIP<01Ol00P1VIVH00`0Lo`00IVIV06IVIP0303?o000906IV
IP1:o`00B_l006IVIP1Qo`00IVIV07So001VIVH0Sol00080IVIV0`2Vo`0206IVIP<0_Ol02`1VIVH?
0=Co0100IVIV2`3Do`0806IVIQ<0_Ol01`3oool00`000000oooo0?ooo`050?ooo`00:03oool00`00
0000oooo0?ooo`050?ooo`@0IVIV2000oi`506IVIP800?nL0P1VIVH2003oQ@80IVIV0P00ofh206IV
IPT00?mG2@1VIVH3003oE`80IVIV0P00ofh206IVIP800?n50P1VIVH5003oW0P0IVIV1@00ohD01`1V
IVH00?m^003oKP1VIVH00?mG06IVIP00ocl00P1VIVH00`00oa40IVIV00Go000206IVIP0303?o001V
IVH0IVIV00<0B_l000@0IVIV067o001VIVH0N?l00P1VIVH00`2?o`00IVIV06IVIP020:Ko00<0IVIV
0`2?o`0406IVIP<0N?l00P1VIVH2067o000406IVIP1:o`00IVIV03?o00<0IVIV0P05o`00201VIVH0
0?lA003o4@1VIVH00?lX06IVIP00ocl0IVIV0P00oeL0101VIVH00?m^003oKP1VIVH2003oQ@0306IV
IP00oi`00?nL00P0IVIV2000oi`00`1VIVH00?n506IVIP02003oKP80IVIV00H00?lo06IVIP1VIVH0
0?lA06IVIP05o`0506IVIP0808oo001VIVH0IVIV0;go001VIVH0jol006IVIP3oo@0306IVIP030?o?
001VIVH0IVIV00@0okP00P1VIVH20?nQ0080IVIV0P3oRP0206IVIP040?n:001VIVH0IVIV0?nh00<0
IVIV00<0ood006IVIP3[o`000P1VIVH00`2mo`00IVIV0:Ko000206IVIP0307So001VIVH0HOl00080
IVIV00P0<ol006IVIP0Lo`00IVIV00Go001VIVH00?lA06IVIP<00?lX1@1VIVH5003o4@<0IVIV0P05
o`00101VIVH07?l001co001VIVH303?o000506IVIP1:o`00B_l006IVIP1Qo`000`1VIVH208oo00<0
IVIV0P2Vo`0306IVIP80_Ol0601VIVH@0=Co00/0IVIV202mo`0D06IVIPH0oooo00<000000?ooo`3o
ool01@3oool002P0oooo00<000000?ooo`3oool01@3oool4003oW0P0IVIV1@00ok<206IVIP800?nL
0P1VIVH2003oQ@80IVIV0P00ofh906IVIPX00?mG0P1VIVH2003oKP80IVIV00@00?n506IVIP1VIVH0
IVIV0P00oi`906IVIP@00?nL1@1VIVH01P00ohD0IVIV003oKP00ofh0IVIV003oE`80IVIV00<00?lX
06IVIP00oa400P1VIVH0100Lo`00IVIV03?o000co`0206IVIP80B_l0101VIVH0101ho`00IVIV08oo
002?o`0206IVIP<0Sol00`1VIVH407So00<0IVIV0P1Qo`0206IVIP0604[o001VIVH0<ol006IVIP0L
o`00IVIV0P05o`00201VIVH00?lA003o4@1VIVH00?lX06IVIP00ocl0IVIV0P00oeL01@1VIVH00?m^
06IVIP1VIVH00?n50080IVIV00<00?nL06IVIP1VIVH02000ok<806IVIP04003oW01VIVH00?n506IV
IP800?m^0P1VIVH01000ocl0IVIV06IVIP00oa4506IVIP0607So001VIVH0IVIV0:Ko001VIVH0_Ol0
0`1VIVH0103oo@00IVIV0?oV001VIVH20?o?00<0IVIV0`3o^00206IVIP80oj400P1VIVH20?n:0080
IVIV00L0okP006IVIP1VIVH0IVIV0?om001VIVH0jol00080IVIV0P2mo`0206IVIP0408oo001VIVH0
IVIV067o0080IVIV00T0<ol006IVIP0Lo`00IVIV00Go001VIVH00?lA06IVIP00obP00`1VIVH5003o
:0D0IVIV0`00oa4206IVIP0500Go001VIVH0IVIV01co001VIVH00`0co`000`1VIVH0B_l004[o0002
06IVIP80N?l00P1VIVH308oo0080IVIV0`2Vo`0206IVIQP0_Ol0401VIVH;0;go00P0IVIV302Vo`08
06IVIPH0oooo00<000000?ooo`3oool01@3oool002P0oooo00<000000?ooo`3oool01@3oool406IV
IPP00?nc1@1VIVH2003o/`<0IVIV00<00?nL06IVIP1VIVH00P00ohD206IVIPT00?m^2P1VIVH2003o
KP80IVIV00<00?n506IVIP1VIVH00`00oi`206IVIPT00?nc2P1VIVH01P00ohD0IVIV003oKP00ofh0
IVIV003oE`80IVIV00<00?lX06IVIP00oa400P1VIVH00`0Lo`00IVIV06IVIP0203?o000806IVIP1:
o`00B_l004[o001VIVH0HOl006IVIP1ho`0206IVIP80Sol00`1VIVH307So00@0IVIV0P1Qo`0306IV
IP0804[o001VIVH0IVIV03?o001VIVH07?l006IVIP05o`0206IVIP800?lA00D0IVIV003o:01VIVH0
0?lo06IVIP02003oE`0306IVIP00ofh0IVIV00800?n500@0IVIV003oW000oi`0IVIV0P00ok<806IV
IPP00?nc00X0IVIV003oW01VIVH00?n506IVIP00ofh0IVIV003oE`1VIVH00?lo0P1VIVH00`00oa40
IVIV06IVIP0406IVIP0608oo001VIVH0IVIV0;go001VIVH0e?l0101VIVH00`3oiP00IVIV06IVIP03
0?o?00<0IVIV0P3o^00206IVIP80oj400P1VIVH01`3oX@00IVIV06IVIP1VIVH0onH006IVIP3oo@00
0P1VIVH00`3Do`00IVIV0;go000206IVIP0408oo001VIVH0IVIV067o0080IVIV00X0<ol006IVIP0L
o`00IVIV00Go001VIVH00?lA06IVIP00obP0IVIV0`00ocl506IVIPD00?lX101VIVH01P00oa40IVIV
06IVIP05o`00IVIV01co0080IVIV0P0co`0206IVIP0404[o001VIVH0IVIV06IVIP80N?l00`1VIVH2
08oo00<0IVIV0P2Vo`0H06IVIQ00_Ol02`1VIVH40:Ko0100IVIV1`2?o`070?ooo`030000003oool0
oooo00D0oooo000X0?ooo`030000003oool0oooo00D0oooo1000ok<806IVIPD00?o:0P1VIVH3003o
/`80IVIV00<00?nL06IVIP1VIVH00P00ohD906IVIPX00?m^1@1VIVH2003oW0<0IVIV0P00ok<906IV
IPT00?nc0P1VIVH01P00ohD0IVIV003oKP00ofh0IVIV003oE`80IVIV00<00?lX06IVIP00oa400P1V
IVH201co0080IVIV00<0<ol006IVIP1VIVH00P1:o`0306IVIP80N?l00P1VIVH307So00<0IVIV0P1Q
o`0406IVIP<0B_l000P0IVIV03?o000co`00IVIV01co001VIVH01Ol006IVIP<00?lA00H0IVIV003o
:01VIVH00?lo06IVIP00oeL206IVIP03003oKP1VIVH00?n50080IVIV00@00?nL06IVIP1VIVH00?nc
0P1VIVH8003obPP0IVIV00T00?nc06IVIP00oi`0IVIV003oQ@1VIVH00?m^06IVIP00oeL00P1VIVH0
0`00obP0IVIV06IVIP0406IVIP0:07So001VIVH0IVIV0:Ko001VIVH0_Ol006IVIP3Do`00IVIV0>_o
0080IVIV0P3oiP0306IVIP<0oll00`1VIVH00`3o^000IVIV06IVIP020?nQ00<0IVIV00<0onH006IV
IP3oo@000P1VIVH00`3Do`00IVIV0;go000206IVIP0308oo001VIVH0N?l000<0IVIV00<0<ol006IV
IP0Lo`000`1VIVH01@00oa40IVIV06IVIP1VIVH00?lo00@0IVIV1000ocl506IVIP@00?lX0P1VIVH0
1000oa40IVIV00Go001VIVH201co000406IVIP0co`00<ol003?o0080IVIV0P1Qo`0306IVIP80N?l0
0P1VIVH308oo0080IVIV602Vo`0@06IVIP@0Y_l02`1VIVH408oo01@0IVIV1P3oool00`000000oooo
0?ooo`050?ooo`00:03oool00`000000oooo0?ooo`050?ooo`@0IVIV1000olX906IVIP800?o:0`1V
IVH2003o/`D0IVIV2@00ohD<06IVIP<00?nL0P1VIVH3003o/`80IVIV2@00olX906IVIP04003o/`1V
IVH0IVIV003oQ@80IVIV00<00?m^06IVIP00oeL00P1VIVH00`00obP0IVIV003o4@0306IVIP807?l0
00<0IVIV03?o000co`000P1VIVH204[o00<0IVIV0P1ho`0306IVIP03067o001VIVH0IVIV0080IVIV
101:o`0306IVIP0703?o001VIVH0IVIV01co001VIVH01Ol006IVIP02003o4@80IVIV00L00?lX06IV
IP00ocl0IVIV003oE`1VIVH00?m^0080IVIV00<00?n506IVIP00oi`00P1VIVH00`00ok<0IVIV06IV
IP02003obPP0IVIV2000olX0101VIVH00?nc06IVIP00oi`306IVIP03003oKP1VIVH00?mG00<0IVIV
00<00?lA06IVIP1VIVH00P1VIVH02`1ho`00IVIV08oo001VIVH0Y_l006IVIP2mo`00IVIV0=Co001V
IVH0jol000<0IVIV0`3oiP0306IVIP<0oll01P1VIVH01P3oc`00IVIV06IVIP3oo@00IVIV0>_o0080
IVIV00P0_Ol006IVIP1VIVH0Sol006IVIP1ho`00IVIV067o00<0IVIV00@07?l006IVIP1VIVH00?lA
0`1VIVH00`00ocl0IVIV06IVIP04003oE`P0IVIV00<00?lo06IVIP1VIVH00P1VIVH2003o:0H0IVIV
00<07?l006IVIP1VIVH00P0co`0306IVIP<0HOl00`1VIVH0101ho`00IVIV06IVIP1VIVH208oo01P0
IVIV302Vo`0806IVIPL0Sol0201VIVHC07So00L0oooo00<000000?ooo`3oool01@3oool002P0oooo
00<000000?ooo`3oool01@3oool806IVIP@00?oQ201VIVH2003obP80IVIV0`00ok<E06IVIP800?nL
0`1VIVH2003o/`<0IVIV0P00olX906IVIPT00?o:00<0IVIV003o/`1VIVH00P1VIVH01@00ohD0IVIV
003oKP1VIVH00?mG0080IVIV00<00?lX06IVIP00oa400`1VIVH201co0080IVIV0P0co`000`1VIVH0
B_l004[o000806IVIP@0B_l0101VIVH303?o000306IVIP0Lo`00IVIV00<0IVIV0P00oa402P1VIVH0
0?lX003o:01VIVH00?lo06IVIP00oeL0IVIV003oKP1VIVH2003oQ@0406IVIP00oi`0IVIV003o/`80
IVIV0P00olX206IVIPP00?oQ201VIVH00`00olX0IVIV06IVIP0206IVIP06003oW01VIVH0IVIV003o
KP1VIVH00?mG2@1VIVH208oo000:06IVIP2Vo`00IVIV0;go001VIVH0e?l006IVIP3[o`00IVIV0?om
00<0IVIV0`3oiP0306IVIP<0oll00P1VIVH01P3oc`00IVIV06IVIP3oo@00IVIV0>_o0080IVIV00<0
_Ol006IVIP2Vo`000P1VIVH00`1ho`00IVIV067o000306IVIP0901co001VIVH0IVIV003o4@1VIVH0
0?lX06IVIP00ocl0IVIV00800?mG101VIVH8003oE`P0IVIV00<00?lX06IVIP1VIVH00`1VIVH201co
000306IVIP0co`00<ol000D0IVIV0`1Qo`0306IVIP0307So001VIVH0IVIV00T0Sol06`1VIVH408oo
00/0IVIV201ho`0D06IVIPH0oooo00<000000?ooo`3oool01@3oool000<000001`3oool2000000L0
oooo100000050?ooo`D000001`3oool00`000000oooo0?ooo`050?ooo`@00?oQ201VIVH5003on080
IVIV00<00?oQ06IVIP1VIVH00P00olX306IVIP800?nc2@1VIVH:003oW080IVIV0`00ok<206IVIP80
0?o:0`1VIVH9003oh@T0IVIV00<00?o:06IVIP00ok<00`1VIVH01@00ohD0IVIV003oKP1VIVH00?mG
0080IVIV00@00?lX06IVIP00oa400?lA0`1VIVH201co000306IVIP0co`00<ol00080IVIV0P1:o`02
06IVIP@0B_l0101VIVH503?o0080IVIV00@07?l006IVIP05o`00IVIV0`00oa401`1VIVH00?lX003o
:01VIVH00?lo06IVIP00oeL00`1VIVH00`00ohD0IVIV06IVIP0206IVIP04003o/`1VIVH00?o:003o
bP80IVIV00<00?oQ06IVIP1VIVH01`1VIVH8003oh@80IVIV00D00?o:06IVIP00ok<0IVIV003oW002
06IVIP04003oKP1VIVH0IVIV003o?`H0IVIV00@0N?l006IVIP2?o`00IVIV0P2Vo`001`1VIVH0_Ol0
06IVIP3Do`00IVIV0>_o001VIVH00`3oo@0306IVIP<0onH00`1VIVH20?o?0080IVIV00<0ood006IV
IP3[o`000P1VIVH01@2mo`00IVIV0:Ko001VIVH0Sol00080IVIV00@0HOl006IVIP1VIVH0<ol00`1V
IVH01`00oa40IVIV003o:01VIVH00?lo06IVIP00oeL00P1VIVH4003oKPP0IVIV1@00oeL506IVIP03
003o:01VIVH0IVIV00<0IVIV00<07?l006IVIP1VIVH00P0co`0206IVIP0404[o001VIVH0IVIV06IV
IP<0HOl0301VIVH?07So0100IVIV2`1ho`0806IVIP`0HOl0201VIVH60?ooo`030000003oool0oooo
00D0oooo00020?ooo`030000003oool0oooo00D0oooo0P0000060?ooo`040000003oool0oooo0?oo
o`800000203oool2000000H0oooo00<000000?ooo`3oool01@3oool406IVIPP00?oh1@1VIVH2003o
n0H0IVIV0P00olX206IVIPT00?nc2P1VIVH2003o/`<0IVIV00@00?o:06IVIP1VIVH0IVIV0`00on49
06IVIPT00?oQ00D0IVIV003obP1VIVH0IVIV003o/`0206IVIP05003oQ@1VIVH00?m^06IVIP00oeL0
0P1VIVH01`00obP0IVIV003o4@00oa40IVIV00Go001VIVH00P0Lo`0206IVIP80<ol00P1VIVH204[o
00@0IVIV1P0co`0306IVIP807?l000<0IVIV00Go001VIVH00`00oa401`1VIVH00?lX003o:01VIVH0
0?lo06IVIP00oeL00P1VIVH2003oQ@0406IVIP00oi`0IVIV003o/`80IVIV00@00?o:06IVIP1VIVH0
0?oQ0P1VIVH9003on0P0IVIV0P00on401P1VIVH00?o:06IVIP00ok<0IVIV003oW080IVIV00<00?m^
06IVIP1VIVH01P1VIVH01`1ho`00IVIV08oo002?o`00IVIV0:Ko001VIVH00P2mo`00101VIVH0e?l0
06IVIP3[o`0206IVIP@0ood00`1VIVH30?oV0080IVIV00<0onH006IVIP3oo@000P1VIVH00`3Do`00
IVIV0;go000206IVIP0408oo001VIVH0IVIV067o0080IVIV00D0<ol006IVIP1VIVH0IVIV003o4@05
06IVIP03003oE`1VIVH00?m^00D0IVIV2000ofh606IVIP800?mG2@1VIVH201co0080IVIV0P0co`02
06IVIP80B_l00`1VIVH3067o01P0IVIV401ho`0;06IVIP@0HOl0401VIVH704[o00L0oooo00<00000
0?ooo`3oool01@3oool000<0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool4003on0P0IVIV1@00l?l306IV
IP800?oh0P1VIVH01@00on40IVIV06IVIP1VIVH00?o:00T0IVIV2P00ok<206IVIP04003obP1VIVH0
IVIV06IVIP800?oQ5P1VIVH01P00on40IVIV06IVIP00olX0IVIV003o/`80IVIV00D00?n506IVIP00
ofh0IVIV003oE`0206IVIP04003o:01VIVH0IVIV003o4@@0IVIV0P0Lo`0206IVIP80<ol00P1VIVH8
03?o0080IVIV0`0Lo`0406IVIP<00?lA00T0IVIV003o:000obP0IVIV003o?`1VIVH00?mG06IVIP00
ofh01`1VIVH01000olX0IVIV06IVIP00on4206IVIP03003on01VIVH0IVIV0180IVIV00<00?oQ06IV
IP1VIVH00`1VIVH01000oi`0IVIV06IVIP00ofh806IVIP0407So001VIVH0Sol006IVIP80Y_l000H0
IVIV0;go002mo`00IVIV0=Co001VIVH20>_o000306IVIP3oo@00ood000@0ood00`1VIVH20?oV0004
06IVIP3oo@00IVIV0>_o0080IVIV00@0_Ol006IVIP1VIVH0Sol00P1VIVH0101Qo`00IVIV06IVIP0c
o`0306IVIP06003o4@1VIVH0IVIV003o?`1VIVH00?mG4@1VIVH6003oKP@0IVIV0P00oeL706IVIP80
7?l00P1VIVH203?o0080IVIV0`1:o`0306IVIQP0HOl0401VIVH2067o00d0IVIV0`1:o`0E06IVIPH0
oooo00<000000?ooo`3oool01@3oool000<0oooo00<000000?ooo`3oool04@3oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo00@0oooo100000040?oooa<0IVIV00D00?3o06IVIP1VIVH0
IVIV003on00306IVIP03003oh@1VIVH0IVIV00P00?o:3@1VIVH2003oh@<0IVIV00@00?oh06IVIP1V
IVH0IVIV2@00l?l;06IVIP05003oh@1VIVH00?o:06IVIP00ok<00P1VIVH01@00ohD0IVIV003oKP1V
IVH00?mG00<0IVIV00L00?lX06IVIP00oa400?lA06IVIP05o`00IVIV00<07?l000<0IVIV03?o000c
o`000`0co`0606IVIP0301co001VIVH0IVIV00@0IVIV0`00oa4206IVIP08003o:01VIVH0IVIV003o
?`1VIVH00?mG06IVIP00ofh206IVIP04003oW01VIVH00?nc06IVIP800?o:00D0IVIV003oh@1VIVH0
IVIV003on00206IVIP800?3o201VIVH8003`o`0706IVIP00ooP0IVIV06IVIP00on40IVIV003obP02
06IVIP04003oW01VIVH0IVIV003oKPL0IVIV00D0N?l006IVIP2?o`00Sol006IVIP020:Ko000306IV
IP2mo`00_Ol000X0IVIV103oo@0406IVIP040>_o001VIVH0IVIV0;go0080IVIV00@0Sol006IVIP1V
IVH0HOl01P1VIVH02`00oa40IVIV06IVIP00ocl0IVIV003oE`1VIVH00?m^06IVIP00ohD0IVIV00L0
0?nL301VIVH4003oKP<0IVIV0P00oeL706IVIP0501co001VIVH0IVIV06IVIP0co`000`1VIVH304[o
02X0IVIV201:o`0806IVIPd0<ol0201VIVH40?ooo`<000001`3oool000<0oooo00<000000?ooo`3o
ool0403oool2000000@0oooo00@000000?ooo`3oool0oooo0P0000060?ooo`030000003oool0oooo
00D0oooo00<0IVIV003Io`00fOl02@00fOl506IVIP800=Wo0P1VIVH2003`o`80IVIV0P00ooP206IV
IP03003oh@1VIVH0IVIV0100IVIV0P00on4306IVIP800?oh0P1VIVH3003`o`T0IVIV2@00l?l0201V
IVH00?oh06IVIP00on40IVIV003obP1VIVH00?nc0P1VIVH00`00ohD0IVIV003oKP0206IVIP800?lo
101VIVH00`00oa40IVIV06IVIP0206IVIP807?l01@1VIVH301co00L0IVIV1000oa4206IVIP04003o
:01VIVH0IVIV003o?`L0IVIV00D00?nL06IVIP1VIVH0IVIV003obP0206IVIP03003oh@1VIVH00?oh
0080IVIV0P00l?l206IVIPP00=Wo201VIVH02000l?l0IVIV003on000ooP0IVIV003oh@1VIVH00?o:
0P1VIVH00`00oi`0IVIV06IVIP0;06IVIP0408oo001VIVH0IVIV0:Ko0080IVIV0P2mo`0706IVIP03
0>_o001VIVH0IVIV00@0IVIV00D0jol006IVIP1VIVH0IVIV0;go000206IVIP0408oo001VIVH0IVIV
067o00<0IVIV0P0Lo`00301VIVH00?lA06IVIP1VIVH00?lo06IVIP00oeL0IVIV003oKP1VIVH00?n5
06IVIP800?nL101VIVH:003oW080IVIV0P00ohD206IVIPD00?m^00<0IVIV003oE`00oeL01@1VIVH0
1@05o`00IVIV06IVIP1VIVH07?l000<0IVIV00@0<ol006IVIP1VIVH0IVIV2@1:o`0?06IVIQ00B_l0
2P1VIVH503?o0100IVIV1`0Lo`070?ooo`030000003oool0oooo00D0oooo00030?ooo`030000003o
ool0oooo00l0oooo0P0000050?ooo`D000001`3oool00`000000oooo0?ooo`050?ooo`@00=Wo201V
IVH50032o`80IVIV0P00fOl206IVIP800?3o0P1VIVH2003on0T0IVIV2P00on4206IVIP800?oh0`1V
IVH2003`o`<0IVIV2@00fOl906IVIP09003`o`1VIVH00?oh06IVIP00on40IVIV003obP1VIVH00?nc
0080IVIV00<00?n506IVIP00ofh00`1VIVH2003o?`@0IVIV00<00?lA06IVIP1VIVH00P1VIVH401co
00L0IVIV1000oa4406IVIP04003o:01VIVH0IVIV003o?`@0IVIV00<00?m^06IVIP1VIVH00P00oi`2
06IVIP800?o:00H0IVIV003oh@1VIVH0IVIV003on01VIVH3003`o`0306IVIP00fOl00=Wo00P0IVIV
2000fOl00`1VIVH00?3o06IVIP02003on00406IVIP00on40IVIV003obP@0IVIV00<00?m^06IVIP1V
IVH01`1VIVH0101ho`00IVIV06IVIP2?o`0206IVIP030:Ko001VIVH0IVIV00<0_Ol00`1VIVH00`3D
o`00IVIV06IVIP0206IVIP<0jol000@0IVIV0=Co001VIVH0_Ol00P1VIVH01P2?o`00IVIV06IVIP1Q
o`00IVIV04[o0080IVIV00D07?l006IVIP1VIVH0IVIV003o:00206IVIP06003oE`1VIVH00?m^06IV
IP00ohD0IVIV0P00oi`00`1VIVH00?nc003o/`02003o/`P0IVIV1000oi`206IVIP800?n500<0IVIV
003oKP00ofh00`00ofh00`1VIVH00?mG003oE`0306IVIP05003o4@1VIVH0IVIV06IVIP05o`000P1V
IVH201co00d0IVIV3`0co`0@06IVIP@0<ol02`1VIVH401co01@0IVIV1P3oool00`000000oooo0?oo
o`050?ooo`000`3oool00`000000oooo0?ooo`0@0?ooo`800000103oool00`000000oooo0?ooo`09
0?ooo`030000003oool0oooo00D0oooo101VIVH40032o`T0IVIV0P00`_l306IVIP03003Io`1VIVH0
IVIV00800?3o0P1VIVH9003on0X0IVIV0P00ooP206IVIP800?3o0`1VIVH3003Io`T0IVIV2@00fOl0
2P1VIVH00?3o06IVIP00ooP0IVIV003oh@1VIVH00?o:06IVIP00ok<206IVIP03003oQ@1VIVH00?m^
00@0IVIV0P00ocl01@1VIVH00?lX06IVIP1VIVH00?lA00T0IVIV1000oa4406IVIP<00?lX0P1VIVH2
003o?`<0IVIV00@00?m^06IVIP1VIVH0IVIV0P00oi`206IVIP800?o:00<0IVIV003oh@1VIVH00P00
ooP00`1VIVH00?3o003`o`0206IVIP03003Io`1VIVH0IVIV00P00<;o201VIVH02`00fOl0IVIV003`
o`1VIVH00?oh06IVIP00on40IVIV003obP1VIVH00?nc00h0IVIV00@0N?l006IVIP1VIVH0Sol01P1V
IVH30;go00<0IVIV0P3Do`0306IVIP030=Co001VIVH0_Ol00080IVIV00H0Sol006IVIP1VIVH0HOl0
06IVIP1:o`0206IVIP0401co001VIVH0IVIV003o4@<0IVIV00H00?mG06IVIP00ofh0IVIV003oQ@1V
IVH2003oW00306IVIP00ok<0IVIV00<0IVIV2000ok<406IVIP800?nL00@0IVIV003oQ@00ohD0IVIV
1@00ofh00`1VIVH00?mG06IVIP0306IVIP<00?lA1P1VIVH301co01P0IVIV300co`0806IVIPL07?l0
201VIVH<00Go00P0IVIV1P3oool00`000000oooo0?ooo`050?ooo`000`3oool00`000000oooo0?oo
o`0A0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool02@3oool00`000000oooo0?oo
o`050?ooo`P0IVIV1000Zol706IVIP<00<;o0P1VIVH00`00fOl0IVIV06IVIP02003`o`T0IVIV2P00
ooP206IVIP04003`o`1VIVH0IVIV06IVIP<00=Wo5@1VIVH00`00fOl0IVIV06IVIP02003on00606IV
IP00on40IVIV003obP1VIVH00?nc0P1VIVH01`00ohD0IVIV003oKP00ofh0IVIV003oE`1VIVH00P00
ocl206IVIP04003o:01VIVH0IVIV003o4@<0IVIV1000oa4406IVIP@00?lX0`1VIVH2003o?`<0IVIV
00<00?m^06IVIP1VIVH00P1VIVH01@00oi`0IVIV06IVIP1VIVH00?o:0080IVIV00<00?oQ06IVIP00
ooP00P1VIVH2003`o`0406IVIP00fOl00=Wo06IVIP800<;o4@1VIVH00`00fOl0IVIV06IVIP02003o
n00406IVIP00on40IVIV003obP80IVIV00<00?nL06IVIP1VIVH01P1VIVH0100co`00IVIV06IVIP1Q
o`0206IVIP0307So001VIVH0IVIV0080Sol01P1VIVH30;go00<0IVIV0P3Do`002@1VIVH0_Ol006IV
IP1VIVH0Sol006IVIP1ho`00IVIV067o000306IVIP807?l000D0IVIV003o4@1VIVH0IVIV003o?`02
06IVIP800?m^00H0IVIV003oQ@1VIVH00?nL06IVIP00ok<=06IVIP@00?nc0P1VIVH01000oi`0IVIV
06IVIP00ohD206IVIP<00?m^00<0IVIV003oE`00oeL00P1VIVH01000obP0IVIV06IVIP1VIVH3003o
4@H0IVIV2@0Lo`0K06IVIP@07?l02`1VIVH400Go0100IVIV1`00oa470?ooo`030000003oool0oooo
00D0oooo00020?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo00D0oooo1000Zol806IVIPD009Co1@1VIVH20032o`D0
IVIV2@00l?l=06IVIP<00=Wo0`1VIVH00`00`_l0IVIV06IVIP09002[o`X0IVIV00<00=Wo06IVIP1V
IVH00P00ooP01P1VIVH00?oQ06IVIP00olX0IVIV003o/`80IVIV00@00?n506IVIP1VIVH00?m^101V
IVH2003o?`0306IVIP00obP00?lX0080IVIV0P00oa4406IVIP@00?lX101VIVH3003o?`@0IVIV00@0
0?m^06IVIP00ohD0IVIV0P00oi`01P1VIVH00?nc06IVIP00olX0IVIV003oh@80IVIV00@00?oh06IV
IP00l?l00?3o0P1VIVH00`00fOl0IVIV06IVIP020032o`T0IVIV2000Zol306IVIP08003`o`1VIVH0
0?oh003on01VIVH00?oQ06IVIP00olX806IVIP0400Go001VIVH0IVIV03?o00<0IVIV00@0HOl006IV
IP1ho`00N?l00P1VIVH308oo00H0IVIV0`2mo`0206IVIP080;go001VIVH0IVIV08oo001VIVH0N?l0
06IVIP1Qo`0206IVIP0303?o001VIVH07?l000@0IVIV00/00?lo06IVIP00oeL0IVIV003oKP1VIVH0
0?n506IVIP00oi`0IVIV003o/`0206IVIP@00?oQ301VIVH2003o/`0406IVIP00oi`00?nL06IVIP80
0?n500H0IVIV003oKP00ofh00?m^06IVIP00oeL306IVIP<00?lX0`1VIVH3003o4@`0IVIV3`05o`0@
06IVIP@01Ol02`1VIVH4003o4A@0IVIV1P3oool00`000000oooo0?ooo`050?ooo`000`00000@0?oo
o`@000001@3oool5000000L0oooo00<000000?ooo`3oool01@3oool406IVIPP009Co1@1VIVH2002D
o`80IVIV00<00:_o06IVIP1VIVH00`00`_lE06IVIP<00=Wo0`1VIVH01000`_l0IVIV06IVIP1VIVH2
002[o`T0IVIV2@00Zol206IVIP03003Io`1VIVH0IVIV00800?oh00H0IVIV003oh@1VIVH00?o:06IV
IP00ok<206IVIP800?n500D0IVIV003oKP00ofh0IVIV003oE`0206IVIP03003o?`1VIVH0IVIV0080
0?lX0P1VIVH4003o:0@0IVIV1000ocl506IVIP05003oKP1VIVH0IVIV003oQ@1VIVH00P00oi`01`1V
IVH00?nc06IVIP00olX0IVIV003oh@1VIVH00P00ooP0101VIVH00?3o003`o`1VIVH2003Io`0306IV
IP00`_l00<;o00<0IVIV2000U?l806IVIP06002[o`1VIVH0IVIV06IVIP00l?l0IVIV0P00ooP0101V
IVH00?oQ06IVIP00olX806IVIP0800Go001VIVH0IVIV03?o001VIVH0B_l006IVIP1Qo`0206IVIP80
N?l00`1VIVH308oo00H0IVIV0P2mo`0206IVIP0708oo001VIVH0N?l006IVIP1Qo`00IVIV04[o0002
06IVIP0501co001VIVH0IVIV06IVIP00obP00P1VIVH02@00oeL0IVIV003oKP1VIVH00?n506IVIP00
oi`0IVIV003o/`0206IVIP03003oh@1VIVH0IVIV0080IVIV2000on4606IVIP05003o/`1VIVH0IVIV
003oW01VIVH00P00ohD206IVIP800?m^00<0IVIV003oE`1VIVH0101VIVH3003o:0<0IVIV0`00oa4H
06IVIP`01Ol0201VIVH7003o4@P0IVIV3000obP806IVIPH0oooo00<000000?ooo`3oool01@3oool0
02P0oooo00<000000?ooo`3oool01@3oool4002Do`P0IVIV1@00OOl206IVIP8009Co0P1VIVH01000
Zol0IVIV06IVIP1VIVH20032o`T0IVIV2P00fOl306IVIP800<;o0P1VIVH3002[o`80IVIV2@00U?l9
06IVIP04002[o`1VIVH0IVIV003Io`80IVIV00P00?oh06IVIP00on400?oQ06IVIP00olX0IVIV003o
/`80IVIV0P00ohD00`1VIVH00?m^003oKP0206IVIP04003oE`1VIVH00?lo003o?`80IVIV0P00obP4
06IVIP@00?lo101VIVH00`00oeL0IVIV06IVIP02003oKP0406IVIP00ohD0IVIV06IVIP800?nL00P0
IVIV003o/`1VIVH00?o:06IVIP00on40IVIV003on080IVIV0P00l?l0101VIVH00=Wo06IVIP1VIVH2
0032o`0406IVIP00Zol0IVIV002Do`P0IVIV2000U?l206IVIP070032o`1VIVH0IVIV003`o`1VIVH0
0?oh06IVIP02003oh@80IVIV00T00?nc06IVIP1VIVH0IVIV003o?`1VIVH00?lA06IVIP05o`00101V
IVH0101:o`00IVIV067o001Qo`0206IVIP<0N?l00`1VIVH308oo00H0IVIV00L0Sol006IVIP1ho`00
IVIV067o001VIVH0B_l00080IVIV00@07?l006IVIP1VIVH00?lA0`1VIVH02@00oeL0IVIV003oKP1V
IVH00?n506IVIP00oi`0IVIV003o/`0206IVIP03003oh@1VIVH00?oh00<00?oh201VIVH4003oh@03
06IVIP00olX0IVIV00800?nc00@0IVIV003oW01VIVH0IVIV0P00ohD0101VIVH00?m^003oKP1VIVH2
003oE`80IVIV00@00?lo06IVIP1VIVH0IVIV0`00obP306IVIQP00?lA301VIVH4003o4@/0IVIV2000
obP<06IVIPL00?lo1`3oool00`000000oooo0?ooo`050?ooo`00:03oool00`000000oooo0?ooo`05
0?ooo`@0IVIV1000OOl806IVIP<007go0P1VIVH2002Do`80IVIV0P00Zol206IVIPT00<;o2P1VIVH2
0032o`<0IVIV0P00Zol306IVIP8009Co2@1VIVH9002Do`80IVIV00<00<;o06IVIP00fOl00P1VIVH0
2000ooP0IVIV003oh@00on40IVIV003obP1VIVH00?nc0P1VIVH2003oQ@80IVIV0P00ofh0101VIVH0
0?mG06IVIP1VIVH2003o?`80IVIV1000ocl406IVIP800?mG0`1VIVH2003oKP80IVIV00@00?n506IV
IP00oi`00?nL0P1VIVH01000ok<0IVIV003obP00olX206IVIP04003on01VIVH00?3o003`o`80IVIV
00<00=Wo06IVIP00`_l00P00`_l306IVIP03002Do`1VIVH007go00L007go201VIVH01000U?l0IVIV
06IVIP00`_l206IVIP04003`o`1VIVH00?oh06IVIP800?oQ1@1VIVH01P00ocl0IVIV06IVIP1VIVH0
1Ol006IVIP807?l01@1VIVH2067o0080IVIV101ho`0306IVIP<0Sol00P1VIVH02`2?o`00IVIV07So
001VIVH0HOl006IVIP1:o`00IVIV03?o001VIVH07?l000D0IVIV00T00?mG06IVIP00ofh0IVIV003o
Q@1VIVH00?nL06IVIP00ok<00P1VIVH00`00on40IVIV003on00406IVIPP00?oh101VIVH01000on40
IVIV003obP1VIVH2003o/`0406IVIP00oi`00?nL06IVIP800?n500<0IVIV003oKP00ofh00P1VIVH2
003oE`<0IVIV00@00?lo06IVIP1VIVH0IVIV0`00obPX06IVIP/00?lX201VIVH2003o?a80IVIV1P3o
ool00`000000oooo0?ooo`050?ooo`00:03oool00`000000oooo0?ooo`050?ooo`P0IVIV2000I_l2
06IVIP<007go0P1VIVH2002Do`80IVIV0P00Zol906IVIPX00<;o0P1VIVH3002[o`80IVIV0`00U?l2
06IVIPT007go2@1VIVH01000U?l0IVIV06IVIP00`_l206IVIP04003`o`1VIVH00?oh06IVIP800?oQ
00@0IVIV003obP1VIVH00?nc0`1VIVH2003oQ@0306IVIP00ofh00?m^0080IVIV00<00?mG06IVIP1V
IVH00P00ocl406IVIP800?mG101VIVH3003oKP80IVIV0P00ohD0101VIVH00?nL003oW01VIVH2003o
/`0506IVIP00olX00?o:06IVIP00on400P1VIVH2003`o`0406IVIP00fOl00=Wo06IVIP<00<;o0P1V
IVH01000U?l0IVIV06IVIP00OOl806IVIPP007go00D0IVIV002Do`1VIVH0IVIV0032o`0206IVIP07
003`o`1VIVH00?oh06IVIP00on40IVIV003obP0206IVIP08003oE`1VIVH0IVIV06IVIP00oa40IVIV
00Go001VIVH201co000406IVIP0co`00IVIV04[o0080IVIV0P1Qo`0306IVIP@0N?l00`1VIVH208oo
000:06IVIP1ho`00IVIV067o001VIVH0B_l006IVIP0co`00IVIV01co00<0IVIV00P00?lX06IVIP00
oeL0IVIV003oKP1VIVH00?n506IVIP800?nL0`1VIVH01000on40IVIV003on01VIVH4003`o`P0IVIV
1000ooP00`1VIVH00?oQ06IVIP0306IVIP04003o/`1VIVH0IVIV003oW080IVIV00<00?n506IVIP1V
IVH00P00ofh206IVIP<00?mG0P1VIVH2003o?`<0IVIV:000obP;06IVIP@00?lo1P1VIVHA003oE`L0
oooo00<000000?ooo`3oool01@3oool002P0oooo00<000000?ooo`3oool01@3oool8001Vo`P0IVIV
0P00I_l206IVIP<007go0P1VIVH2002Do`80IVIV2@00Zol:06IVIP800:_o0`1VIVH3002Do`80IVIV
0P00OOl906IVIPT007go0P1VIVH02@00Zol0IVIV06IVIP00fOl0IVIV003`o`1VIVH00?oh06IVIP02
003oh@0706IVIP00olX0IVIV003o/`1VIVH00?nL06IVIP02003oQ@0506IVIP00ofh00?m^003oKP1V
IVH00P00oeL206IVIP<00?mG0`1VIVH4003oKP<0IVIV0P00ohD206IVIP800?nL00@0IVIV003o/`00
ok<0IVIV0P00olX01@1VIVH00?oQ06IVIP1VIVH00?3o0080IVIV00<00=Wo06IVIP1VIVH00P00`_l3
06IVIP05002Do`1VIVH007go001mo`1VIVH02000I_l806IVIP03001mo`1VIVH009Co00<0IVIV00L0
0=Wo06IVIP00l?l0IVIV003on01VIVH00?oQ00D0IVIV00L00?lo06IVIP1VIVH00?lA06IVIP05o`00
IVIV00807?l000<0IVIV03?o001VIVH00P1:o`0206IVIP<0HOl00P1VIVH507So0080IVIV0P1ho`02
06IVIP80B_l00P1VIVH0100Lo`00IVIV06IVIP00oa4406IVIP800?m^0P1VIVH2003oW080IVIV00H0
0?o:06IVIP1VIVH00?oh06IVIP00l?l406IVIPP00?3o101VIVH01`00ooP0IVIV003oh@00on40IVIV
003obP1VIVH00P00ok<0101VIVH00?nL003oW01VIVH2003oQ@0406IVIP00ofh00?m^003oKP<0IVIV
0P00oeL306IVIP800?lo:01VIVH:003o?`D0IVIV1P00oeLB06IVIPH0oooo00<000000?ooo`3oool0
1@3oool002P0oooo00<000000?ooo`3oool01@3oool806IVIPP004oo0P1VIVH2001Vo`80IVIV0`00
OOl206IVIP8009Co2@1VIVH:002[o`80IVIV1000U?l206IVIP8007go0P1VIVH9001Vo`X0IVIV00<0
09Co06IVIP00Zol00P1VIVH01P00fOl0IVIV003`o`1VIVH00?oh06IVIP800?oQ00L0IVIV003obP1V
IVH00?nc06IVIP00oi`0IVIV00800?n50P1VIVH2003oKP80IVIV0P00oeL306IVIPD00?m^0P1VIVH4
003oQ@0506IVIP00oi`00?nL003oW01VIVH00P00ok<01`1VIVH00?o:003obP1VIVH00?oQ06IVIP00
ooP00P1VIVH2003Io`0906IVIP00`_l00<;o0032o`1VIVH00:_o06IVIP00U?l0IVIV008007go00<0
IVIV001Vo`1VIVH01`1VIVH8001Vo`0506IVIP00OOl0IVIV06IVIP00Zol00P1VIVH01`00fOl0IVIV
003`o`1VIVH00?oh06IVIP00on40101VIVH00`00ocl0IVIV06IVIP02003o4@0306IVIP05o`00IVIV
00807?l000<0IVIV03?o001VIVH00`1:o`0306IVIP80HOl00`1VIVH507So0080IVIV0P1:o`0206IV
IP807?l000<0IVIV003o4@1VIVH00P1VIVH00`00oeL0IVIV003oKP0206IVIP800?nL0P1VIVH01`00
olX0IVIV06IVIP00ooP0IVIV003`o`1VIVH01000fOl806IVIP@00?3o00<0IVIV003on01VIVH00P00
on400`1VIVH00?o:06IVIP02003o/`80IVIV00@00?nL06IVIP1VIVH00?n50P1VIVH4003oKP80IVIV
0`00oeL206IVIPT00?lo3`1VIVH@003o?`X0IVIV1@00oeL606IVIQ400?m^1`3oool00`000000oooo
0?ooo`050?ooo`00:03oool00`000000oooo0?ooo`050?ooo``004oo101VIVH2001?o`80IVIV0P00
I_l206IVIP<007go0P1VIVH9002Do`X0IVIV1000U?l206IVIP8007go0P1VIVH3001Vo`@0IVIV3@00
I_l206IVIP03002Do`1VIVH00:_o0080IVIV00<00=Wo06IVIP1VIVH00P00ooP02P1VIVH00?oQ003o
h@1VIVH00?o:06IVIP00ok<0IVIV003oW01VIVH3003oQ@0406IVIP00ofh00?m^003oKP80IVIV1@00
ofh306IVIPD00?n500<0IVIV003oW000oi`00P1VIVH2003o/`0406IVIP00olX00?o:06IVIP800?oQ
0P1VIVH01000l?l0IVIV06IVIP1VIVH30032o`0606IVIP00Zol0IVIV002Do`1VIVH007go0P1VIVH0
0`00I_l0IVIV001?o`07001?o`P0IVIV00H006Ko06IVIP1VIVH009Co06IVIP00Zol206IVIP06003I
o`1VIVH0IVIV003on01VIVH00?oQ0`1VIVH01`00oeL0IVIV06IVIP00obP0IVIV003o4@1VIVH00P05
o`001P1VIVH07?l001co001VIVH0<ol006IVIPD0B_l00P1VIVH3067o0080IVIV0P1ho`00201VIVH0
HOl006IVIP1:o`00IVIV03?o001VIVH07?l00P1VIVH00`00oa40IVIV06IVIP0206IVIP05003oKP1V
IVH00?n506IVIP00oi`00P1VIVH02000olX0IVIV06IVIP00ooP0IVIV003`o`1VIVH00=Wo0`1VIVH9
003Io`@0IVIV00<00?3o06IVIP00ooP00P1VIVH00`00on40IVIV003obP0206IVIP800?nc00@0IVIV
003oW000oi`0IVIV0P00ohD206IVIP@00?m^0`1VIVH2003oE`T0IVIV3`00oeL@06IVIPX00?mG1@1V
IVH6003oKQ80IVIV1P3oool00`000000oooo0?ooo`050?ooo`00:03oool3000000D0oooo1000Col8
06IVIP@003So0P1VIVH2001?o`80IVIV0P00I_l206IVIP<007go1@1VIVH@002Do`80IVIV0P00OOl2
06IVIP<006Ko0P1VIVH4001?o`P0IVIV1@00I_l01P1VIVH007go06IVIP00U?l0IVIV002[o`80IVIV
00<00=Wo06IVIP1VIVH00P00ooP01@1VIVH00?oQ06IVIP00olX0IVIV00800?nc00<0IVIV003oW01V
IVH00`00ohD00`1VIVH00?m^003oKP04003oKP<0IVIV1P00ohD206IVIP800?nL00D0IVIV003o/`00
ok<00?nc06IVIP02003obP0506IVIP00on400?oQ06IVIP00ooP00`1VIVH40032o`<0IVIV00D009Co
06IVIP00OOl0IVIV001Vo`0206IVIQ4004oo0P1VIVH00`00OOl0IVIV002Do`0206IVIP060032o`1V
IVH0IVIV003`o`1VIVH00?oh101VIVH00`00oeL0IVIV003o?`0206IVIP800?lA00@0IVIV00Go0005
o`00IVIV0P0Lo`000`1VIVH0<ol006IVIP0604[o00<0IVIV0P1Qo`0206IVIP07067o001VIVH0B_l0
06IVIP0co`00IVIV01co000206IVIP05003o4@1VIVH0IVIV06IVIP00oeL00P1VIVH00`00ohD0IVIV
003oW00206IVIP09003obP1VIVH0IVIV003on01VIVH00?3o06IVIP00fOl0IVIV00<00<;o1@1VIVH8
003Io`0806IVIP00l?l0IVIV06IVIP00ooP0IVIV003oh@1VIVH2003obP0306IVIP00ok<00?nc0080
IVIV00<00?nL06IVIP1VIVH00P00ohD206IVIPD00?m^0P1VIVH/003oE`H0IVIV1@00ofh606IVIQ40
0?n51P3oool2000000L0oooo000X0?ooo`030000003oool0oooo00D0oooo101VIVH8000ho`@0IVIV
0P00>?l206IVIP8004oo0P1VIVH2001Vo`80IVIV1P00OOl806IVIPH009Co0P1VIVH2001mo`80IVIV
0`00I_l206IVIP8004oo101VIVH8001?o`D0IVIV00<006Ko06IVIP00OOl00P1VIVH01@00Zol0IVIV
0032o`1VIVH00=Wo0080IVIV0P00ooP01@1VIVH00?oQ06IVIP00olX0IVIV00800?nc00@0IVIV003o
W01VIVH0IVIV0P00ohD206IVIP800?m^0P1VIVH8003oQ@0506IVIP00oi`00?nL003oW01VIVH00`00
ok<02P1VIVH00?o:003obP00olX0IVIV003oh@1VIVH00?oh06IVIP00l?l206IVIP800<;o0`1VIVH0
1`00U?l0IVIV06IVIP00OOl0IVIV001Vo`1VIVH00`00Col806IVIPP004oo00H0IVIV001Vo`1VIVH0
07go06IVIP00U?l206IVIP060032o`1VIVH0IVIV003`o`1VIVH00?oh1@1VIVH01000ocl0IVIV003o
:01VIVH2003o4@0406IVIP05o`001Ol006IVIP807?l000<0IVIV03?o001VIVH0201:o`0206IVIP80
HOl000<0IVIV04[o001:o`000P1VIVH0100Lo`00IVIV06IVIP00oa4306IVIP06003oE`1VIVH0IVIV
003oQ@1VIVH00?nL0P1VIVH02P00olX0IVIV06IVIP00ooP0IVIV003`o`1VIVH00=Wo06IVIP00`_l4
06IVIP@00<;o1@1VIVH4003Io`0706IVIP00l?l00?3o06IVIP00ooP0IVIV003oh@0206IVIP03003o
bP1VIVH00?nc00800?nc00@0IVIV003oW000oi`0IVIV0`00ohD206IVIPD00?m^601VIVH<003oE`P0
IVIV1P00ofh506IVIPD00?n54`1VIVH60?ooo`030000003oool0oooo00D0oooo000X0?ooo`030000
003oool0oooo00D0oooo1000>?l806IVIP@0027o0P1VIVH2000ho`80IVIV0P00Col206IVIP8006Ko
0P1VIVH<001mo`H0IVIV0P00OOl206IVIP<006Ko0P1VIVH3001?o`0306IVIP00>?l003So008003So
1`1VIVH5001?o`0<06IVIP00I_l0IVIV001mo`1VIVH009Co06IVIP00Zol0IVIV0032o`1VIVH00=Wo
0P1VIVH01000ooP0IVIV003oh@1VIVH2003obP0406IVIP00ok<00?nc06IVIP800?nL00@0IVIV003o
Q@00ohD00?n50P1VIVH9003oQ@0506IVIP00oi`00?nL003oW01VIVH00`00ok<01@1VIVH00?o:003o
bP00olX0IVIV00800?oQ00<0IVIV003on01VIVH00P1VIVH20032o`0506IVIP00Zol0IVIV002Do`1V
IVH00P00OOl00`1VIVH006Ko06IVIP02001?o`80IVIV2000>?l806IVIP07001?o`1VIVH006Ko06IV
IP00OOl0IVIV002Do`0206IVIP040032o`1VIVH0IVIV003`o`D0IVIV00<00?mG06IVIP00ocl00P1V
IVH2003o4@0706IVIP05o`001Ol000Go001VIVH07?l006IVIP0203?o000306IVIP1:o`00B_l000L0
B_l00P1VIVH204[o000406IVIP0co`00IVIV01co0080IVIV00D00?lA06IVIP1VIVH0IVIV003oE`03
06IVIP04003oW01VIVH0IVIV003obP80IVIV00P00?oh06IVIP00l?l0IVIV003Io`1VIVH00<;o06IV
IP@00:_o1P1VIVH30032o`<0IVIV0P00fOl01P1VIVH00?3o003`o`1VIVH00?oh06IVIP800?oQ00@0
IVIV003obP1VIVH0IVIV0P00ok<00`1VIVH00?nL003oW00206IVIP<00?n50P1VIVHK003oKP`0IVIV
2@00ofh506IVIP@00?n51P1VIVHB003oW0L0oooo00<000000?ooo`3oool01@3oool002P0oooo00<0
00000?ooo`3oool01@3oool406IVIPh0027o00D0IVIV000ho`00>?l003So06IVIP03001?o`0506IV
IP00I_l006Ko001Vo`1VIVH04P00OOl00`1VIVH006Ko001Vo`02001Vo`0306IVIP00Col004oo0080
04oo00<0IVIV000ho`00>?l02P00>?l406IVIP8004oo00`0IVIV001Vo`1VIVH007go06IVIP00U?l0
IVIV002[o`1VIVH00<;o06IVIP00fOl206IVIP04003on01VIVH00?oQ06IVIP800?o:00@0IVIV003o
/`00ok<0IVIV0P00oi`00`1VIVH00?n5003oQ@0:003oQ@0506IVIP00oi`00?nL003oW01VIVH00`00
ok<01@1VIVH00?o:003obP00olX0IVIV00800?oQ00@0IVIV003on01VIVH00?3o0P1VIVH01P00`_l0
IVIV002[o`1VIVH009Co06IVIP8007go00<0IVIV001Vo`1VIVH00P00Col00`1VIVH003So000ho`0@
000ho`0806IVIP00Col0IVIV001Vo`1VIVH007go06IVIP00U?l206IVIP040032o`1VIVH0IVIV003`
o`@0IVIV00H00?mG06IVIP00ocl0IVIV003o:01VIVH2003o4@0706IVIP05o`001Ol000Go001VIVH0
7?l006IVIP0203?o000306IVIP1:o`00B_l000T0B_l000@0IVIV03?o001VIVH07?l00P1VIVH01@00
oa40IVIV06IVIP1VIVH00?mG00<0IVIV00@00?nL06IVIP1VIVH00?o:0P1VIVH02000ooP0IVIV003`
o`1VIVH00=Wo06IVIP00`_l0IVIV2`00Zol406IVIP800<;o00@0IVIV003Io`00fOl0IVIV0P00l?l0
0`1VIVH00?oh06IVIP02003oh@0406IVIP00olX00?o:06IVIP800?nc00D0IVIV003oW000oi`00?nL
06IVIP04003oQ@0306IVIP00ofh00?m^02/00?m^0P1VIVH5003oQ@@0IVIV6000oi`70?ooo`030000
003oool0oooo00D0oooo000X0?ooo`030000003oool0oooo00D0oooo00<003So06IVIP008Ol03`00
8Ol01@1VIVH003So000ho`00>?l0IVIV00<004oo00D0IVIV001Vo`00I_l006Ko06IVIP0B001mo`03
06IVIP00I_l006Ko008006Ko00<0IVIV001?o`00Col00P00Col00`1VIVH003So000ho`0<000ho`0@
06IVIP00Col004oo001?o`1VIVH006Ko06IVIP00OOl0IVIV002Do`1VIVH00:_o06IVIP00`_l0IVIV
003Io`80IVIV00@00?oh06IVIP00on40IVIV0P00olX0101VIVH00?nc003o/`1VIVH2003oW00306IV
IP00ohD00?n500X00?n500D0IVIV003oW000oi`00?nL06IVIP03003o/`0506IVIP00olX00?o:003o
bP1VIVH00P00on40101VIVH00?oh06IVIP00l?l206IVIP060032o`1VIVH00:_o06IVIP00U?l0IVIV
0P00OOl00`1VIVH006Ko06IVIP02001?o`0306IVIP00>?l003So010003So00P0IVIV001?o`1VIVH0
06Ko06IVIP00OOl0IVIV002Do`80IVIV00@00<;o06IVIP1VIVH00?3o101VIVH01P00oeL0IVIV003o
?`1VIVH00?lX06IVIP800?lA00L0IVIV00Go0005o`001Ol006IVIP0Lo`00IVIV0080<ol000<0IVIV
04[o001:o`002@1:o`00101VIVH0<ol006IVIP0Lo`0206IVIP05003o4@1VIVH0IVIV06IVIP00oeL0
0`1VIVH01000oi`0IVIV06IVIP00olX206IVIP08003on01VIVH00?3o06IVIP00fOl0IVIV0032o`1V
IVH=002[o`0506IVIP00`_l00<;o0032o`1VIVH00P00fOl01P1VIVH00?3o003`o`1VIVH00?oh06IV
IP800?oQ00@0IVIV003obP00olX0IVIV0P00ok<01@1VIVH00?nL003oW000oi`0IVIV00@00?n500<0
IVIV003oKP00ofh0:`00ofh00`1VIVH00?n5003oQ@04003oQ@0306IVIP00oi`00?nL01T00?nL1`3o
ool00`000000oooo0?ooo`050?ooo`00:03oool00`000000oooo0?ooo`050?ooo`8003So00<0IVIV
000Qo`008Ol03@008Ol0101VIVH003So000ho`1VIVH3001?o`0506IVIP00I_l006Ko001Vo`1VIVH0
5000OOl00`1VIVH006Ko001Vo`02001Vo`0506IVIP00Col004oo001?o`1VIVH03@00>?l00`1VIVH0
04oo001?o`02001?o`0<06IVIP00I_l0IVIV001mo`1VIVH009Co06IVIP00Zol0IVIV0032o`1VIVH0
0=Wo0P1VIVH01000ooP0IVIV003oh@1VIVH2003obP0306IVIP00ok<0IVIV00800?nL00<0IVIV003o
Q@00ohD03000ohD0101VIVH00?nL003oW01VIVH4003o/`0:06IVIP00olX00?o:003obP1VIVH00?oQ
06IVIP00ooP0IVIV003`o`80IVIV00@00<;o06IVIP00Zol0IVIV0P00U?l0201VIVH007go001mo`1V
IVH006Ko06IVIP00Col0IVIV4P00>?l0201VIVH004oo06IVIP00I_l0IVIV001mo`1VIVH009Co0P1V
IVH01000`_l0IVIV06IVIP00l?l406IVIP08003oE`1VIVH00?lo06IVIP00obP0IVIV003o4@1VIVH4
00Go000506IVIP0Lo`00IVIV03?o001VIVH0301:o`00101VIVH0<ol006IVIP0Lo`0206IVIP05003o
4@1VIVH0IVIV06IVIP00oeL00`1VIVH01000oi`0IVIV06IVIP00olX206IVIP08003on01VIVH00?3o
06IVIP00fOl0IVIV0032o`1VIVH<002[o`0306IVIP00`_l00<;o00800<;o00@0IVIV003Io`00fOl0
IVIV0P00l?l00`1VIVH00?oh06IVIP02003oh@0406IVIP00olX00?o:06IVIP800?nc00@0IVIV003o
W000oi`0IVIV1000ohD00`1VIVH00?m^003oKP0]003oKP0306IVIP00ohD00?n500@00?n500<0IVIV
003oW000oi`06000oi`70?ooo`030000003oool0oooo00D0oooo000X0?ooo`030000003oool0oooo
00D0oooo0`00>?l00`1VIVH0027o000Qo`0;000Qo`0506IVIP00>?l003So000ho`1VIVH00`00Col0
1@1VIVH006Ko001Vo`00I_l0IVIV01@007go00<0IVIV001Vo`00I_l00P00I_l01@1VIVH004oo001?
o`00Col0IVIV00/003So0P1VIVH5001?o`0806IVIP00I_l0IVIV001mo`1VIVH009Co06IVIP00Zol2
06IVIP05003Io`1VIVH00?3o06IVIP00ooP00P1VIVH2003obP0406IVIP00ok<00?nc06IVIP800?nL
00<0IVIV003oQ@00ohD03000ohD0101VIVH00?nL003oW01VIVH4003o/`0506IVIP00olX00?o:003o
bP1VIVH00P00on400`1VIVH00?oh06IVIP0206IVIP800<;o00D0IVIV002[o`1VIVH009Co06IVIP02
001mo`0306IVIP00I_l0IVIV008004oo00<0IVIV000ho`00>?l03`00>?l206IVIP09001Vo`1VIVH0
07go06IVIP00U?l0IVIV002[o`1VIVH00<;o0080IVIV00<00?3o06IVIP1VIVH00P1VIVH01@00oeL0
IVIV06IVIP00obP0IVIV00800?lA00<0IVIV00Go0005o`000P05o`001@1VIVH07?l006IVIP0co`00
IVIV00`0B_l000@0IVIV03?o001VIVH07?l00P1VIVH01@00oa40IVIV06IVIP1VIVH00?mG00<0IVIV
00@00?nL06IVIP1VIVH00?o:0P1VIVH01000ooP0IVIV003`o`1VIVH2003Io`80IVIV2`00Zol00`1V
IVH00<;o0032o`030032o`0406IVIP00fOl00=Wo06IVIP800?3o00<0IVIV003on01VIVH00P00on40
0`1VIVH00?o:06IVIP03003o/`0406IVIP00oi`00?nL06IVIP@00?n500<0IVIV003oKP00ofh0;@00
ofh00`1VIVH00?n5003oQ@04003oQ@0306IVIP00oi`00?nL01P00?nL1`3oool00`000000oooo0?oo
o`050?ooo`00:03oool00`000000oooo0?ooo`050?ooo`@003So00<0IVIV000Qo`008Ol02P008Ol0
1@1VIVH003So000ho`00>?l0IVIV00<004oo00D0IVIV001Vo`00I_l006Ko06IVIP0E001mo`0306IV
IP00I_l006Ko008006Ko00D0IVIV001?o`00Col004oo06IVIP09000ho`0306IVIP00Col004oo00D0
04oo0P1VIVH02@00OOl0IVIV002Do`1VIVH00:_o06IVIP00`_l0IVIV003Io`0206IVIP800?oh0P1V
IVH2003obP0406IVIP00ok<00?nc06IVIP800?nL00<0IVIV003oQ@00ohD03000ohD01@1VIVH00?nL
003oW000oi`0IVIV00<00?nc00D0IVIV003obP00olX00?o:06IVIP02003oh@0506IVIP00ooP0IVIV
003`o`1VIVH00P00`_l01@1VIVH00:_o06IVIP00U?l0IVIV008007go00<0IVIV001Vo`1VIVH00P00
Col00`1VIVH003So000ho`0?000ho`80IVIV00D006Ko06IVIP00OOl0IVIV002Do`0206IVIP060032
o`1VIVH0IVIV003`o`1VIVH00?oh101VIVH01000ocl0IVIV003o:01VIVH2003o4@0306IVIP05o`00
1Ol000801Ol00P1VIVH203?o000306IVIP1:o`00B_l000/0B_l000D0IVIV03?o001VIVH0IVIV00Go
000206IVIP06003o:01VIVH0IVIV06IVIP00ofh0IVIV0P00oi`206IVIP0;003obP1VIVH0IVIV003o
n01VIVH00?3o06IVIP00fOl0IVIV0032o`1VIVH02@00Zol00`1VIVH00<;o0032o`040032o`0306IV
IP00fOl0IVIV00800?3o00<0IVIV003on01VIVH00P00on40101VIVH00?o:003obP1VIVH2003o/`05
06IVIP00oi`00?nL003oW01VIVH01000ohD00`1VIVH00?m^003oKP0]003oKP0306IVIP00ohD00?n5
00D00?n500<0IVIV003oW000oi`05`00oi`70?ooo`030000003oool0oooo00D0oooo000X0?ooo`03
0000003oool0oooo00D0oooo1@00>?l00`1VIVH0027o000Qo`09000Qo`0506IVIP00>?l003So000h
o`1VIVH00`00Col01@1VIVH006Ko001Vo`00I_l0IVIV01D007go00<0IVIV001Vo`00I_l00P00I_l0
1@1VIVH004oo001?o`00Col0IVIV00P003So00<0IVIV001?o`00Col01P00Col206IVIP09001mo`1V
IVH009Co06IVIP00Zol0IVIV0032o`1VIVH00=Wo0080IVIV0P00ooP206IVIP800?o:00H0IVIV003o
/`00ok<0IVIV003oW01VIVH@003oQ@0406IVIP00oi`00?nL06IVIP@00?nc00@0IVIV003obP00olX0
IVIV0P00on401@1VIVH00?oh06IVIP00l?l0IVIV00800<;o00D0IVIV002[o`1VIVH009Co06IVIP02
001mo`0606IVIP00I_l006Ko06IVIP00Col0IVIV4@00>?l206IVIP05001Vo`1VIVH007go06IVIP00
U?l00P1VIVH01P00`_l0IVIV06IVIP00l?l0IVIV003on0@0IVIV00@00?lo06IVIP00obP0IVIV0P00
oa400`1VIVH01Ol000Go000200Go0080IVIV0P0co`000`1VIVH0B_l004[o000;04[o000506IVIP0c
o`00IVIV06IVIP05o`000P1VIVH01P00obP0IVIV06IVIP1VIVH00?m^06IVIP800?nL0P1VIVH02`00
olX0IVIV06IVIP00ooP0IVIV003`o`1VIVH00=Wo06IVIP00`_l0IVIV00P00:_o00<0IVIV0032o`00
`_l01@00`_l00`1VIVH00=Wo06IVIP02003`o`0306IVIP00ooP0IVIV00800?oQ00@0IVIV003obP00
olX0IVIV0P00ok<01@1VIVH00?nL003oW000oi`0IVIV00@00?n500<0IVIV003oKP00ofh0;@00ofh0
0`1VIVH00?n5003oQ@05003oQ@0306IVIP00oi`00?nL01L00?nL1`3oool00`000000oooo0?ooo`05
0?ooo`00:03oool00`000000oooo0?ooo`050?ooo`H003So00<0IVIV000Qo`008Ol020008Ol0101V
IVH003So000ho`1VIVH3001?o`0506IVIP00I_l006Ko001Vo`1VIVH05P00OOl00`1VIVH006Ko001V
o`02001Vo`0506IVIP00Col004oo001?o`1VIVH01`00>?l00`1VIVH004oo001?o`07001?o`80IVIV
00T007go06IVIP00U?l0IVIV002[o`1VIVH00<;o06IVIP00fOl00P1VIVH2003on080IVIV0P00olX0
0`1VIVH00?nc06IVIP02003oW00306IVIP00ohD00?n500h00?n500@0IVIV003oW000oi`0IVIV1000
ok<02`1VIVH00?o:003obP00olX0IVIV003oh@1VIVH00?oh06IVIP00l?l0IVIV00800<;o00<0IVIV
002[o`1VIVH00P00U?l0201VIVH007go001mo`1VIVH006Ko06IVIP00Col0IVIV4000>?l0201VIVH0
04oo06IVIP00I_l0IVIV001mo`1VIVH009Co0P1VIVH01P00`_l0IVIV06IVIP00l?l0IVIV003on0@0
IVIV00H00?lo06IVIP00obP0IVIV003o4@1VIVH500Go0080IVIV00<0<ol006IVIP1:o`003@1:o`00
1@1VIVH0<ol006IVIP1VIVH01Ol00080IVIV00D00?lX06IVIP1VIVH0IVIV003oKP0206IVIP04003o
W01VIVH0IVIV003obP80IVIV00P00?oh06IVIP00l?l0IVIV003Io`1VIVH00<;o06IVIPL00:_o00<0
IVIV0032o`00`_l01P00`_l00`1VIVH00=Wo06IVIP02003`o`0306IVIP00ooP0IVIV00800?oQ00@0
IVIV003obP00olX0IVIV0P00ok<0101VIVH00?nL003oW01VIVH4003oQ@0306IVIP00ofh00?m^02l0
0?m^00<0IVIV003oQ@00ohD01@00ohD00`1VIVH00?nL003oW00F003oW0L0oooo00<000000?ooo`3o
ool01@3oool002P0oooo00<000000?ooo`3oool01@3oool7000ho`80IVIV20008Ol0101VIVH003So
000ho`1VIVH3001?o`0506IVIP00I_l006Ko001Vo`1VIVH05`00OOl00`1VIVH006Ko001Vo`02001V
o`0406IVIP00Col004oo06IVIPH003So00<0IVIV001?o`00Col01`00Col0301VIVH006Ko06IVIP00
OOl0IVIV002Do`1VIVH00:_o06IVIP00`_l0IVIV003Io`80IVIV00@00?oh06IVIP00on40IVIV0P00
olX00`1VIVH00?nc06IVIP02003oW00306IVIP00ohD00?n500h00?n500@0IVIV003oW000oi`0IVIV
1000ok<02P1VIVH00?o:003obP00olX0IVIV003oh@1VIVH00?oh06IVIP00l?l206IVIP040032o`1V
IVH00:_o06IVIP8009Co00H0IVIV001mo`00OOl0IVIV001Vo`1VIVH2001?o`0306IVIP00>?l003So
00d003So00P0IVIV001?o`1VIVH006Ko06IVIP00OOl0IVIV002Do`80IVIV00@00<;o06IVIP1VIVH0
0?3o1P1VIVH01P00ocl0IVIV003o:01VIVH00?lA06IVIPD01Ol00P1VIVH00`0co`00IVIV04[o000=
04[o000506IVIP0co`00IVIV06IVIP05o`000P1VIVH01@00obP0IVIV06IVIP1VIVH00?m^0080IVIV
00@00?nL06IVIP1VIVH00?o:0P1VIVH02000ooP0IVIV003`o`1VIVH00=Wo06IVIP00`_l0IVIV1P00
Zol00`1VIVH00<;o0032o`060032o`0406IVIP00fOl00=Wo06IVIP800?3o00<0IVIV003on01VIVH0
0P00on40101VIVH00?o:003obP1VIVH2003o/`0406IVIP00oi`00?nL06IVIP@00?n500<0IVIV003o
KP00ofh0;`00ofh00`1VIVH00?n5003oQ@05003oQ@0306IVIP00oi`00?nL01H00?nL1`3oool00`00
0000oooo0?ooo`050?ooo`00:03oool00`000000oooo0?ooo`050?ooo`T003So00<0IVIV000Qo`00
8Ol010008Ol01@1VIVH003So000ho`00>?l0IVIV00<004oo00D0IVIV001Vo`00I_l006Ko06IVIP0G
001mo`0306IVIP00I_l006Ko008006Ko00@0IVIV001?o`00Col0IVIV1@00>?l00`1VIVH004oo001?
o`08001?o`0806IVIP00I_l0IVIV001mo`1VIVH009Co06IVIP00Zol206IVIP05003Io`1VIVH00?3o
06IVIP00ooP00P1VIVH2003obP0606IVIP00ok<00?nc06IVIP00oi`0IVIV4P00ohD00`1VIVH00?nL
06IVIP05003o/`0406IVIP00olX00?o:06IVIP800?oQ00<0IVIV003on01VIVH00P1VIVH20032o`05
06IVIP00Zol0IVIV002Do`1VIVH00P00OOl01P1VIVH006Ko001Vo`1VIVH004oo06IVIPl003So0P1V
IVH02@00I_l0IVIV001mo`1VIVH009Co06IVIP00Zol0IVIV0032o`0206IVIP03003`o`1VIVH0IVIV
0080IVIV00D00?mG06IVIP1VIVH00?lX06IVIP02003o4@0306IVIP05o`001Ol000<01Ol00P1VIVH0
0`0co`00IVIV04[o000=04[o000406IVIP0co`00IVIV01co0080IVIV00D00?lA06IVIP1VIVH0IVIV
003oE`0306IVIP04003oW01VIVH0IVIV003obP80IVIV00@00?oh06IVIP00l?l0IVIV0P00fOl206IV
IPD00:_o00<0IVIV0032o`00`_l01`00`_l0101VIVH00=Wo003Io`1VIVH2003`o`0306IVIP00ooP0
IVIV00800?oQ00<0IVIV003obP1VIVH00`00ok<0101VIVH00?nL003oW01VIVH4003oQ@0306IVIP00
ofh00?m^02l00?m^00<0IVIV003oQ@00ohD01P00ohD00`1VIVH00?nL003oW00E003oW0L0oooo00<0
00000?ooo`3oool01@3oool002P0oooo0`0000050?ooo`X003So00<0IVIV000Qo`008Ol00`008Ol0
1@1VIVH003So000ho`00>?l0IVIV00<004oo00D0IVIV001Vo`00I_l006Ko06IVIP0H001mo`0306IV
IP00I_l006Ko008006Ko00<0IVIV001?o`1VIVH00`00>?l206IVIP/004oo00P0IVIV001Vo`1VIVH0
07go06IVIP00U?l0IVIV002[o`80IVIV00D00=Wo06IVIP00l?l0IVIV003on00206IVIP800?o:00H0
IVIV003o/`00ok<0IVIV003oW01VIVHB003oQ@0306IVIP00oi`0IVIV00D00?nc00@0IVIV003obP00
olX0IVIV0P00on400`1VIVH00?oh06IVIP0206IVIP800<;o00D0IVIV002[o`1VIVH009Co06IVIP02
001mo`0606IVIP00I_l006Ko06IVIP00Col0IVIV3`00>?l206IVIP09001Vo`1VIVH007go06IVIP00
U?l0IVIV002[o`1VIVH00<;o0080IVIV00<00?3o06IVIP1VIVH00P1VIVH01@00oeL0IVIV06IVIP00
obP0IVIV00800?lA00<0IVIV00Go0005o`000`05o`0206IVIP0303?o001VIVH0B_l000d0B_l000@0
IVIV03?o001VIVH07?l00P1VIVH01@00oa40IVIV06IVIP1VIVH00?mG00<0IVIV00@00?nL06IVIP1V
IVH00?o:0P1VIVH01000ooP0IVIV003`o`1VIVH2003Io`80IVIV1000Zol00`1VIVH00<;o0032o`08
0032o`0406IVIP00fOl00=Wo06IVIP800?3o00<0IVIV003on01VIVH00P00on400`1VIVH00?o:06IV
IP03003o/`0406IVIP00oi`00?nL06IVIP@00?n500<0IVIV003oKP00ofh0;`00ofh00`1VIVH00?n5
003oQ@06003oQ@0306IVIP00oi`00?nL01D00?nL1P3oool2000000L0oooo000X0?ooo`030000003o
ool0oooo00D0oooo2`00>?l00`1VIVH0027o000Qo`02000Qo`0406IVIP00>?l003So06IVIP<004oo
00D0IVIV001Vo`00I_l006Ko06IVIP0I001mo`0306IVIP00I_l006Ko008006Ko00H0IVIV001?o`00
Col0IVIV000ho`1VIVH=001?o`0806IVIP00I_l0IVIV001mo`1VIVH009Co06IVIP00Zol206IVIP05
003Io`1VIVH00?3o06IVIP00ooP00P1VIVH2003obP0306IVIP00ok<0IVIV00800?nL00<0IVIV003o
Q@00ohD04000ohD0101VIVH00?nL003oW01VIVH4003o/`0806IVIP00olX00?o:003obP1VIVH00?oQ
06IVIP00ooP306IVIP800<;o00<0IVIV002[o`1VIVH00P00U?l0201VIVH007go001mo`1VIVH006Ko
06IVIP00Col0IVIV3`00>?l206IVIP09001Vo`1VIVH007go06IVIP00U?l0IVIV002[o`1VIVH00<;o
0080IVIV00<00?3o06IVIP1VIVH00P1VIVH01`00oeL0IVIV06IVIP00obP0IVIV003o4@1VIVH01P05
o`0306IVIPl0B_l000@0IVIV03?o001VIVH07?l00P1VIVH01@00oa40IVIV06IVIP1VIVH00?mG00<0
IVIV00@00?nL06IVIP1VIVH00?o:0P1VIVH01000ooP0IVIV003`o`1VIVH2003Io`0306IVIP00`_l0
IVIV00800:_o00<0IVIV0032o`00`_l02@00`_l0101VIVH00=Wo003Io`1VIVH2003`o`0306IVIP00
ooP0IVIV00800?oQ00<0IVIV003obP1VIVH00`00ok<00`1VIVH00?nL06IVIP04003oQ@0306IVIP00
ofh00?m^03400?m^00<0IVIV003oQ@00ohD01P00ohD00`1VIVH00?nL003oW00D003oW0L0oooo00<0
00000?ooo`3oool01@3oool002P0oooo00<000000?ooo`3oool01@3oool<000ho`0506IVIP008Ol0
027o000Qo`1VIVH00P00>?l01@1VIVH004oo001?o`00Col0IVIV00<006Ko00<0IVIV001mo`00OOl0
5`00OOl00`1VIVH006Ko001Vo`02001Vo`0306IVIP00Col004oo0080IVIV3P00Col0201VIVH006Ko
06IVIP00OOl0IVIV002Do`1VIVH00:_o0P1VIVH01@00fOl0IVIV003`o`1VIVH00?oh0080IVIV0P00
olX01@1VIVH00?nc06IVIP00oi`0IVIV00H00?n50P1VIVH<003oQ@0306IVIP00oi`0IVIV00D00?nc
00L0IVIV003obP00olX0IVIV003oh@1VIVH00?oh00<0IVIV0P00`_l00`1VIVH00:_o06IVIP02002D
o`0406IVIP00OOl007go06IVIP8006Ko00<0IVIV001?o`1VIVH01`00>?l906IVIP09001Vo`1VIVH0
07go06IVIP00U?l0IVIV002[o`1VIVH00<;o0080IVIV00<00?3o06IVIP1VIVH00P1VIVH01`00oeL0
IVIV06IVIP00obP0IVIV003o4@1VIVH01@05o`0206IVIP0303?o001VIVH0B_l000X0B_l00P1VIVH2
04[o000406IVIP0co`00IVIV01co0080IVIV00D00?lA06IVIP1VIVH0IVIV003oE`0306IVIP04003o
W01VIVH0IVIV003obP80IVIV00@00?oh06IVIP00l?l0IVIV0P00fOl01@1VIVH00<;o06IVIP00Zol0
IVIV00`00<;o00@0IVIV003Io`00fOl0IVIV0P00l?l00`1VIVH00?oh06IVIP02003oh@0306IVIP00
olX0IVIV00800?nc00@0IVIV003oW000oi`0IVIV1000ohD00`1VIVH00?m^003oKP0a003oKP0306IV
IP00ohD00?n500H00?n500<0IVIV003oW000oi`05000oi`70?ooo`030000003oool0oooo00D0oooo
000X0?ooo`030000003oool0oooo00D0oooo3@00>?l00`1VIVH0027o06IVIP03000ho`0506IVIP00
Col004oo001?o`1VIVH00`00I_l00`1VIVH007go001mo`0<001mo`D0IVIV1`00OOl00`1VIVH006Ko
001Vo`02001Vo`0306IVIP00Col0IVIV00l004oo0P1VIVH02@00OOl0IVIV002Do`1VIVH00:_o06IV
IP00`_l0IVIV003Io`0206IVIP800?oh0P1VIVH2003obP0506IVIP00ok<0IVIV003oW01VIVH01@00
ohD00`1VIVH00?m^003oKP0306IVIPT00?n500<0IVIV003oW01VIVH01@00ok<02P1VIVH00?o:003o
bP1VIVH00?oQ06IVIP00ooP0IVIV003`o`1VIVH20032o`0306IVIP00Zol0IVIV008009Co00@0IVIV
001mo`00OOl0IVIV0P00I_l00`1VIVH004oo06IVIP0706IVIPL004oo00L0IVIV001Vo`00I_l0IVIV
001mo`1VIVH009Co0080IVIV00H00<;o06IVIP1VIVH00?3o06IVIP00ooP406IVIP06003o?`1VIVH0
0?lX06IVIP00oa40IVIV1005o`001@1VIVH07?l006IVIP0co`00IVIV00P0B_l00`1VIVH2067o0005
06IVIP1:o`00B_l006IVIP0co`000P1VIVH01005o`00IVIV06IVIP00obP306IVIP04003oKP1VIVH0
0?nL003oW080IVIV00X00?o:06IVIP1VIVH00?oh06IVIP00l?l0IVIV003Io`1VIVH00<;o0P1VIVH=
0032o`0306IVIP00fOl0IVIV00800?3o00<0IVIV003on01VIVH00P00on40101VIVH00?o:003obP1V
IVH2003o/`0406IVIP00oi`00?nL06IVIP@00?n500<0IVIV003oKP00ofh0<@00ofh00`1VIVH00?n5
003oQ@07003oQ@0306IVIP00oi`00?nL01<00?nL1`3oool00`000000oooo0?ooo`050?ooo`00:03o
ool00`000000oooo0?ooo`050?ooo`h003So0P1VIVH3000ho`0506IVIP00Col004oo001?o`1VIVH0
0`00I_l00`1VIVH007go001mo`04001mo`P0IVIV1@00U?l00`1VIVH007go001mo`04001mo`0306IV
IP00I_l006Ko008006Ko00<0IVIV001?o`00Col03`00Col206IVIP05001mo`1VIVH009Co06IVIP00
Zol00P1VIVH01000fOl0IVIV003`o`1VIVH2003on00406IVIP00olX00?o:06IVIP800?nc00<0IVIV
003oW01VIVH00`00ohD206IVIPH00?m^0`1VIVH6003oQ@0406IVIP00oi`00?nL06IVIP@00?nc00@0
IVIV003obP00olX0IVIV0P00on40101VIVH00?oh06IVIP1VIVH30032o`0506IVIP00Zol0IVIV002D
o`1VIVH00P00OOl0101VIVH006Ko001Vo`1VIVH@001?o`0:06IVIP00I_l0IVIV001mo`1VIVH009Co
06IVIP00Zol0IVIV0032o`80IVIV00<00?3o06IVIP00ooP01@1VIVH01@00obP0IVIV003o4@00oa40
IVIV00<01Ol000H0IVIV01co000Lo`00IVIV03?o001VIVH604[o0080IVIV1@1Qo`001@1VIVH0B_l0
04[o001VIVH0<ol00080IVIV00@01Ol006IVIP1VIVH00?lX0`1VIVH01000ofh0IVIV003oW000oi`2
06IVIP07003obP1VIVH0IVIV003on01VIVH00?3o06IVIP02003Io`80IVIV3P00`_l00`1VIVH00=Wo
06IVIP02003`o`0306IVIP00ooP0IVIV00800?oQ00<0IVIV003obP1VIVH00`00ok<0101VIVH00?nL
003oW01VIVH4003oQ@0306IVIP00ofh00?m^03400?m^00<0IVIV003oQ@00ohD01`00ohD00`1VIVH0
0?nL003oW00C003oW0L0oooo00<000000?ooo`3oool01@3oool002P0oooo00<000000?ooo`3oool0
1@3oool?000ho`0406IVIP00>?l003So06IVIP<004oo00D0IVIV001Vo`00I_l006Ko06IVIP03001m
o`@0IVIV3P00U?l206IVIPD007go00<0IVIV001Vo`00I_l00P00I_l00`1VIVH004oo001?o`0<001?
o`80IVIV00L006Ko06IVIP00OOl0IVIV002Do`1VIVH00:_o0080IVIV00D00=Wo06IVIP00l?l0IVIV
003on00206IVIP800?o:00D0IVIV003o/`1VIVH00?nL06IVIP03003oQ@0306IVIP00ofh00?m^00T0
0?m^0`1VIVH4003oQ@0306IVIP00oi`00?nL0080IVIV0`00ok<01`1VIVH00?o:003obP1VIVH00?oQ
06IVIP00ooP00`1VIVH20032o`0306IVIP00Zol0IVIV008009Co00@0IVIV001mo`00OOl0IVIV0P00
I_l00`1VIVH004oo001?o`0=001?o`0:06IVIP00I_l0IVIV001mo`1VIVH009Co06IVIP00Zol0IVIV
0032o`80IVIV00<00?3o06IVIP00ooP01@1VIVH01000obP0IVIV003o4@1VIVH300Go000406IVIP0L
o`007?l001co0080IVIV101:o`0306IVIPP0HOl000@0IVIV04[o001VIVH0<ol00P1VIVH01005o`00
IVIV06IVIP00obP306IVIP04003oKP1VIVH0IVIV003oW080IVIV00L00?o:06IVIP1VIVH00?oh06IV
IP00l?l0IVIV00800=Wo00<0IVIV0032o`00`_l03000`_l0101VIVH00=Wo003Io`1VIVH2003`o`03
06IVIP00ooP0IVIV00800?oQ00<0IVIV003obP1VIVH00`00ok<00`1VIVH00?nL06IVIP04003oQ@03
06IVIP00ofh00?m^00@00?m^1`1VIVHX003oKP0306IVIP00ohD00?n500L00?n500<0IVIV003oW000
oi`04P00oi`70?ooo`030000003oool0oooo00D0oooo000X0?ooo`030000003oool0oooo00D0oooo
101VIVH>000ho`0506IVIP00Col004oo001?o`1VIVH00`00I_l0101VIVH007go001mo`1VIVH<002D
o`H0IVIV0P00U?l206IVIP<007go00<0IVIV001Vo`00I_l00P00I_l?06IVIP<006Ko00H0IVIV001m
o`1VIVH009Co06IVIP00Zol206IVIP05003Io`1VIVH00?3o06IVIP00ooP00P1VIVH2003obP0506IV
IP00ok<0IVIV003oW01VIVH00P00ohD00`1VIVH00?m^003oKP02003oKPL0IVIV1000ofh206IVIP80
0?n50P1VIVH3003oW00406IVIP00ok<00?nc06IVIP800?o:00@0IVIV003oh@1VIVH00?oh0P1VIVH0
1P00fOl0IVIV0032o`1VIVH00:_o06IVIP8009Co00@0IVIV001mo`00OOl0IVIV0P00I_l@06IVIP80
06Ko00P0IVIV001mo`1VIVH009Co06IVIP00Zol0IVIV0032o`80IVIV00<00?3o06IVIP1VIVH01@1V
IVH01000obP0IVIV003o4@1VIVH200Go000706IVIP0Lo`007?l001co001VIVH0<ol006IVIP0204[o
0080IVIV00<0HOl006IVIP1VIVH01`1VIVH2067o0080IVIV00@0<ol006IVIP1VIVH01Ol00P1VIVH0
1@00obP0IVIV06IVIP1VIVH00?m^0080IVIV00@00?nL06IVIP1VIVH00?o:0P1VIVH01000ooP0IVIV
003`o`1VIVH2003Io`0306IVIP00`_l00<;o00D00<;o1`1VIVH2003Io`80IVIV0P00l?l00`1VIVH0
0?oh06IVIP02003oh@0306IVIP00olX0IVIV00800?nc00@0IVIV003oW000oi`0IVIV1000ohD00`1V
IVH00?m^003oKP02003oKP80IVIV1`00oeL806IVIPH00?m^4@1VIVH9003oKP@0IVIV1P00ohD306IV
IQ800?nL1`3oool00`000000oooo0?ooo`050?ooo`00:03oool00`000000oooo0?ooo`050?ooo`@0
04oo201VIVH4000ho`80IVIV0P00Col206IVIP8006Ko0P1VIVH00`00OOl0IVIV06IVIP05002Do`P0
IVIV1P00Zol206IVIP8009Co0P1VIVH2001mo`80IVIV3`00I_l506IVIP05001mo`1VIVH009Co06IV
IP00Zol00P1VIVH01@00fOl0IVIV003`o`1VIVH00?oh0080IVIV0P00olX01@1VIVH00?nc06IVIP00
oi`0IVIV00800?n500@0IVIV003oKP00ofh00?m^0P1VIVH7003oE`80IVIV1000ofh01@1VIVH00?n5
003oQ@00ohD0IVIV00<00?nL00@0IVIV003o/`00ok<0IVIV0P00olX00`1VIVH00?oQ06IVIP0206IV
IP800=Wo1P1VIVH01@00U?l0IVIV06IVIP00OOl0IVIV018006Ko00P0IVIV001mo`1VIVH009Co06IV
IP00Zol0IVIV0032o`80IVIV00@00?3o06IVIP1VIVH00?oQ1@1VIVH00`00obP0IVIV06IVIP0200Go
000506IVIP0Lo`007?l001co001VIVH00P0co`000`1VIVH0B_l006IVIP02067o000306IVIP1ho`00
N?l000L0N?l000<0IVIV067o001Qo`000P1VIVH0100co`00IVIV06IVIP05o`0206IVIP05003o:01V
IVH0IVIV06IVIP00ofh00P1VIVH01000oi`0IVIV06IVIP00olX206IVIP04003on01VIVH00?3o06IV
IP800=Wo1`1VIVH6003Io`<0IVIV0P00l?l206IVIP03003on01VIVH00?oQ00@0IVIV00<00?nc06IV
IP1VIVH00P00oi`0101VIVH00?n5003oQ@00ohD206IVIP<00?m^0P1VIVHA003oE`H0IVIV4@00oeL6
06IVIPL00?m^1@1VIVH4003oQ@/0IVIV1`00oi`70?ooo`030000003oool0oooo00D0oooo000X0?oo
o`030000003oool0oooo00D0oooo101VIVH8001?o`@0IVIV0P00Col206IVIP8006Ko0P1VIVH00`00
OOl0IVIV06IVIP02002Do`D0IVIV4000Zol206IVIP8009Co0P1VIVH2001mo`80IVIV1@00I_l806IV
IPD007go00@0IVIV002Do`1VIVH00:_o0P1VIVH01@00fOl0IVIV003`o`1VIVH00?oh0080IVIV0P00
olX01P1VIVH00?nc06IVIP00oi`0IVIV003oQ@80IVIV0`00ofh00`1VIVH00?mG003oE`0206IVIPL0
0?mG0P1VIVH3003oKP80IVIV0P00ohD206IVIP800?nL00T0IVIV003o/`00ok<0IVIV003obP1VIVH0
0?oQ06IVIP00ooP00`1VIVH2003Io`0406IVIP00`_l0IVIV002[o`80IVIV00<009Co06IVIP00OOl0
0P1VIVH8001Vo`P0IVIV00L007go06IVIP00U?l0IVIV002[o`1VIVH00<;o0080IVIV00@00?3o06IV
IP1VIVH00?oQ1@1VIVH01000obP0IVIV003o4@1VIVH200Go000406IVIP0Lo`007?l006IVIP80<ol0
00<0IVIV04[o001VIVH00P1Qo`000`1VIVH0N?l007So000607So0080IVIV00@0N?l006IVIP1Qo`00
HOl00P1VIVH00`0co`00IVIV00Go000206IVIP06003o:01VIVH0IVIV003oE`1VIVH00?m^0P1VIVH0
1000oi`0IVIV06IVIP00olX206IVIP04003on01VIVH00?3o06IVIPT00=Wo1@1VIVH3003`o`80IVIV
0P00ooP01@1VIVH00?oQ06IVIP00olX0IVIV00800?nc00D0IVIV003oW000oi`00?nL06IVIP02003o
Q@80IVIV0`00ofh206IVIP@00?mG2@1VIVHS003oE`D0IVIV1`00ofh506IVIPX00?n5201VIVH60?oo
o`030000003oool0oooo00D0oooo000X0?ooo`030000003oool0oooo00D0oooo1000I_l806IVIP@0
04oo0P1VIVH2001Vo`80IVIV00<007go06IVIP1VIVH00P00U?l206IVIPT00:_o2P1VIVH4002[o`80
IVIV0P00U?l206IVIP8007go1@1VIVH8001mo`D0IVIV00<009Co06IVIP00Zol00P1VIVH01@00fOl0
IVIV003`o`1VIVH00?oh0080IVIV0P00olX01`1VIVH00?nc06IVIP00oi`0IVIV003oQ@1VIVH00`00
ofh206IVIP03003oE`1VIVH0IVIV00800?lo101VIVH5003oE`80IVIV0`00ofh01@1VIVH00?n5003o
Q@00ohD0IVIV00800?nL00L0IVIV003o/`00ok<0IVIV003obP1VIVH00?oQ0080IVIV0P00l?l01@1V
IVH00=Wo003Io`1VIVH00<;o0080IVIV00@00:_o06IVIP00U?l0IVIV0P00OOl806IVIPP007go00H0
IVIV002Do`1VIVH00:_o06IVIP00`_l206IVIP06003`o`1VIVH0IVIV003oh@1VIVH00?o:101VIVH0
0`00obP0IVIV06IVIP0200Go000406IVIP0Lo`007?l006IVIP80<ol000@0IVIV04[o001VIVH0HOl0
0P1VIVH707So0080IVIV0P2?o`00101VIVH0N?l006IVIP1Qo`0206IVIP0403?o001VIVH0IVIV00Go
0080IVIV00H00?lX06IVIP1VIVH00?mG06IVIP00ofh206IVIP04003oW01VIVH0IVIV003obP80IVIV
00@00?oh06IVIP00l?l0IVIV0`00fOl506IVIPD00?3o0`1VIVH2003on0@0IVIV00D00?o:06IVIP00
ok<00?nc06IVIP02003oW080IVIV00<00?n506IVIP1VIVH00`00ofh206IVIP@00?mG0P1VIVH9003o
?a/0IVIV3@00oeL406IVIPP00?m^2P1VIVH7003oQ@L0oooo00<000000?ooo`3oool01@3oool002P0
oooo00<000000?ooo`3oool01@3oool406IVIPP006Ko101VIVH2001Vo`80IVIV0P00OOl00`1VIVH0
09Co002Do`0206IVIP800:_o2@1VIVH:0032o`<0IVIV0`00Zol206IVIP8009Co0P1VIVH5001mo`P0
IVIV1@00U?l02@1VIVH00:_o06IVIP1VIVH00=Wo06IVIP00l?l0IVIV003on00206IVIP800?o:00L0
IVIV003o/`1VIVH00?nL06IVIP00ohD0IVIV00<00?m^00@0IVIV003oE`00oeL0IVIV0P00ocl206IV
IP@00?lo101VIVH3003oE`80IVIV0P00ofh206IVIP800?n500@0IVIV003oW000oi`0IVIV0P00ok<0
1@1VIVH00?o:06IVIP1VIVH00?oh0080IVIV00@00?3o06IVIP1VIVH00=Wo0P1VIVH00`00`_l0IVIV
002[o`0406IVIPP007go201VIVH00`00U?l0IVIV002[o`0406IVIP06003`o`1VIVH0IVIV003oh@1V
IVH00?o:1P1VIVH01000oa40IVIV00Go001VIVH201co000806IVIP0co`00<ol006IVIP1:o`00IVIV
067o001VIVH607So00<0IVIV0P2?o`0206IVIP0308oo001VIVH0IVIV0080HOl00P1VIVH0100co`00
IVIV06IVIP05o`0206IVIP06003o:01VIVH0IVIV003oE`1VIVH00?m^0P1VIVH01000oi`0IVIV06IV
IP00olX406IVIP04003`o`1VIVH0IVIV06IVIPD00?3o1@1VIVH4003on00406IVIP00on40IVIV003o
bP80IVIV00<00?nc06IVIP1VIVH00P00oi`0101VIVH00?n5003oQ@1VIVH3003oKP80IVIV0`00oeL3
06IVIP800?lo2@1VIVHK003o?`P0IVIV2@00oeL406IVIPh00?m^201VIVH60?ooo`030000003oool0
oooo00D0oooo000X0?ooo`030000003oool0oooo00D0oooo1000OOl806IVIP@006Ko0P1VIVH2001m
o`80IVIV00<009Co06IVIP1VIVH00P00Zol206IVIPT00<;o2P1VIVH30032o`<0IVIV0P00Zol206IV
IP8009Co1@1VIVH8002Do`D0IVIV00<00:_o06IVIP00`_l00P1VIVH00`00l?l0IVIV003on00206IV
IP800?o:00L0IVIV003o/`1VIVH00?nL06IVIP00ohD0IVIV00800?m^0P1VIVH01000oeL0IVIV06IV
IP00ocl206IVIP800?lX101VIVH4003o?`@0IVIV00<00?mG06IVIP1VIVH00P00ofh0101VIVH00?n5
003oQ@1VIVH2003oW080IVIV00<00?nc06IVIP00olX00P1VIVH2003on00406IVIP00l?l00?3o06IV
IP800=Wo00D0IVIV0032o`1VIVH0IVIV002[o`0:06IVIPP009Co00L0IVIV002[o`1VIVH0IVIV003I
o`1VIVH00?3o0080IVIV00D00?oQ06IVIP00olX0IVIV003o/`0306IVIP03003o:01VIVH0IVIV0080
1Ol000@0IVIV01co001VIVH0<ol0101VIVH00`1Qo`00IVIV07So000407So0080IVIV0P2?o`0306IV
IP80Y_l000@0IVIV08oo001VIVH0IVIV0P1Qo`0206IVIP0503?o001VIVH0IVIV06IVIP00oa400P1V
IVH01@00ocl0IVIV003oE`1VIVH00?m^0080IVIV00H00?nL06IVIP1VIVH00?o:06IVIP00on4206IV
IP<00?3o1@1VIVH8003on00506IVIP00on40IVIV003obP1VIVH00P00ok<00`1VIVH00?nL003oW002
06IVIP03003oQ@1VIVH0IVIV00800?m^0P1VIVH3003oE`80IVIV0`00ocl206IVIPT00?lX6`1VIVH8
003o?`H0IVIV1`00oeL406IVIQ400?m^1`3oool00`000000oooo0?ooo`050?ooo`00:03oool30000
00D0oooo101VIVH8001mo`@0IVIV0P00OOl206IVIP03002Do`1VIVH0IVIV00800:_o0P1VIVH20032
o`T0IVIV2P00fOl306IVIP<00<;o0`1VIVH00`00Zol0IVIV06IVIP05002Do`P0IVIV1@00Zol01`1V
IVH00<;o06IVIP1VIVH00?3o06IVIP00ooP00P1VIVH01P00olX0IVIV06IVIP00ok<0IVIV003oW0<0
IVIV0P00ofh01@1VIVH00?mG003oE`1VIVH00?lo0080IVIV0P00obP206IVIP@00?lX101VIVH4003o
?`D0IVIV00@00?m^06IVIP1VIVH00?n50P1VIVH2003oW00506IVIP00ok<0IVIV06IVIP00on400P1V
IVH01@00ooP0IVIV06IVIP00l?l0IVIV00800=Wo0P1VIVH01000`_l0IVIV002[o`00Zol@06IVIP06
002[o`1VIVH0IVIV003Io`1VIVH00?3o0P1VIVH01@00on40IVIV003obP1VIVH00?nc00@0IVIV00/0
0?lX06IVIP1VIVH01Ol006IVIP0Lo`00IVIV03?o001VIVH0B_l006IVIP02067o000406IVIP1ho`00
N?l007So00<0IVIV00@0Sol006IVIP1VIVH0IVIV0`2Vo`0206IVIP030:Ko001VIVH0Sol00080IVIV
0P1Qo`0206IVIP0303?o001VIVH01Ol00080IVIV00L00?lX06IVIP00ocl0IVIV003oE`1VIVH00?m^
0080IVIV00H00?nL06IVIP1VIVH00?o:06IVIP00on4406IVIPD00?oh2P1VIVH01@00olX0IVIV003o
/`00ok<0IVIV00800?nL00@0IVIV003oQ@1VIVH0IVIV0P00ofh206IVIP800?mG0`1VIVH2003o?`<0
IVIV0P00obP906IVIQ/00?lX201VIVH6003o?`D0IVIV1P00oeLB06IVIPD0oooo0P0000070?ooo`00
:03oool00`000000oooo0?ooo`050?ooo`@009Co201VIVH4001mo`80IVIV00<009Co06IVIP1VIVH0
0P00Zol206IVIP800<;o0P1VIVH9003Io`X0IVIV0`00fOl306IVIP<00<;o201VIVH4002[o`T0IVIV
00H00<;o06IVIP1VIVH00?3o06IVIP00ooP206IVIP06003obP1VIVH00?nc003o/`1VIVH00?nL0P1V
IVH2003oKP80IVIV00D00?mG06IVIP1VIVH00?lo06IVIP02003o:080IVIV0P00oa4406IVIP@00?lX
101VIVH3003o?`<0IVIV0P00ofh0101VIVH00?n5003oQ@1VIVH2003oW00406IVIP00ok<0IVIV06IV
IP800?oQ00<0IVIV003on000ooP0101VIVH2003Io`0406IVIP00`_l0IVIV06IVIQ000:_o0P1VIVH0
0`00fOl0IVIV003`o`0206IVIP07003oh@1VIVH00?o:06IVIP00ok<0IVIV003oW00506IVIP0900Go
001VIVH07?l006IVIP0co`00IVIV04[o001VIVH0HOl00080IVIV0P1ho`0206IVIP0408oo001VIVH0
IVIV06IVIP<0Y_l00`1VIVH20;go000406IVIP2Vo`00IVIV08oo0080IVIV0P1Qo`0406IVIP0400Go
001VIVH0IVIV003o:080IVIV0P00oeL00`1VIVH00?m^06IVIP0206IVIP05003o/`1VIVH00?o:06IV
IP00on40201VIVH4003oh@@0IVIV00@00?o:06IVIP1VIVH00?nc0P1VIVH01@00oi`0IVIV06IVIP00
ohD0IVIV00800?m^0P1VIVH2003oE`80IVIV0`00ocl206IVIP<00?lX0P1VIVH9003o4A/0IVIV2000
obP606IVIPD00?lo1P1VIVHA003oE`L0oooo00<000000?ooo`3oool01@3oool002P0oooo00<00000
0?ooo`3oool01@3oool806IVIP@009Co101VIVH00`00U?l0IVIV06IVIP02002[o`80IVIV0P00`_l2
06IVIP800=Wo2@1VIVH4003`o`T0IVIV0`00fOl306IVIP<00<;o2@1VIVH90032o`80IVIV00<00?3o
06IVIP00ooP00P1VIVH01P00olX0IVIV003o/`00ok<0IVIV003oW080IVIV0P00ofh01@1VIVH00?mG
003oE`1VIVH00?lo0080IVIV00@00?lX06IVIP1VIVH00?lA101VIVH3003o4@@0IVIV1000obP306IV
IP800?lo0`1VIVH01@00ofh0IVIV06IVIP00ohD0IVIV00800?nL00<0IVIV003o/`1VIVH00P1VIVH0
0`00on40IVIV06IVIP02003on00306IVIP00l?l0IVIV00800=Wo00<0IVIV0032o`00`_l04@1VIVH0
0`00fOl0IVIV003`o`0206IVIP07003oh@1VIVH00?o:06IVIP00ok<0IVIV003oW00606IVIP0300Go
001VIVH07?l000@0IVIV00@0HOl006IVIP1ho`00N?l01@1VIVH30:Ko00<0IVIV0`2mo`0206IVIP05
0;go001VIVH0Y_l006IVIP2?o`000P1VIVH0101Qo`00IVIV06IVIP0co`0206IVIP0400Go001VIVH0
IVIV003o:080IVIV0P00oeL206IVIP07003oQ@1VIVH0IVIV003o/`1VIVH00?o:06IVIP04003oh@P0
IVIV1000olX0101VIVH00?nc003o/`1VIVH2003oW00406IVIP00ohD0IVIV06IVIP800?m^00<0IVIV
003oE`00oeL00P1VIVH2003o?`<0IVIV0P00obP306IVIP800?lA2@1VIVHK003o4@P0IVIV1P00obP5
06IVIPH00?lo4P1VIVH60?ooo`030000003oool0oooo00D0oooo000X0?ooo`030000003oool0oooo
00D0oooo2000Zol906IVIP800:_o0P1VIVH20032o`80IVIV0P00fOl206IVIPD00?3o201VIVH6003o
n0H0IVIV0`00fOl306IVIPT00<;o2P1VIVH00`00l?l0IVIV003on00206IVIP04003obP1VIVH00?nc
003o/`@0IVIV00@00?m^06IVIP1VIVH00?mG101VIVH2003o:00306IVIP00oa40IVIV00@0IVIV00<0
1Ol006IVIP1VIVH00`1VIVH2003o4@@0IVIV0`00obP206IVIP04003o?`1VIVH0IVIV06IVIP800?m^
00<0IVIV003oQ@1VIVH00P00oi`00`1VIVH00?nc06IVIP0306IVIP04003oh@1VIVH0IVIV003on0@0
IVIV00<00=Wo06IVIP1VIVH02000`_l806IVIP03003Io`1VIVH00?3o0080IVIV00L00?oQ06IVIP00
olX0IVIV003o/`1VIVH00?nL00H0IVIV00<01Ol006IVIP0Lo`000`1VIVH0101Qo`00IVIV06IVIP1h
o`0406IVIP<0Y_l00`1VIVH30;go00<0IVIV0P3Do`00101VIVH0_Ol006IVIP2Vo`0206IVIP0307So
001VIVH0HOl00080IVIV00L0<ol006IVIP1VIVH0IVIV003o4@1VIVH00?lX0080IVIV00D00?mG06IV
IP00ofh0IVIV003oQ@0206IVIP03003o/`1VIVH00?o:00@0IVIV2000olX406IVIP800?nc00H0IVIV
003oW000oi`0IVIV003oQ@1VIVH2003oKP80IVIV00<00?mG06IVIP1VIVH00P00ocl206IVIP<00?lX
0P1VIVH2003o4@<0IVIV2@05o`0K06IVIPP00?lA1`1VIVH4003o:0H0IVIV4@00ocl70?ooo`030000
003oool0oooo00D0oooo000X0?ooo`030000003oool0oooo00D0oooo201VIVH9002[o`80IVIV0P00
`_l206IVIP04003Io`1VIVH0IVIV06IVIP800?3o1@1VIVH4003on0X0IVIV0`00ooP606IVIP<00=Wo
2@1VIVH4003Io`D0IVIV00<00?3o06IVIP00ooP00P1VIVH00`00olX0IVIV003o/`0306IVIP04003o
Q@1VIVH00?m^06IVIP800?mG00<0IVIV003o?`1VIVH00P00obP606IVIP<07?l0101VIVH200Go00X0
IVIV00@00?lX06IVIP1VIVH00?lo0`1VIVH00`00ofh0IVIV06IVIP0206IVIP06003oW01VIVH00?nc
003o/`1VIVH00?o:0P1VIVH01`00on40IVIV003on000ooP0IVIV003`o`1VIVH00P00fOl806IVIPP0
0=Wo00/0IVIV003`o`1VIVH0IVIV003oh@1VIVH00?o:06IVIP00ok<0IVIV003oW00206IVIP03003o
KP1VIVH0IVIV00<0IVIV00<07?l006IVIP1VIVH00`1VIVH00`1ho`00IVIV06IVIP0206IVIP80Y_l0
0`1VIVH30;go00<0IVIV0`3Do`0206IVIP050=Co001VIVH0_Ol006IVIP2Vo`000P1VIVH00`1ho`00
IVIV067o000206IVIP0703?o001VIVH01Ol006IVIP00oa40IVIV003o:00206IVIP05003oE`1VIVH0
0?m^06IVIP00ohD00P1VIVH00`00ok<0IVIV003obP03003obPP0IVIV1000ok<206IVIP03003oW01V
IVH0IVIV0080IVIV00<00?m^06IVIP1VIVH00P00oeL00`1VIVH00?lo003o?`0206IVIP800?lX0`1V
IVH01000oa40IVIV06IVIP1VIVH300Go00T0IVIV6`05o`0806IVIPL00?lA201VIVH2003o:180IVIV
1P3oool00`000000oooo0?ooo`050?ooo`00:03oool00`000000oooo0?ooo`050?ooo`P00<;o2@1V
IVH20032o`80IVIV00<00=Wo06IVIP1VIVH00`00l?l;06IVIPX00?oQ0`1VIVH3003on0H0IVIV1@00
fOl806IVIPD00?3o00T0IVIV003on01VIVH0IVIV003obP1VIVH00?nc06IVIP00oi`00`1VIVH00`00
ofh0IVIV003oE`0406IVIP03003o:01VIVH0IVIV00@0IVIV0P0Lo`0306IVIP@07?l0101VIVH400Go
00H0IVIV00<00?lX06IVIP1VIVH00`1VIVH2003oKP0406IVIP00ohD0IVIV003oW080IVIV00H00?nc
06IVIP1VIVH00?o:06IVIP00on4206IVIP03003on01VIVH0IVIV0080IVIV2000fOl806IVIP0:003`
o`1VIVH0IVIV003oh@1VIVH00?o:06IVIP00ok<0IVIV003oW080IVIV00<00?m^06IVIP1VIVH00P1V
IVH00`05o`00IVIV06IVIP0306IVIP0307So001VIVH0IVIV0080IVIV00@0Y_l006IVIP1VIVH0IVIV
0`2mo`0306IVIP80e?l01`1VIVH01@3Do`00IVIV0;go001VIVH0Y_l00080IVIV00<0N?l006IVIP1Q
o`00101VIVH00`05o`00IVIV003o4@0206IVIP07003o?`1VIVH00?mG06IVIP00ofh0IVIV003oQ@02
06IVIP03003o/`1VIVH0IVIV0080IVIV2000ok<406IVIP800?nL0`1VIVH2003oKP0306IVIP00oeL0
0?mG0080IVIV00<00?lo06IVIP1VIVH00P00obP206IVIP04003o4@1VIVH0IVIV06IVIP<01Ol00`1V
IVH901co01/0IVIV2005o`0706IVIPP00?lA301VIVH7003o:0L0oooo00<000000?ooo`3oool01@3o
ool002P0oooo00<000000?ooo`3oool01@3oool806IVIPT00<;o1@1VIVH2003`o`D0IVIV2@00on4:
06IVIP<00?oQ0`1VIVH3003on0P0IVIV1000l?l906IVIP03003on01VIVH0IVIV0080IVIV00<00?nc
06IVIP00oi`00P1VIVH01000ofh0IVIV06IVIP00oeL306IVIP800?lX1@1VIVH201co0080IVIV0`0c
o`0406IVIP@07?l0101VIVH400Go00@0IVIV00<00?lX06IVIP1VIVH00`1VIVH01000ofh0IVIV06IV
IP1VIVH2003oW00306IVIP00ok<00?nc00@0IVIV00@00?oQ06IVIP00ooP00?oh2P1VIVH8003`o`80
IVIV00T00?oQ06IVIP00olX0IVIV003o/`1VIVH00?nL06IVIP00ohD00P1VIVH00`00oeL0IVIV06IV
IP0:06IVIP030:Ko001VIVH0IVIV00<0_Ol00`1VIVH00`3Do`00IVIV06IVIP0606IVIP80ood00P1V
IVH01@3Do`00IVIV06IVIP1VIVH0Y_l000<0IVIV0P1Qo`0406IVIP0<00Go001VIVH0IVIV003o:01V
IVH00?lo06IVIP00oeL0IVIV003oKP1VIVH00?n50P1VIVH4003o/`P0IVIV1000oi`306IVIP800?m^
0P1VIVH01000oeL0IVIV06IVIP00ocl206IVIP03003o:01VIVH0IVIV00@0IVIV0`05o`0306IVIP80
7?l02P1VIVH?01co01@0IVIV1`05o`0806IVIP`00?lA201VIVH60?ooo`030000003oool0oooo00D0
oooo000X0?ooo`030000003oool0oooo00D0oooo4`1VIVH2003`o`<0IVIV00<00?oh06IVIP1VIVH0
0P00on4G06IVIP800?oQ0`1VIVH3003on0T0IVIV2@00ooP306IVIP800?nc101VIVH00`00ofh0IVIV
003oE`0306IVIP800?lX1@1VIVH201co0080IVIV0P0co`0506IVIP80<ol0101VIVH401co00@0IVIV
0P05o`0406IVIP03003o:01VIVH0IVIV0080IVIV0P00ofh306IVIP03003oW01VIVH0IVIV00800?nc
00<0IVIV003obP1VIVH00`1VIVH2003on140IVIV00T00?oQ06IVIP00olX0IVIV003o/`1VIVH00?nL
06IVIP00ohD00P1VIVH00`00oeL0IVIV06IVIP0906IVIP030:Ko001VIVH0IVIV0080_Ol02`1VIVH2
0?om00@0IVIV00D0ood006IVIP1VIVH0IVIV0=Co000206IVIP050:Ko001VIVH0IVIV06IVIP1Qo`00
0P1VIVH01`0co`00IVIV06IVIP1VIVH00?lA06IVIP00obP00P1VIVH2003oE`0406IVIP00ofh0IVIV
003oQ@D0IVIV1000oi`:06IVIP800?m^00D0IVIV003oE`00oeL0IVIV003o?`0206IVIP04003o:01V
IVH0IVIV003o4@80IVIV0`05o`0306IVIP0301co001VIVH0IVIV0080IVIV2P0co`0?06IVIP`0<ol0
3`1VIVH800Go00`0IVIV1`00oa470?ooo`030000003oool0oooo00D0oooo000X0?ooo`030000003o
ool0oooo00D0oooo2000l?l906IVIP800?3o0P1VIVH2003on080IVIV00<00?oQ06IVIP1VIVH02P1V
IVH:003o/`P0IVIV00@00?oQ06IVIP1VIVH0IVIV2@00ooP;06IVIP800?nc0P1VIVH02@00ohD0IVIV
003oKP1VIVH00?mG06IVIP00ocl0IVIV003o:00506IVIP807?l05@1VIVH401co00<0IVIV00<01Ol0
06IVIP1VIVH00P1VIVH00`00obP0IVIV06IVIP0206IVIP03003oKP1VIVH0IVIV0080IVIV00@00?nL
06IVIP1VIVH00?nc0P1VIVH00`00olX0IVIV06IVIP0206IVIPP00?oh201VIVH02@00on40IVIV003o
bP1VIVH00?nc06IVIP00oi`0IVIV003oQ@0206IVIP03003oE`1VIVH00?lo00P0IVIV00<0Y_l006IV
IP1VIVH04@1VIVH40?oV0080IVIV00@0ood006IVIP1VIVH0e?l00P1VIVH01@2Vo`00IVIV06IVIP1V
IVH0HOl000<0IVIV00H07?l006IVIP1VIVH00?lA06IVIP00obP206IVIP800?mG00@0IVIV003oKP1V
IVH00?n5201VIVH6003oQ@80IVIV0P00ofh206IVIP03003oE`1VIVH0IVIV0080IVIV00@00?lX06IV
IP1VIVH00?lA0P1VIVH200Go00L0IVIV0`0co`0;06IVIPl0<ol03P1VIVH603?o00D0IVIV0P0Lo`08
06IVIP`01Ol0201VIVH60?ooo`030000003oool0oooo00D0oooo000X0?ooo`030000003oool0oooo
00D0oooo201VIVH8003`o`<0IVIV00<00?oh06IVIP1VIVH0101VIVH00`00olX0IVIV06IVIP03003o
/a80IVIV0P00ok<306IVIP05003obP1VIVH0IVIV06IVIP00on404`1VIVH2003o/`80IVIV00L00?n5
06IVIP00ofh0IVIV003oE`1VIVH00?lo00@0IVIV00@01Ol006IVIP0Lo`007?l0101VIVH204[o0080
IVIV1P1Qo`0>06IVIP807?l00P1VIVH00`05o`00IVIV06IVIP0206IVIP03003o:01VIVH0IVIV0080
IVIV00@00?m^06IVIP00ohD0IVIV0P00oi`0101VIVH00?nc003o/`1VIVH2003obP0306IVIP00on40
IVIV00L0IVIV2000on40201VIVH00?o:06IVIP00ok<0IVIV003oW01VIVH00?n50P1VIVH00`00oeL0
IVIV003o?`0506IVIP0308oo001VIVH0Y_l000@0IVIV0P3Do`0206IVIP040>_o001VIVH0IVIV0?om
00h0IVIV00<0onH006IVIP3oo@000P1VIVH0103Do`00IVIV06IVIP2Vo`0306IVIP05067o001VIVH0
IVIV06IVIP0Lo`000P1VIVH00`00oa40IVIV003o:00206IVIP800?mG00<0IVIV003oKP1VIVH01`00
ohD706IVIP800?m^0P1VIVH2003oE`0306IVIP00ocl0IVIV00800?lX00D0IVIV003o4@00oa40IVIV
00Go000306IVIP0301co001VIVH0IVIV0080<ol01@1VIVH204[o01P0IVIV3P1:o`0706IVIP@0<ol0
1@1VIVH501co00l0IVIV1005o`070?ooo`030000003oool0oooo00D0oooo000X0?ooo`030000003o
ool0oooo00D0oooo2000ooP806IVIP800?oh0P1VIVH00`00on40IVIV06IVIP02003obP80IVIV0P00
ok<306IVIQ800?nL0P1VIVH3003o/`80IVIV0P00olX:06IVIPT00?o:101VIVH01`00ohD0IVIV003o
KP1VIVH00?mG06IVIP00ocl00P1VIVH01@00oa40IVIV00Go001VIVH07?l000@0IVIV0P1:o`0206IV
IP<0HOl00`1VIVH8067o0080IVIV0P1:o`0206IVIP80<ol000D0IVIV01co000Lo`007?l006IVIP02
00Go000406IVIP00oa40IVIV003o:080IVIV00<00?mG06IVIP1VIVH0101VIVH01000oi`0IVIV06IV
IP00ok<206IVIP03003obP1VIVH0IVIV0140IVIV00D00?nc06IVIP00oi`0IVIV003oQ@0206IVIP03
003oE`1VIVH00?lo00H0IVIV00<0Sol006IVIP2Vo`000P1VIVH30=Co000406IVIP3[o`00jol00>_o
00<0IVIV00<0onH006IVIP1VIVH0203oc`0206IVIP050?o?001VIVH0onH006IVIP3oo@000P1VIVH0
103Do`00IVIV06IVIP2Vo`0406IVIP0404[o001VIVH0IVIV01co0080IVIV00<00?lA06IVIP00obP0
0`1VIVH00`00oeL0IVIV003oKP0706IVIPD00?m^101VIVH2003oE`@0IVIV00@00?lX06IVIP1VIVH0
0?lA101VIVH201co0080IVIV0P0co`0206IVIP@0B_l00`1VIVH<067o01P0IVIV2@1:o`0506IVIP@0
<ol01P1VIVH>01co00D0IVIV1P3oool00`000000oooo0?ooo`050?ooo`00:03oool00`000000oooo
0?ooo`050?ooo`P0IVIV2000ooP206IVIP03003oh@1VIVH0IVIV00800?o:0P1VIVH2003o/`80IVIV
2@00oi`:06IVIP@00?nL0`1VIVH2003o/`<0IVIV2@00olX:06IVIP09003oW01VIVH00?n506IVIP00
ofh0IVIV003oE`1VIVH00?lo0080IVIV00P00?lA06IVIP05o`00IVIV01co001VIVH0<ol006IVIP<0
B_l000@0IVIV067o001Qo`00HOl0101VIVH00`1ho`00IVIV06IVIP0306IVIPD0HOl00P1VIVH204[o
0080IVIV00<0<ol006IVIP1VIVH00P0Lo`001@1VIVH01Ol000Go001VIVH00?lA0080IVIV00@00?lo
06IVIP1VIVH00?mG1P1VIVH01000oi`0IVIV06IVIP00ok<206IVIPP00?o:201VIVH01000ok<0IVIV
06IVIP00oi`406IVIP03003oE`1VIVH00?lo0080IVIV00<00?lA06IVIP1VIVH00`1VIVH0102Vo`00
IVIV0;go001VIVH30=Co000306IVIP3[o`00jol00080IVIV0P3oiP000`1VIVH0oll00?o?00050?o?
00<0IVIV0P3o^0002@1VIVH0oll006IVIP1VIVH0ood006IVIP3[o`00IVIV0=Co000306IVIP0508oo
001VIVH0IVIV06IVIP1:o`000P1VIVH02`0Lo`00IVIV06IVIP00oa40IVIV003o:01VIVH00?lo06IV
IP00oeL0IVIV00@00?m^201VIVH4003oE`80IVIV00<00?lo06IVIP00obP00P1VIVH01@00oa40IVIV
06IVIP05o`00IVIV00<07?l000<0IVIV03?o000co`000P1VIVH304[o00<0IVIV0`1Qo`0906IVIQ/0
HOl0201VIVH604[o00D0IVIV1@0co`0;06IVIPL07?l01`3oool00`000000oooo0?ooo`050?ooo`00
:03oool3000000D0oooo401VIVH00`00on40IVIV06IVIP02003obP80IVIV0P00ok<206IVIP800?nL
5`1VIVH3003oW0<0IVIV0P00ok<906IVIP@00?nc1@1VIVH02@00oi`0IVIV06IVIP1VIVH00?m^06IV
IP00oeL0IVIV003o?`0206IVIP03003o4@1VIVH01Ol000<0IVIV00@0<ol006IVIP1:o`00B_l00P1V
IVH2067o00@0IVIV0P2?o`0406IVIP80N?l01P1VIVH00`1Qo`00IVIV06IVIP0204[o000406IVIP0c
o`00<ol006IVIP807?l000<0IVIV00Go0005o`000P1VIVH01@00obP0IVIV003o?`00ocl0IVIV0080
0?mG00@0IVIV003oKP1VIVH00?n50P1VIVH01000oi`0IVIV06IVIP00ok<806IVIPP00?nc00<0IVIV
003oW01VIVH00P1VIVH01@00ofh0IVIV003oE`1VIVH00?lo0080IVIV00<00?lA06IVIP1VIVH00P1V
IVH00`2?o`00IVIV0:Ko000206IVIP<0e?l000<0IVIV0>_o003[o`000P1VIVH00`3oiP00IVIV06IV
IP050?o?00<0IVIV0`3o^00206IVIP060?nh001VIVH0IVIV0?oV001VIVH0ood00P1VIVH00`3Do`00
IVIV0;go000306IVIP0407So001VIVH0IVIV04[o0080IVIV00H07?l006IVIP1VIVH00?lA06IVIP00
obP806IVIP@00?mG201VIVH2003o?`0306IVIP00obP0IVIV00800?lA00@0IVIV00Go001VIVH0IVIV
0P0Lo`0206IVIP0303?o001VIVH0IVIV0080B_l00`1VIVH3067o00<0IVIV2@1ho`0K06IVIPP0HOl0
1`1VIVH404[o00H0IVIV2P0co`0806IVIPD0oooo0P0000070?ooo`00:03oool00`000000oooo0?oo
o`050?ooo`P00?o:2@1VIVH2003obP80IVIV0P00ok<206IVIP800?nL2`1VIVH:003oKP<0IVIV00<0
0?n506IVIP1VIVH00P1VIVH2003oW080IVIV1@00ok<806IVIPD00?nL0P1VIVH01P00ofh0IVIV06IV
IP00oeL0IVIV003o?`80IVIV00<00?lA06IVIP05o`000P1VIVH00`0co`00IVIV06IVIP0204[o0003
06IVIP1Qo`00HOl000@0IVIV0P2?o`0206IVIP@0Sol0101VIVH407So00D0IVIV00D0B_l006IVIP1V
IVH0<ol006IVIP0201co0080IVIV00@01Ol006IVIP1VIVH00?lX0P1VIVH01000ocl0IVIV06IVIP00
oeL406IVIP04003oQ@1VIVH0IVIV003oW140IVIV00<00?nL06IVIP00ohD00`1VIVH00`00oeL0IVIV
003o?`0206IVIP03003o4@1VIVH0IVIV00<0IVIV00D0Sol006IVIP1VIVH0_Ol006IVIP020=Co0003
06IVIP3[o`00jol00080IVIV00<0onH006IVIP3oc`000`3oc`0306IVIP80okP0101VIVH20?nQ0080
IVIV00D0oll006IVIP3oiP00IVIV0?om000206IVIP040=Co001VIVH0IVIV0:Ko0080IVIV00L0N?l0
06IVIP1VIVH0IVIV03?o001VIVH07?l00080IVIV00H00?lA06IVIP1VIVH00?lX06IVIP00ocl806IV
IPP00?lo101VIVH01@00oa40IVIV06IVIP05o`00IVIV00807?l00P1VIVH203?o000306IVIP1:o`00
IVIV0080IVIV0`1Qo`0306IVIP<0N?l02@1VIVHK07So00P0IVIV1`1Qo`0806IVIP80B_l04P1VIVH6
0?ooo`030000003oool0oooo00D0oooo000X0?ooo`030000003oool0oooo00D0oooo201VIVH9003o
bP80IVIV0P00ok<206IVIP03003oW01VIVH0IVIV00<0IVIV2@00ofh:06IVIP<00?m^0`1VIVH2003o
Q@T0IVIV1000oi`:06IVIP03003oKP1VIVH00?mG0080IVIV00H00?lo06IVIP1VIVH00?lA06IVIP05
o`0206IVIP0403?o001VIVH0B_l004[o0080IVIV00D0HOl006IVIP1VIVH0N?l006IVIP0208oo0080
IVIV0P2Vo`0406IVIP@0Sol0101VIVH307So000306IVIP1Qo`00IVIV0080B_l000@0IVIV03?o001V
IVH0IVIV0P0Lo`00101VIVH01Ol006IVIP1VIVH2003o:00306IVIP00ocl00?lo0080IVIV00@00?mG
06IVIP1VIVH0IVIV0P00ohD206IVIQ000?nL101VIVH01000oeL0IVIV06IVIP00ocl206IVIP04003o
4@1VIVH0IVIV01co00@0IVIV00<0Y_l006IVIP1VIVH00P3Do`000`1VIVH0jol00>_o000206IVIP04
0?oV001VIVH0oll00?o?00<0IVIV00<0okP006IVIP1VIVH00P1VIVH40?nQ0080IVIV00P0oj4006IV
IP1VIVH0oll006IVIP3oiP00IVIV0?om0080IVIV00@0e?l006IVIP1VIVH0Y_l00P1VIVH01`1ho`00
IVIV06IVIP1VIVH0<ol006IVIP0Lo`000`1VIVH01000oa40IVIV003o:01VIVH8003o?`X0IVIV0P00
oa40101VIVH01Ol006IVIP1VIVH201co000306IVIP0co`00<ol000@0IVIV0`1Qo`0306IVIP<0N?l0
0`1VIVH908oo01/0IVIV201ho`0706IVIPP0HOl0301VIVH704[o00L0oooo00<000000?ooo`3oool0
1@3oool002P0oooo00<000000?ooo`3oool01@3oool8003o/`T0IVIV0P00ok<206IVIP04003oW01V
IVH0IVIV003oQ@80IVIV0P00ofh906IVIP@00?mG2@1VIVH3003oKP<0IVIV0`00ohD906IVIP@00?n5
1@1VIVH01@00ofh0IVIV003oE`1VIVH00?lo00<0IVIV00<00?lA06IVIP05o`000P1VIVH01P0co`00
IVIV04[o001:o`00IVIV067o0080IVIV00@0N?l006IVIP1VIVH0Sol00P1VIVH20:Ko00<0IVIV0`2V
o`0406IVIP@0Sol00`1VIVH00`1ho`00IVIV06IVIP0206IVIP0504[o001VIVH0IVIV03?o001VIVH0
0P0Lo`000`1VIVH01Ol006IVIP0206IVIP03003o:01VIVH0IVIV00800?lo00<0IVIV003oE`00oeL0
0`1VIVH2003oQA40IVIV00D00?m^06IVIP00oeL0IVIV003o?`0306IVIP04003o4@1VIVH0IVIV01co
00H0IVIV00H0_Ol006IVIP3Do`00e?l006IVIP3[o`0406IVIP030?o?001VIVH0IVIV00@0IVIV103o
X@0706IVIP040?nQ001VIVH0IVIV0?o?0080IVIV00D0ood006IVIP3[o`00IVIV0=Co000306IVIP0?
08oo001VIVH0IVIV06IVIP1:o`00IVIV03?o001VIVH07?l006IVIP05o`00IVIV003o4@1VIVH00?lX
00P0IVIV1000obP406IVIP800?lA0P1VIVH01005o`00IVIV01co000Lo`0206IVIP0503?o001VIVH0
IVIV04[o001VIVH00P1Qo`0306IVIP<0N?l00`1VIVH308oo00T0IVIV3`2?o`0D06IVIPL0N?l0201V
IVH<067o00P0IVIV1P3oool00`000000oooo0?ooo`050?ooo`00:03oool00`000000oooo0?ooo`05
0?ooo`P0IVIV2@00ok<506IVIP03003oQ@1VIVH0IVIV00800?m^0P1VIVH5003oE`P0IVIV1P00ocl2
06IVIP04003oE`1VIVH0IVIV06IVIP<00?m^0`1VIVH5003oQ@P0IVIV1@00ofh02P1VIVH00?mG06IV
IP00ocl0IVIV003o:01VIVH00?lA06IVIP05o`0206IVIP0303?o001VIVH0B_l000@0IVIV00<0N?l0
06IVIP1VIVH00P2?o`000`1VIVH0Y_l00:Ko000406IVIP030;go001VIVH0IVIV00<0IVIV0P2Vo`04
06IVIP<0Sol00P1VIVH0101ho`00IVIV067o001VIVH204[o000306IVIP0co`00IVIV00807?l000D0
IVIV00Go001VIVH00?lA06IVIP02003o:080IVIV00@00?lo06IVIP1VIVH00?mG101VIVH8003oQ@P0
IVIV00/00?m^06IVIP00oeL0IVIV003o?`1VIVH00?lX06IVIP00oa40IVIV00Go000506IVIP0408oo
001VIVH0IVIV06IVIP80e?l000<0IVIV0>_o001VIVH00P1VIVH00`3oc`00IVIV06IVIP0206IVIP@0
oj40101VIVH0103oRP00IVIV06IVIP1VIVH20?mc00<0IVIV00<0okP006IVIP3oc`000P1VIVH01@3o
o@00IVIV0>_o001VIVH0e?l000@0IVIV00d0N?l006IVIP1VIVH0B_l006IVIP0co`00IVIV01co001V
IVH01Ol006IVIP00oa40IVIV00@00?lX201VIVH4003o4@80IVIV00<01Ol006IVIP1VIVH00P0Lo`00
1@1VIVH0<ol003?o001VIVH0B_l00080IVIV00<0HOl006IVIP1VIVH00`1ho`0306IVIP<0Sol0201V
IVH40:Ko00l0IVIV302Vo`0?06IVIPP0N?l0301VIVH7067o00L0oooo00<000000?ooo`3oool01@3o
ool002P0oooo00<000000?ooo`3oool01@3ooolC06IVIP800?n50P1VIVH2003oKP80IVIV0`00oeL4
06IVIP@00?lo2P1VIVH2003o?`<0IVIV00@00?mG06IVIP1VIVH0IVIV0`00ofh506IVIPP00?m^1@1V
IVH02@00oeL0IVIV003o?`1VIVH00?lX06IVIP00oa40IVIV00Go000206IVIP0303?o001VIVH0B_l0
00<0IVIV0P1ho`000`1VIVH0Sol008oo000206IVIP030:Ko001VIVH0IVIV0080IVIV0P3Do`0406IV
IP80_Ol02@1VIVH208oo000406IVIP1ho`00IVIV067o0080IVIV00<0B_l006IVIP1VIVH00P1VIVH0
0`0Lo`00IVIV00Go000406IVIP800?lX00@0IVIV003o?`00ocl0IVIV0P00oeL:06IVIPP00?m^00`0
IVIV003oE`1VIVH00?lo06IVIP00obP0IVIV003o4@1VIVH01Ol006IVIP0Lo`0506IVIP060:Ko001V
IVH0IVIV0=Co001VIVH0jol00`1VIVH0103oc`00IVIV06IVIP1VIVH20?nQ00@0IVIV0P3oRP0306IV
IP<0og<00P1VIVH01@3oL`00IVIV06IVIP1VIVH0okP00080IVIV00D0onH006IVIP3oo@00IVIV0>_o
000206IVIP050;go001VIVH0IVIV06IVIP1ho`000P1VIVH02@1:o`00IVIV03?o001VIVH07?l006IV
IP05o`00IVIV003o4@0406IVIPP00?lA101VIVH200Go000306IVIP0Lo`007?l00080IVIV00D0<ol0
06IVIP1VIVH0B_l006IVIP02067o000306IVIP1ho`00N?l000<0IVIV0`2?o`0306IVIP030:Ko001V
IVH0IVIV00D0_Ol0201VIVH;0:Ko00/0IVIV2@2Vo`0606IVIP0308oo001VIVH0IVIV00H0IVIV301h
o`0806IVIPH0oooo00<000000?ooo`3oool01@3oool002P0oooo00<000000?ooo`3oool01@3oool8
003oQ@T0IVIV0P00ohD206IVIP800?m^0P1VIVH3003oE`X0IVIV2P00obP206IVIP<00?lo0P1VIVH2
003oE`<0IVIV1@00ofh806IVIPD00?mG00P0IVIV003o?`1VIVH00?lX06IVIP00oa40IVIV00Go0080
IVIV00<0<ol006IVIP1:o`000P1VIVH207So0080IVIV00<0Sol006IVIP1VIVH00P2Vo`000`1VIVH0
_Ol006IVIP020=Co0080IVIV103Do`0406IVIP@0_Ol01@1VIVH0102?o`00IVIV07So001VIVH2067o
000806IVIP1:o`00B_l006IVIP0co`00IVIV01co001VIVH200Go000506IVIP00oa40IVIV06IVIP00
obP00P1VIVH00`00ocl0IVIV06IVIP02003oEa00IVIV00H00?mG06IVIP00ocl0IVIV003o:01VIVH2
003o4@80IVIV00<07?l006IVIP1VIVH01P1VIVH00`3Do`00IVIV0>_o000306IVIP030?o?001VIVH0
IVIV0080oj400P1VIVH30?n:00<0IVIV0`3oL`0306IVIP80oe`00P1VIVH02@3oRP00IVIV06IVIP1V
IVH0oll006IVIP3oiP00IVIV0?om000206IVIP070=Co001VIVH0_Ol006IVIP2?o`00IVIV07So0002
06IVIP0804[o001VIVH0<ol006IVIP0Lo`00IVIV00Go001VIVH4003o4@P0IVIV1005o`0206IVIP03
01co001VIVH0IVIV0080<ol000D0IVIV04[o001:o`00IVIV067o000206IVIP0307So001VIVH0IVIV
00<0Sol00`1VIVH0102Vo`00IVIV06IVIP1VIVH20;go00D0IVIV202mo`0;06IVIP/0_Ol01@1VIVH:
0:Ko00D0IVIV102?o`0<06IVIPL0N?l01`3oool00`000000oooo0?ooo`050?ooo`00:03oool00`00
0000oooo0?ooo`050?ooo`P0IVIV2@00ohD206IVIP800?m^0P1VIVH3003oE`@0IVIV2000obP:06IV
IP800?lX0`1VIVH2003o?`<0IVIV0P00oeL506IVIPP00?mG1@1VIVH02@00ocl0IVIV003o:01VIVH0
0?lA06IVIP05o`00IVIV01co000206IVIP0404[o001VIVH0IVIV07So0080IVIV0P2?o`000`1VIVH0
Y_l00:Ko000406IVIP030=Co001VIVH0IVIV0080jol0101VIVH40=Co00@0IVIV0`2mo`0806IVIP04
067o001VIVH0IVIV04[o00<0IVIV00D07?l006IVIP1VIVH01Ol006IVIP02003o4@0406IVIP00obP0
0?lX06IVIP800?lo0P1VIVH@003oE`0506IVIP00ocl0IVIV003o:01VIVH00P00oa4206IVIP0401co
001VIVH0IVIV04[o00<0IVIV00@0Y_l006IVIP3Do`00e?l01`1VIVH00`3oX@00IVIV06IVIP020?n:
00<0IVIV0`3oL`0306IVIP<0oe`00P1VIVH0103oG000IVIV06IVIP3oRP0306IVIP080?o?001VIVH0
IVIV0?om001VIVH0jol006IVIP3Do`0306IVIP0<08oo001VIVH0IVIV067o001VIVH0B_l006IVIP0c
o`00IVIV01co001VIVH01Ol0101VIVH800Go00@0IVIV0P0Lo`000`1VIVH0<ol003?o000206IVIP05
04[o001VIVH0IVIV067o001VIVH00P1ho`000`1VIVH0Sol008oo000306IVIP80Y_l00P1VIVH30;go
0080IVIV1@3Do`0806IVIP/0_Ol02`1VIVH50;go00D0IVIV2P2Vo`0606IVIPX0Sol0201VIVH60?oo
o`030000003oool0oooo00D0oooo000X0?ooo`030000003oool0oooo00D0oooo2000ofh906IVIP80
0?m^0P1VIVH3003oE`80IVIV00@00?lo06IVIP00obP00?lX201VIVH:003o4@80IVIV0`00obP206IV
IP<00?lo0P1VIVH5003oE`P0IVIV1@00ocl02P1VIVH00?lX06IVIP00oa40IVIV00Go001VIVH07?l0
06IVIP0co`0206IVIP03067o001VIVH0IVIV0080Sol00P1VIVH01@2Vo`00IVIV06IVIP2mo`00IVIV
0080e?l000<0IVIV0>_o003[o`000P1VIVH40>_o00@0IVIV103Do`0306IVIP80_Ol000L0IVIV0:Ko
001VIVH0Sol006IVIP1ho`00IVIV0080HOl000<0IVIV04[o001:o`000P1VIVH201co000506IVIP05
o`00IVIV06IVIP00oa400P1VIVH00`00obP0IVIV06IVIP02003o?a00IVIV00@00?lo06IVIP00obP0
IVIV0P00oa4206IVIP0301co001VIVH0<ol000L0IVIV00D0e?l006IVIP1VIVH0IVIV0?o?000306IV
IP040?nQ001VIVH0ohX00?n:0080IVIV0`3oL`0306IVIP<0oe`00`1VIVH20?m5000306IVIP3oG000
IVIV0080IVIV00@0oj4006IVIP1VIVH0oll00P1VIVH00`3oo@00IVIV0>_o000206IVIP0>0;go001V
IVH0IVIV06IVIP1ho`00IVIV067o001VIVH0B_l006IVIP0co`00IVIV01co001VIVH400Go00P0IVIV
100Lo`0206IVIP0303?o001VIVH0IVIV0080B_l000D0IVIV067o001Qo`00IVIV07So000206IVIP03
08oo001VIVH0IVIV0080Y_l00`1VIVH30;go0080IVIV0P3Do`0506IVIPP0e?l02`1VIVH;0=Co00D0
IVIV1@2mo`0506IVIP/0Y_l02P1VIVH708oo00L0oooo00<000000?ooo`3oool01@3oool002P0oooo
00<000000?ooo`3oool01@3oool806IVIPT00?m^0P1VIVH3003oE`80IVIV00@00?lo06IVIP1VIVH0
0?lX0P1VIVH8003o4@X0IVIV0P00oa4306IVIP800?lX0`1VIVH2003o?`D0IVIV2000ocl506IVIP0;
003o:01VIVH00?lA06IVIP05o`00IVIV01co001VIVH0<ol006IVIP1:o`000`1VIVH00`2?o`00IVIV
06IVIP020:Ko000506IVIP2mo`00_Ol006IVIP3Do`000P1VIVH00`3[o`00IVIV06IVIP020?om00@0
IVIV103[o`0406IVIP<0e?l00P1VIVH00`2mo`00IVIV06IVIP0506IVIP80HOl00P1VIVH00`1:o`00
IVIV06IVIP0201co000406IVIP05o`001Ol006IVIP800?lA00<0IVIV003o:000obP00P1VIVH@003o
?`0306IVIP00obP0IVIV00800?lA0P1VIVH01@0Lo`00IVIV03?o001VIVH0B_l000D0IVIV00<0e?l0
06IVIP1VIVH0101VIVH0103oX@00IVIV06IVIP3oRP0206IVIP80og<00`1VIVH30?mL00<0IVIV0`3o
A@0206IVIP040?m5001VIVH0IVIV0?mc0080IVIV00@0oj4006IVIP1VIVH0oll00P1VIVH00`3oo@00
IVIV0>_o000406IVIP0508oo001VIVH0N?l006IVIP1Qo`000P1VIVH203?o000306IVIP0Lo`00IVIV
00<0IVIV200Lo`0406IVIP80<ol000D0IVIV04[o001:o`00B_l006IVIP02067o000306IVIP1ho`00
IVIV0080Sol000<0IVIV0:Ko002Vo`000P1VIVH40;go0080IVIV0P3Do`0206IVIPD0jol0201VIVHK
0=Co00D0IVIV1@2mo`0506IVIQ00Y_l0201VIVH60?ooo`030000003oool0oooo00D0oooo00090?oo
o`@000001`3oool2000000L0oooo100000070?ooo`030000003oool0oooo00D0oooo2000oeL906IV
IP<00?mG0P1VIVH00`00ocl0IVIV06IVIP02003o:00306IVIP00oa400?lA00P0IVIV2P05o`0206IV
IP<00?lA0P1VIVH3003o:080IVIV1@00ocl806IVIPD00?lX00X0IVIV003o4@1VIVH01Ol006IVIP0L
o`00IVIV03?o001VIVH0B_l00`1VIVH0102?o`00IVIV0:Ko002Vo`0206IVIP030;go001VIVH0IVIV
0080IVIV00@0jol006IVIP1VIVH0ood0101VIVH30?om00@0IVIV103[o`0306IVIP80e?l00P1VIVH0
1@2mo`00IVIV06IVIP1VIVH0Sol00080IVIV0`1Qo`000`1VIVH0B_l006IVIP0206IVIP0501co001V
IVH01Ol000Go001VIVH00P00oa4206IVIP800?lX401VIVH01P00obP0IVIV003o4@00oa40IVIV00Go
0080IVIV00<0<ol006IVIP1:o`000P1VIVH00`1ho`00IVIV06IVIP0506IVIP050?nh001VIVH0IVIV
06IVIP3oRP000P1VIVH20?mc0080IVIV0`3oG00306IVIP<0odD00`1VIVH20?l^0080IVIV00<0oe`0
06IVIP3oL`000`1VIVH00`3o^000IVIV0?o?000206IVIP050?om001VIVH0IVIV06IVIP2mo`000P1V
IVH00`2?o`00IVIV07So000206IVIP0504[o001VIVH0<ol003?o001VIVH0100Lo`0806IVIP@0<ol0
0P1VIVH304[o000706IVIP1Qo`00HOl006IVIP1ho`00IVIV08oo000206IVIP030:Ko001VIVH0IVIV
00@0_Ol00P1VIVH0103Do`00IVIV06IVIP1VIVH?0>_o01L0IVIV2@3Do`0406IVIPH0_Ol01P1VIVHA
0:Ko00L0oooo00<000000?ooo`3oool01@3oool000T0oooo00@000000?ooo`3oool000001`3oool2
000000T0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?oooa800?mG0P1VIVH2
003o?`0606IVIP00obP00?lX003o:01VIVH00?lA0P1VIVH<00Go00H0IVIV0P05o`0306IVIP800?lA
0`1VIVH2003o:0D0IVIV2`00obP206IVIP09003o4@1VIVH01Ol006IVIP0Lo`00IVIV03?o001VIVH0
B_l00080IVIV00@0N?l006IVIP1VIVH0Y_l00P1VIVH20;go000406IVIP3Do`00IVIV0>_o0080IVIV
00<0ood006IVIP1VIVH0103oiP0406IVIP<0ood0101VIVH30>_o0080IVIV0P3Do`0206IVIP030;go
001VIVH0IVIV00@0IVIV0P1Qo`001P1VIVH0B_l006IVIP0co`00IVIV01co0080IVIV00<01Ol006IV
IP1VIVH00P00oa4206IVIQ000?lX00L0IVIV003o4@00oa40IVIV00Go001VIVH07?l00080IVIV00@0
B_l006IVIP1VIVH0N?l00`1VIVH00`3Do`00IVIV06IVIP0406IVIP80ohX000<0IVIV0?mc003oL`00
0P1VIVH20?mL00<0IVIV0P3oA@0406IVIP80obh00`1VIVH0103o;P00IVIV06IVIP3oG00206IVIP05
0?n:001VIVH0IVIV06IVIP3oc`000P1VIVH00`3oo@00IVIV0>_o000206IVIP040;go001VIVH0IVIV
08oo0080IVIV00@0HOl006IVIP1:o`00IVIV0P0co`0406IVIP/0<ol000@0IVIV04[o001:o`00B_l0
0P1VIVH00`1Qo`00IVIV06IVIP0206IVIP0508oo001VIVH0Y_l00:Ko001VIVH0102mo`0206IVIP03
0=Co001VIVH0IVIV00D0jol02@1VIVHK0>_o00P0IVIV1@3Do`0306IVIPT0_Ol02P1VIVH70:Ko00L0
oooo00<000000?ooo`3oool01@3oool000P0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`0;0?ooo`H000001`3oool00`000000oooo0?ooo`050?ooo`P0IVIV2000oeL206IVIP800?lo
0P1VIVH2003o:080IVIV00<00?lA06IVIP05o`001@05o`0806IVIPH07?l00P1VIVH300Go0080IVIV
0`00oa4206IVIPh00?lX0P1VIVH2003o4@0:06IVIP05o`00IVIV01co001VIVH0<ol006IVIP1:o`00
IVIV067o0080IVIV00<0Sol006IVIP1VIVH00P2mo`0606IVIP030?om001VIVH0IVIV0080onH01P1V
IVH20?oV00@0IVIV0`3oo@0306IVIP80jol00P1VIVH20=Co00P0IVIV0P1Qo`001@1VIVH0B_l006IV
IP0co`00IVIV00807?l000@0IVIV00Go0005o`00IVIV0`00oa4@06IVIP800?lA00P0IVIV00Go001V
IVH07?l006IVIP0co`00IVIV04[o0080IVIV00<0N?l006IVIP1VIVH01`1VIVH0103oRP00IVIV06IV
IP3oL`0206IVIP80oe`00P1VIVH20?m500T0IVIV0`3o5`001@1VIVH0obh006IVIP1VIVH0oe`00080
IVIV00D0ohX006IVIP1VIVH0IVIV0?o?000206IVIP050?om001VIVH0IVIV06IVIP2mo`000P1VIVH0
202?o`00IVIV07So001VIVH0HOl006IVIP1:o`00IVIV3`0co`001@1VIVH0B_l004[o001:o`00IVIV
0080HOl000<0IVIV07So001VIVH00P2?o`00101VIVH0Y_l00:Ko001VIVH30;go0080IVIV00<0e?l0
06IVIP1VIVH00`3[o`0406IVIPT0ood06P1VIVH90>_o00@0IVIV103Do`0406IVIPl0_Ol0201VIVH6
0?ooo`030000003oool0oooo00D0oooo00080?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool02`3oool01@000000oooo0?ooo`3oool0000000P0oooo100000040?ooo`P00?lo201VIVH3
003o?`0506IVIP00obP00?lX003o:01VIVH00P00oa40101VIVH01Ol000Go0005o`0406IVIQ007?l0
0P1VIVH300Go0080IVIV0`00oa4206IVIPX00?lX0P1VIVH3003o4@0:06IVIP05o`00IVIV01co001V
IVH0<ol006IVIP1:o`00IVIV067o0080IVIV00X0Sol006IVIP2Vo`00IVIV0;go001VIVH0e?l006IV
IP3[o`00IVIV0P3oo@001@1VIVH0onH00?oV003oiP00IVIV00H0oll01@1VIVH0103oiP00IVIV06IV
IP1VIVH30?om000506IVIP3[o`00jol00>_o001VIVH00`3Do`00101VIVH0_Ol006IVIP2Vo`0306IV
IP80HOl000D0IVIV04[o001VIVH0<ol006IVIP0201co000406IVIP05o`001Ol006IVIQ<00?lA00P0
IVIV00Go001VIVH07?l006IVIP0co`00IVIV04[o0080IVIV00<0N?l006IVIP1VIVH00`1VIVH00`3o
^000IVIV06IVIP020?n:000406IVIP3oL`00og<006IVIP<0oe`000<0IVIV0?m5003oA@001@1VIVH:
0?lG000506IVIP3o;P00IVIV06IVIP3oG0000P1VIVH01@3oRP00IVIV06IVIP1VIVH0oll000<0IVIV
00@0jol006IVIP1VIVH0_Ol00P1VIVH0202?o`00IVIV07So001VIVH0HOl006IVIP1:o`00IVIV3@0c
o`001@1VIVH0B_l004[o001:o`00IVIV0080HOl000<0IVIV07So001VIVH00P2?o`00101VIVH0Y_l0
0:Ko001VIVH20;go0080IVIV00<0e?l006IVIP1VIVH00`3[o`0206IVIRL0ood00`1VIVH:0>_o0003
06IVIP3Do`00e?l000D0e?l00P1VIVHD0;go00D0oooo0`0000070?ooo`00203oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo00`0oooo00@000000?ooo`3oool00000203oool00`000000
oooo0?ooo`3o0?ooogh0oooo00<000000?ooo`3oool01@3oool000P0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`0<0?ooo`040000003oool0oooo000000P0oooo00<000000?ooo`3o
ool0o`3ooomn0?ooo`030000003oool0oooo00D0oooo00080?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool03@3oool00`000000oooo000000080?ooo`030000003oool0oooo0?l0oooo
OP3oool00`000000oooo0?ooo`050?ooo`00203oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo00d0oooo00<000000?ooo`000000203oool00`000000oooo0?ooo`3o0?ooogh0oooo00<0
00000?ooo`3oool01@3oool000T0oooo00@000000?ooo`3oool000004@3oool2000000P0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`1I0?ooo`030000003oool0oooo05T0oooo00<0
00000?ooo`3oool0FP3oool00`000000oooo0?ooo`1I0?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool01@3oool000T0oooo1000000A0?ooo`800000203oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0?
0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0?
0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0@
0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0?
0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0@
0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0?
0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo00D0oooo000X0?ooool00000PP0000070?ooo`00o`3ooona0?ooo`00
o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00
o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00
o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00\
\>"],
  ImageRangeCache->{{{91.5625, 320.938}, {620.562, 391.188}} -> {-0.438685, \
0.664715, 0.00162859, 0.00122144}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  ContourGraphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output",
  CellLabel->"Out[38]="]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageFirst"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageLast"]}],
            ButtonStyle->"SlideHyperlink"], " ", 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                
                CounterBox["SlideShowNavigationBar", {None, 
                  "SlideShowHeader", -1}]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],

Cell[CellGroupData[{

Cell["SIAM 100 Digit Challenge", "Section"],

Cell["NMinimize can solve it pretty easily to 14 digits", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(NMinimize[{f[x, y], x\^2 + y\^2 <= 1}, {x, y}, 
        Method -> {"\<DifferentialEvolution\>", "\<SearchPoints\>" -> 350}, 
        MaxIterations -> 80] // InputForm\)], "Input",
  CellLabel->"In[39]:="],

Cell["\<\
{-3.3068686474752393, 
 {x -> -0.024403079701129905, 
  y -> 0.2106124271536387}}\
\>", "Output",
  CellLabel->"Out[39]//InputForm="]
}, Closed]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageFirst"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageLast"]}],
            ButtonStyle->"SlideHyperlink"], " ", 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                
                CounterBox["SlideShowNavigationBar", {None, 
                  "SlideShowHeader", -1}]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],

Cell[CellGroupData[{

Cell["SIAM 100 Digit Challenge: Interval Analysis", "Section"],

Cell["How can we sure that this is the global solution?", "SmallText",
  FontSize->12],

Cell["\<\
Interval analysis: start from an initial (rectangular) interval, \
recursive subdivide each into 4, find the upper and lower bounds, and prune \
unpromising intervals.\
\>", "SmallText",
  FontSize->12],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(f[x_] := Sin[x]^2 + x^3;\)\), "\[IndentingNewLine]", 
    \(f[Interval[{0.1, 0.2}]]\)}], "Input",
  CellLabel->"In[17]:="],

Cell[BoxData[
    \(Interval[{0.010966711079379176`, 0.047469502998557504`}]\)], "Output",
  CellLabel->"Out[17]="]
}, Open  ]],

Cell[BoxData[
    RowBox[{
      StyleBox["recall",
        FontFamily->"Times"], 
      StyleBox[" ",
        FontFamily->"Times"], 
      StyleBox["that",
        FontFamily->"Times"], 
      StyleBox[" ",
        FontFamily->"Times",
        FontWeight->"Bold"]}]], "SmallText",
  FontSize->12],

Cell[BoxData[
    StyleBox[\(\(f[x_, y_] := \[ExponentialE]\^Sin[50\ x] + 
          Sin[60\ \[ExponentialE]\^y] + Sin[70\ Sin[x]] + Sin[Sin[80\ y]] - 
          Sin[10 \((x + y)\)] + 
          1\/4\ \((x\^2 + y\^2)\)\)\(,\)\(\ \)\(hence\)\(\ \)\),
      FontFamily->"Times"]], "SmallText",
  FontSize->12],

Cell[BoxData[
    StyleBox[\(\(f[x, y] \[GreaterEqual] \ 
        e\^\(-1\) - 4 + 
          1/4 \((x\^2 + y\^2)\) \[GreaterEqual] \ \(-3\)\ when\ x\^2 + 
          y\^2\  \[GreaterEqual] \ 1\)\(,\)\(\ \)\),
      FontFamily->"Times"]], "SmallText",
  FontSize->12],

Cell[BoxData[
    RowBox[{
      StyleBox["so",
        FontFamily->"Times"], 
      StyleBox[" ",
        FontFamily->"Times"], 
      StyleBox["global",
        FontFamily->"Times"], 
      StyleBox[" ",
        FontFamily->"Times"], 
      StyleBox["minimum",
        FontFamily->"Times"], 
      StyleBox[" ",
        FontFamily->"Times"], 
      StyleBox["has",
        FontFamily->"Times"], 
      StyleBox[" ",
        FontFamily->"Times"], 
      StyleBox["to",
        FontFamily->"Times"], 
      StyleBox[" ",
        FontFamily->"Times"], 
      StyleBox["lie",
        FontFamily->"Times"], 
      StyleBox[" ",
        FontFamily->"Times"], 
      StyleBox["in",
        FontFamily->"Times"], 
      StyleBox[" ",
        FontFamily->"Times"], 
      RowBox[{
        StyleBox[\({{\(-1\), 1}, {\(-1\), 1}}\),
          FontFamily->"Times"], 
        StyleBox[".",
          FontFamily->"Times"], 
        StyleBox["\[IndentingNewLine]",
          FontWeight->"Bold"]}]}]], "SmallText",
  FontSize->12],

Cell["A simple internal analysis code", "SmallText",
  FontSize->12],

Cell[BoxData[{
    \(\(Clear[f, x, y];\)\), "\n", 
    \(\(subdivide[{x_Interval, y_Interval}] := \ 
        Module[\[IndentingNewLine]{x1, x2, y1, 
            y2}, \[IndentingNewLine]{x1, x2} = 
            x[\([1]\)]; \[IndentingNewLine]{y1, y2} = 
            y[\([1]\)]; \[IndentingNewLine]{{Interval[{x1, \((x1 + 
                        x2)\)* .5}], 
              Interval[{y1, \((y1 + 
                        y2)\)*0.5}]}, \[IndentingNewLine]{Interval[{x1, \((x1 \
+ x2)\)* .5}], 
              Interval[{\((y1 + y2)\)*0.5, 
                  y2}]}, \[IndentingNewLine]{Interval[{\((x1 + x2)\)* .5, 
                  x2}], Interval[{y1, \((y1 + 
                        y2)\)*0.5}]}, \[IndentingNewLine]{Interval[{\((x1 + 
                        x2)\)* .5, x2}], 
              Interval[{\((y1 + y2)\)*0.5, 
                  y2}]}}\[IndentingNewLine]\[IndentingNewLine]];\)\
\[IndentingNewLine]\), "\[IndentingNewLine]", 
    \(\(applyf[f_, {x_Interval, y_Interval}] := 
        Module[\[IndentingNewLine]{fint}, \[IndentingNewLine]fint = \(f[x, 
                y]\)[\([1]\)]; \[IndentingNewLine]If[
            fint[\([1]\)] >= ceiling, Return[{}]]; \[IndentingNewLine]If[
            fint[\([2]\)] < ceiling, 
            ceiling = fint[\([2]\)]]; \[IndentingNewLine]{x, 
            y}\[IndentingNewLine]\[IndentingNewLine]];\)\n\), "\
\[IndentingNewLine]", 
    \(\(branchAndBound[ints_] := 
        Module[{res, newints}, \[IndentingNewLine]newints = 
            Partition[Flatten[Map[subdivide, ints]], {2}]; 
          res = Partition[
              Flatten[Map[applyf[f, #] &, 
                  newints]], {2}]; \[IndentingNewLine]showints[
            ints]; \[IndentingNewLine]res];\)\[IndentingNewLine]\), "\n", 
    \(\(showints[ints_] := 
        Module[{fs, min, max, i = 1, 
            len = Length[ints]}, \[IndentingNewLine]fs = 
            Map[f[#[\([1]\)], #[\([2]\)]] &, 
              ints]; \[IndentingNewLine]\[IndentingNewLine]{min, max} = 
            N[{Min[Map[#[\([1, 1]\)] &, fs]], 
                Max[fs = Map[#[\([1, 2]\)] &, fs]]}]; \[IndentingNewLine]fs = 
            0.75*\((1 - \((fs + 3.31)\)/15. )\); \[IndentingNewLine]Show[
            Graphics[{Map[{Hue[fs[\([\(i++\)]\)]], 
                      Rectangle[{#[\([1, 1, 1]\)], #[\([2, 1, 
                              1]\)]}, {#[\([1, 1, 2]\)], #[\([2, 1, 
                              2]\)]}]} &, ints], 
                Text[{min, max, max - min, len}, {\(-0.0244\), 
                    0.2106}]\[IndentingNewLine]}, PlotRange \[Rule] All, 
              Frame \[Rule] 
                True]\[IndentingNewLine]]\[IndentingNewLine]];\)\)}], "Input",\

  CellLabel->"In[5]:="],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(f[x_, y_] := \[ExponentialE]\^Sin[50\ x] + 
          Sin[60\ \[ExponentialE]\^y] + Sin[70\ Sin[x]] + Sin[Sin[80\ y]] - 
          Sin[10 \((x + y)\)] + 1\/4\ \((x\^2 + y\^2)\);\)\), "\n", 
    \(\(ceiling = \(-3.2\);\)\), "\n", 
    \(\(ints = {{Interval[{\(-1. \), 1. }], 
            Interval[{\(-1. \), 1. }]}};\)\), "\n", 
    \(\(Nest[branchAndBound, ints, 20];\)\)}], "Input",
  CellLabel->"In[10]:="],

Cell[CellGroupData[{

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.47619 0.309017 0.294302 [
[.02381 -0.0125 -6 -9 ]
[.02381 -0.0125 6 0 ]
[.2619 -0.0125 -12 -9 ]
[.2619 -0.0125 12 0 ]
[.5 -0.0125 -3 -9 ]
[.5 -0.0125 3 0 ]
[.7381 -0.0125 -9 -9 ]
[.7381 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -12 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .16187 -24 -4.5 ]
[-0.0125 .16187 0 4.5 ]
[-0.0125 .30902 -6 -4.5 ]
[-0.0125 .30902 0 4.5 ]
[-0.0125 .45617 -18 -4.5 ]
[-0.0125 .45617 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.48838 .371 -91.6562 -5.03125 ]
[.48838 .371 91.6562 5.03125 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(-1)] .02381 -0.0125 0 1 Mshowa
.2619 0 m
.2619 .00625 L
s
[(-0.5)] .2619 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0)] .5 -0.0125 0 1 Mshowa
.7381 0 m
.7381 .00625 L
s
[(0.5)] .7381 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.07143 0 m
.07143 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.16667 0 m
.16667 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.35714 0 m
.35714 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.45238 0 m
.45238 .00375 L
s
.54762 0 m
.54762 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.64286 0 m
.64286 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.83333 0 m
.83333 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.92857 0 m
.92857 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(-1)] -0.0125 .01472 1 0 Mshowa
0 .16187 m
.00625 .16187 L
s
[(-0.5)] -0.0125 .16187 1 0 Mshowa
0 .30902 m
.00625 .30902 L
s
[(0)] -0.0125 .30902 1 0 Mshowa
0 .45617 m
.00625 .45617 L
s
[(0.5)] -0.0125 .45617 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .13244 m
.00375 .13244 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .25016 m
.00375 .25016 L
s
0 .27959 m
.00375 .27959 L
s
0 .33845 m
.00375 .33845 L
s
0 .36788 m
.00375 .36788 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .4856 m
.00375 .4856 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.2619 .61178 m
.2619 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.7381 .61178 m
.7381 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.07143 .61428 m
.07143 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.16667 .61428 m
.16667 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.35714 .61428 m
.35714 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.45238 .61428 m
.45238 .61803 L
s
.54762 .61428 m
.54762 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.64286 .61428 m
.64286 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.83333 .61428 m
.83333 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.92857 .61428 m
.92857 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .16187 m
1 .16187 L
s
.99375 .30902 m
1 .30902 L
s
.99375 .45617 m
1 .45617 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .13244 m
1 .13244 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .25016 m
1 .25016 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .36788 m
1 .36788 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .4856 m
1 .4856 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
.611 1 0 r
.02381 .01472 m
.02381 .60332 L
.97619 .60332 L
.97619 .01472 L
F
0 g
gsave
.48838 .371 -152.656 -9.03125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 11.250 moveto
(8) show
69.000 11.250 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
75.625 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3.47359) show
117.625 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
127.188 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(7.05975) show
169.188 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
178.750 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10.5333) show
220.750 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
230.312 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
236.312 11.250 moveto
(<) show
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[10]:=",
  ImageSize->{288, 177.938},
  ImageMargins->{{42.3125, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006`00012R000`400?l00000o`00003oo`3ooona
0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00<`3oool7000004h0oooo1000
00070?ooo`8000001P3oool5000004T0oooo1000001?0?ooo`@000001`3oool2000000H0oooo1@00
001=0?ooo`L00000203oool003H0oooo00<000000?ooo`3oool0C`3oool010000000oooo0?ooo`00
00070?ooo`8000002P3oool2000004P0oooo00@000000?ooo`3oool00000C`3oool010000000oooo
0?ooo`0000070?ooo`8000002P3oool2000004l0oooo00<000000?ooo`3oool02@3oool003H0oooo
00<000000?ooo`3oool0CP3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0140oooo
00<000000?ooo`3oool0A@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo04/0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo04d0oooo
00<000000?ooo`3oool02@3oool003H0oooo00<000000?ooo`3oool0CP3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0A@3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo04/0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`0A0?ooo`030000003oool0oooo04d0oooo00<000000?ooo`3oool02@3oool002/0oooo0`000008
0?ooo`030000003oool0oooo04D0oooo0`0000060?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool0303oool010000000oooo0?ooo`3oool2000004L0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`1;0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0303o
ool010000000oooo0?ooo`3oool2000004l0oooo00<000000?ooo`3oool02@3oool003H0oooo00<0
00000?ooo`3oool0CP3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00`0oooo1@00
00180?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0B`3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo00`0oooo1@00001@0?ooo`030000003oool0oooo00T0oooo000f
0?ooo`030000003oool0oooo04h0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0<
0?ooo`030000003oool0oooo04X0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`1;
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`1B
0?ooo`030000003oool0oooo00T0oooo000f0?ooo`030000003oool0oooo04h0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo04X0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`1;0?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool0303oool00`000000oooo0?ooo`1B0?ooo`030000003oool0oooo00T0oooo000c0?ooo`80
000000<0oooo0000003oool0D03oool010000000oooo0?ooo`00000?0?ooo`030000003oool0oooo
04/0oooo00@000000?ooo`3oool00000C`3oool010000000oooo0?ooo`00000?0?ooo`030000003o
ool0oooo04l0oooo0P0000000`3oool000000?ooo`0:0?ooo`00=@3oool200000540oooo1000000?
0?ooo`D00000B@3oool4000004l0oooo1000000?0?ooo`D00000C`3oool2000000/0oooo003o0?oo
ok40oooo003o0?oook40oooo003o0?oook40oooo003o0?oook40oooo003o0?oook40oooo003o0?oo
ok40oooo003o0?oook40oooo000X0?ooool00000R00000010?ooo`00:03oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0403oool00`000000oooo0?oo
o`0?0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0403oool00`000000oooo0?oo
o`0?0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool03`3oool00`000000oooo0?oo
o`0@0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0403oool00`000000oooo0?oo
o`0?0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0403oool00`000000oooo0?oo
o`0?0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool03`3oool00`000000oooo0?oo
o`0@0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0403oool00`000000oooo0?oo
o`060?ooo`4000000@3oool001/0oooo1`0000060?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`3oool0FP3oool00`000000oooo0?ooo`1I0?ooo`030000003oool0oooo05X0oooo00<00000
0?ooo`3oool0FP3oool00`000000oooo0?ooo`060?ooo`4000000@3oool001h0oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`3o0?oooh@0oooo0@0000010?ooo`007P3oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo0?l0ooooQ03oool100000040oooo000N0?ooo`030000
003oool0oooo00L0oooo1000003o0?oooh40oooo0`0000010?ooo`004`3oool3000000P0oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooool0W?l0M02Lo`090?ooo`4000000@3o
ool001h0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooool0W?l0M02Lo`09
0?ooo`4000000@3oool001h0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?oo
ool0W?l0M02Lo`090?ooo`4000000@3oool001h0oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`070?ooool0W?l0M02Lo`090?ooo`4000000@3oool001/0oooo0P0000000`3oool00000
0?ooo`080?ooo`030000003oool0oooo00L0ooooo`2Lo`1d09co00T0oooo0@0000010?ooo`007@3o
ool2000000T0oooo00<000000?ooo`3oool01`3ooooo09co07@0W?l02@3oool100000040oooo000X
0?ooo`030000003oool0oooo00L0ooooo`2Lo`1d09co00T0oooo0@0000010?ooo`00:03oool00`00
0000oooo0?ooo`070?ooool0W?l0M02Lo`090?ooo`4000000@3oool002P0oooo00<000000?ooo`3o
ool01`3ooooo09co07@0W?l02@3oool100000040oooo000X0?ooo`030000003oool0oooo00L0oooo
o`2Lo`1d09co00T0oooo0@0000010?ooo`00:03oool00`000000oooo0?ooo`070?ooool0W?l0M02L
o`090?ooo`4000000@3oool002P0oooo0`0000070?ooool0W?l0M02Lo`080?ooo`8000000@3oool0
02P0oooo00<000000?ooo`3oool01`3ooooo09co07@0W?l02@3oool100000040oooo000X0?ooo`03
0000003oool0oooo00L0ooooo`2Lo`1d09co00T0oooo0@0000010?ooo`00:03oool00`000000oooo
0?ooo`070?ooool0W?l0M02Lo`090?ooo`4000000@3oool002P0oooo00<000000?ooo`3oool01`3o
oooo09co07@0W?l02@3oool100000040oooo000X0?ooo`030000003oool0oooo00L0ooooo`2Lo`1d
09co00T0oooo0@0000010?ooo`00:03oool00`000000oooo0?ooo`070?ooool0W?l0M02Lo`090?oo
o`4000000@3oool002P0oooo00<000000?ooo`3oool01`3ooooo09co07@0W?l02@3oool100000040
oooo000X0?ooo`030000003oool0oooo00L0ooooo`2Lo`1d09co00T0oooo0@0000010?ooo`00:03o
ool00`000000oooo0?ooo`070?ooool0W?l0M02Lo`090?ooo`4000000@3oool002P0oooo00<00000
0?ooo`3oool01`3ooooo09co07@0W?l02@3oool100000040oooo000X0?ooo`<000001`3ooooo09co
07@0W?l0203oool200000040oooo000X0?ooo`030000003oool0oooo00L0ooooo`2Lo`1d09co00T0
oooo0@0000010?ooo`00:03oool00`000000oooo0?ooo`070?ooool0W?l0M02Lo`090?ooo`400000
0@3oool002P0oooo00<000000?ooo`3oool01`3ooooo09co07@0W?l02@3oool100000040oooo000X
0?ooo`030000003oool0oooo00L0ooooo`2Lo`1d09co00T0oooo0@0000010?ooo`00:03oool00`00
0000oooo0?ooo`070?ooool0W?l0M02Lo`090?ooo`4000000@3oool002P0oooo00<000000?ooo`3o
ool01`3ooooo09co07@0W?l02@3oool100000040oooo000X0?ooo`030000003oool0oooo00L0oooo
o`2Lo`1d09co00T0oooo0@0000010?ooo`00:03oool00`000000oooo0?ooo`070?ooool0W?l0M02L
o`090?ooo`4000000@3oool002P0oooo00<000000?ooo`3oool01`3ooooo09co07@0W?l02@3oool1
00000040oooo000X0?ooo`030000003oool0oooo00L0ooooo`2Lo`1d09co00T0oooo0@0000010?oo
o`00:03oool00`000000oooo0?ooo`070?ooool0W?l0M02Lo`090?ooo`4000000@3oool002P0oooo
0`0000070?ooool0W?l0M02Lo`080?ooo`8000000@3oool002P0oooo00<000000?ooo`3oool01`3o
oooo09co07@0W?l02@3oool100000040oooo000X0?ooo`030000003oool0oooo00L0ooooo`2Lo`1d
09co00T0oooo0@0000010?ooo`00:03oool00`000000oooo0?ooo`070?ooool0W?l0M02Lo`090?oo
o`4000000@3oool002P0oooo00<000000?ooo`3oool01`3ooooo09co07@0W?l02@3oool100000040
oooo000X0?ooo`030000003oool0oooo00L0ooooo`2Lo`1d09co00T0oooo0@0000010?ooo`00:03o
ool00`000000oooo0?ooo`070?ooool0W?l0M02Lo`090?ooo`4000000@3oool002P0oooo00<00000
0?ooo`3oool01`3ooooo09co07@0W?l02@3oool100000040oooo000X0?ooo`030000003oool0oooo
00L0ooooo`2Lo`1d09co00T0oooo0@0000010?ooo`00:03oool00`000000oooo0?ooo`070?ooool0
W?l0M02Lo`090?ooo`4000000@3oool002P0oooo00<000000?ooo`3oool01`3ooooo09co07@0W?l0
2@3oool100000040oooo000X0?ooo`<000001`3ooooo09co07@0W?l0203oool200000040oooo000X
0?ooo`030000003oool0oooo00L0ooooo`2Lo`1d09co00T0oooo0@0000010?ooo`00:03oool00`00
0000oooo0?ooo`070?ooool0W?l0M02Lo`090?ooo`4000000@3oool002P0oooo00<000000?ooo`3o
ool01`3ooooo09co07@0W?l02@3oool100000040oooo000X0?ooo`030000003oool0oooo00L0oooo
o`2Lo`1d09co00T0oooo0@0000010?ooo`00:03oool00`000000oooo0?ooo`070?ooool0W?l0M02L
o`090?ooo`4000000@3oool002P0oooo00<000000?ooo`3oool01`3ooooo09co07@0W?l02@3oool1
00000040oooo000X0?ooo`030000003oool0oooo00L0ooooo`2Lo`1d09co00T0oooo0@0000010?oo
o`00:03oool00`000000oooo0?ooo`070?ooool0W?l0M02Lo`090?ooo`4000000@3oool000T0oooo
100000070?ooo`8000001P3oool5000000L0oooo00<000000?ooo`3oool01`3ooooo09co07@0W?l0
2@3oool100000040oooo00090?ooo`040000003oool0oooo000000L0oooo0P00000:0?ooo`800000
1P3oool00`000000oooo0?ooo`070?ooool0W?l0M02Lo`090?ooo`4000000@3oool000P0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool01`3ooooo09co07@0W?l02@3oool100000040oooo00080?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`040?ooo`@000001P3ooooo
09co07@0W?l01`3oool300000040oooo0002000000H0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`0<0?ooo`040000003oool0oooo0?ooo`8000001P3oool00`000000oooo0?ooo`07
0?ooool0W?l0M02Lo`090?ooo`4000000@3oool000P0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`0<0?ooo`D000001`3oool00`000000oooo0?ooo`070?ooool0W?l0M02Lo`090?oo
o`4000000@3oool000P0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0<0?ooo`03
0000003oool0oooo00T0oooo00<000000?ooo`3oool01`3ooooo09co07@0W?l02@3oool100000040
oooo00080?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0303oool00`000000oooo
0?ooo`090?ooo`030000003oool0oooo00L0ooooo`2Lo`1d09co00T0oooo0@0000010?ooo`002@3o
ool010000000oooo0?ooo`00000?0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0
1`3ooooo09co07@0W?l02@3oool100000040oooo00090?ooo`@000003`3oool5000000L0oooo00<0
00000?ooo`3oool01`3ooooo09co07@0W?l02@3oool100000040oooo000X0?ooo`030000003oool0
oooo00L0ooooo`2Lo`1d09co00T0oooo0@0000010?ooo`00:03oool00`000000oooo0?ooo`070?oo
ool0W?l0M02Lo`090?ooo`4000000@3oool002P0oooo00<000000?ooo`3oool01`3ooooo09co07@0
W?l02@3oool100000040oooo000X0?ooo`030000003oool0oooo00L0ooooo`2Lo`1d09co00T0oooo
0@0000010?ooo`00:03oool3000000L0ooooo`2Lo`1d09co00P0oooo0P0000010?ooo`00:03oool0
0`000000oooo0?ooo`070?ooool0W?l0M02Lo`090?ooo`4000000@3oool002P0oooo00<000000?oo
o`3oool01`3ooooo09co07@0W?l02@3oool100000040oooo000X0?ooo`030000003oool0oooo00L0
ooooo`2Lo`1d09co00T0oooo0@0000010?ooo`00:03oool00`000000oooo0?ooo`070?ooool0W?l0
M02Lo`090?ooo`4000000@3oool002P0oooo00<000000?ooo`3oool01`3ooooo09co07@0W?l02@3o
ool100000040oooo000X0?ooo`030000003oool0oooo00L0ooooo`2Lo`1d09co00T0oooo0@000001
0?ooo`00:03oool00`000000oooo0?ooo`070?ooool0W?l0M02Lo`090?ooo`4000000@3oool002P0
oooo00<000000?ooo`3oool01`3ooooo09co07@0W?l02@3oool100000040oooo000X0?ooo`030000
003oool0oooo00L0ooooo`2Lo`1d09co00T0oooo0@0000010?ooo`00:03oool00`000000oooo0?oo
o`070?ooool0W?l0M02Lo`090?ooo`4000000@3oool002P0oooo00<000000?ooo`3oool01`3ooooo
09co07@0W?l02@3oool100000040oooo000X0?ooo`<000001`3ooooo09co07@0W?l0203oool20000
0040oooo000X0?ooo`030000003oool0oooo00L0ooooo`2Lo`1d09co00T0oooo0@0000010?ooo`00
:03oool00`000000oooo0?ooo`070?ooool0W?l0M02Lo`090?ooo`4000000@3oool002P0oooo00<0
00000?ooo`3oool01`3ooooo09co07@0W?l02@3oool100000040oooo000X0?ooo`030000003oool0
oooo00L0ooooo`2Lo`1d09co00T0oooo0@0000010?ooo`00:03oool00`000000oooo0?ooo`070?oo
ool0W?l0M02Lo`090?ooo`4000000@3oool002P0oooo00<000000?ooo`3oool01`3ooooo09co07@0
W?l02@3oool100000040oooo000X0?ooo`030000003oool0oooo00L0ooooo`2Lo`1d09co00T0oooo
0@0000010?ooo`00:03oool00`000000oooo0?ooo`070?ooool0W?l0M02Lo`090?ooo`4000000@3o
ool002P0oooo00<000000?ooo`3oool01`3ooooo09co07@0W?l02@3oool100000040oooo000X0?oo
o`030000003oool0oooo00L0ooooo`2Lo`1d09co00T0oooo0@0000010?ooo`00:03oool3000000L0
ooooo`2Lo`1d09co00P0oooo0P0000010?ooo`00:03oool00`000000oooo0?ooo`070?ooool0W?l0
M02Lo`090?ooo`4000000@3oool002P0oooo00<000000?ooo`3oool01`3ooooo09co07@0W?l02@3o
ool100000040oooo000X0?ooo`030000003oool0oooo00L0ooooo`2Lo`1d09co00T0oooo0@000001
0?ooo`00:03oool00`000000oooo0?ooo`070?ooool0W?l0M02Lo`090?ooo`4000000@3oool002P0
oooo00<000000?ooo`3oool01`3ooooo09co07@0W?l02@3oool100000040oooo000X0?ooo`030000
003oool0oooo00L0ooooo`2Lo`1d09co00T0oooo0@0000010?ooo`00:03oool00`000000oooo0?oo
o`070?ooool0W?l0M02Lo`090?ooo`4000000@3oool002P0oooo00<000000?ooo`3oool01`3ooooo
09co07@0W?l02@3oool100000040oooo000X0?ooo`030000003oool0oooo00L0ooooo`2Lo`1d09co
00T0oooo0@0000010?ooo`00:03oool00`000000oooo0?ooo`070?ooool0W?l0M02Lo`090?ooo`40
00000@3oool002P0oooo00<000000?ooo`3oool01`3ooooo09co07@0W?l02@3oool100000040oooo
000X0?ooo`<000001`3ooooo09co07@0W?l0203oool200000040oooo000X0?ooo`030000003oool0
oooo00L0ooooo`2Lo`1d09co00T0oooo0@0000010?ooo`00:03oool00`000000oooo0?ooo`070?oo
ool0W?l0M02Lo`090?ooo`4000000@3oool002P0oooo00<000000?ooo`3oool01`3ooooo09co07@0
W?l02@3oool100000040oooo000X0?ooo`030000003oool0oooo00L0ooooo`2Lo`1d09co00T0oooo
0@0000010?ooo`00:03oool00`000000oooo0?ooo`070?ooool0W?l0M02Lo`090?ooo`4000000@3o
ool002P0oooo00<000000?ooo`3oool01`3ooooo09co07@0W?l02@3oool100000040oooo000X0?oo
o`030000003oool0oooo00L0ooooo`2Lo`1d09co00T0oooo0@0000010?ooo`007@3oool4000000L0
oooo00<000000?ooo`3oool01`3ooooo09co07@0W?l02@3oool100000040oooo000M0?ooo`040000
003oool0oooo000000L0oooo00<000000?ooo`3oool01`3ooooo09co07@0W?l02@3oool100000040
oooo000L0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`070?ooool0W?l0M02Lo`090?ooo`4000000@3oool001`0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`040?ooo`@000001P3ooooo09co07@0W?l01`3oool300000040oooo000L
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`07
0?ooool0W?l0M02Lo`090?ooo`4000000@3oool001`0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo00L0ooooo`2Lo`1d09co00T0oooo0@0000010?oo
o`00703oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool01`3ooooo09co07@0W?l02@3oool100000040oooo000L0?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`070?ooool0W?l0M02Lo`090?ooo`400000
0@3oool001d0oooo00@000000?ooo`3oool000001`3oool00`000000oooo0?ooo`070?ooool0W?l0
M02Lo`090?ooo`4000000@3oool001d0oooo100000070?ooo`030000003oool0oooo00L0ooooo`2L
o`1d09co00T0oooo0@0000010?ooo`00:03oool00`000000oooo0?ooo`070?ooool0W?l0M02Lo`09
0?ooo`4000000@3oool002P0oooo00<000000?ooo`3oool01`3ooooo09co07@0W?l02@3oool10000
0040oooo000X0?ooo`030000003oool0oooo00L0ooooo`2Lo`1d09co00T0oooo0@0000010?ooo`00
:03oool00`000000oooo0?ooo`070?ooool0W?l0M02Lo`090?ooo`4000000@3oool002P0oooo00<0
00000?ooo`3oool01`3ooooo09co07@0W?l02@3oool100000040oooo000X0?ooo`<000001`3ooooo
09co07@0W?l0203oool200000040oooo000X0?ooo`030000003oool0oooo00L0ooooo`2Lo`1d09co
00T0oooo0@0000010?ooo`00:03oool00`000000oooo0?ooo`070?ooool0W?l0M02Lo`090?ooo`40
00000@3oool002P0oooo00<000000?ooo`3oool01`3ooooo09co07@0W?l02@3oool100000040oooo
000X0?ooo`030000003oool0oooo00L0ooooo`2Lo`1d09co00T0oooo0@0000010?ooo`00:03oool0
0`000000oooo0?ooo`070?ooool0W?l0M02Lo`090?ooo`4000000@3oool002P0oooo00<000000?oo
o`3oool01`3ooooo09co07@0W?l02@3oool100000040oooo000X0?ooo`030000003oool0oooo00L0
oooo<`2Lo`0200000?l0W?l00P00000m09co00T0oooo0@0000010?ooo`00:03oool00`000000oooo
0?ooo`070?oooc80W?l000<0000009co002Lo`00CP2Lo`000`000000W?l009co001;09co00030000
002Lo`00W?l004X0W?l000<0000009co002Lo`005@2Lo`000`000000W?l009co000j09co00T0oooo
0@0000010?ooo`00:03oool00`000000oooo0?ooo`070?oooc80W?l000<0000009co002Lo`00CP2L
o`02000004`0W?l00P00001;09co008000005P2Lo`000`000000W?l009co000j09co00T0oooo0@00
00010?ooo`00:03oool00`000000oooo0?ooo`070?oooc80W?l000<0000009co002Lo`003`2Lo`04
000000L0W?l00P00000709co00@000001`2Lo`000`000000W?l009co000609co00@000001@2Lo`05
000000@0W?l00`00000309co00030000002Lo`00W?l000`0W?l000<0000009co002Lo`001`2Lo`02
000000L0W?l01000000509co00D00000102Lo`03000000X0W?l000<0000009co002Lo`001@2Lo`06
000000X0W?l01`00000509co00@000001`2Lo`02000000H0W?l01@00000609co00@000001P2Lo`04
000000H0W?l01@00000:09co00L000001@2Lo`000`000000W?l009co000j09co00T0oooo0@000001
0?ooo`00:03oool3000000L0oooo<P2Lo`000`000000W?l009co000>09co00040000002Lo`00W?l0
09co008000001P2Lo`02000000T0W?l000<0000009co002Lo`001P2Lo`000`000000W?l009co0005
09co00040000002Lo`00W?l009co00800000202Lo`02000000H0W?l00P0000000`2Lo`0000000000
000=09co00030000002Lo`00W?l000L0W?l00P00000709co00040000002Lo`00W?l0000000T0W?l0
0P00000609co00800000202Lo`000`000000W?l009co000909co00<00000302Lo`000`000000W?l0
09co000609co00040000002Lo`00W?l0000000L0W?l00P00000:09co00800000102Lo`0010000000
W?l009co002Lo`02000000@0W?l000@0000009co002Lo`00W?l00P00000409co00040000002Lo`00
W?l009co00<00000302Lo`000`000000W?l009co000609co00030000002Lo`00W?l003X0W?l0203o
ool200000040oooo000X0?ooo`030000003oool0oooo00L0oooo<P2Lo`000`000000W?l009co000C
09co00030000002Lo`00W?l000/0W?l01P00000809co00030000002Lo`00W?l000T0W?l000<00000
09co002Lo`001`2Lo`000`000000W?l009co000509co00030000002Lo`00W?l000l0W?l000<00000
09co002Lo`003P2Lo`000`000000W?l009co000209co00030000002Lo`00W?l000L0W?l000<00000
09co002Lo`001@2Lo`000`000000W?l009co000709co00030000002Lo`00W?l000T0W?l000<00000
09co002Lo`002`2Lo`000`000000W?l009co000509co00030000002Lo`00W?l00080W?l000<00000
09co002Lo`004@2Lo`000`000000W?l009co000709co00030000002Lo`00W?l000L0W?l000<00000
09co002Lo`001`2Lo`000`000000W?l009co000;09co00030000002Lo`00W?l000H0W?l000<00000
09co002Lo`00>P2Lo`090?ooo`4000000@3oool002P0oooo00<000000?ooo`3oool01`3ooola09co
00030000002Lo`00W?l000D0W?l01P00000909co00030000002Lo`00W?l000/0W?l000D0000009co
002Lo`00W?l00000000909co00030000002Lo`00W?l000T0W?l000<0000009co002Lo`001`2Lo`00
0`000000W?l009co000609co00030000002Lo`00W?l000h0W?l000<0000009co002Lo`003P2Lo`00
0`000000W?l009co000209co00030000002Lo`00W?l000L0W?l000<0000009co002Lo`001P2Lo`00
0`000000W?l009co000609co00030000002Lo`00W?l000T0W?l000<0000009co002Lo`002`2Lo`00
0`000000W?l009co000509co00030000002Lo`00W?l00080W?l000<0000009co002Lo`004@2Lo`00
0`000000W?l009co000709co00030000002Lo`00W?l000L0W?l000<0000009co002Lo`001`2Lo`00
0`000000W?l009co000;09co00030000002Lo`00W?l000L0W?l000<0000009co002Lo`00>@2Lo`09
0?ooo`4000000@3oool002P0oooo00<000000?ooo`3oool01`3ooolb09co00030000002Lo`00W?l0
0180W?l00P00000>09co00040000002Lo`00W?l0000000T0W?l000<0000009co002Lo`00202Lo`02
000000@0W?l000@0000009co002Lo`00W?l00P00000409co00<0000000<0W?l00000002Lo`003`2L
o`000`000000W?l009co000>09co00030000002Lo`00W?l00080W?l000<0000009co002Lo`000P2L
o`0010000000W?l009co002Lo`02000000@0W?l00`0000000`2Lo`00000009co000709co00030000
002Lo`00W?l000@0W?l000@0000009co002Lo`00W?l00P00000=09co00030000002Lo`00W?l000D0
W?l000<0000009co002Lo`000P2Lo`000`000000W?l009co000<09co00040000002Lo`00W?l009co
00800000202Lo`02000000P0W?l00P00000809co008000003@2Lo`000`000000W?l009co000609co
00030000002Lo`00W?l003X0W?l02@3oool100000040oooo000X0?ooo`030000003oool0oooo00L0
oooo<P2Lo`000`000000W?l009co000A09co008000003`2Lo`0010000000W?l009co0000000:09co
00030000002Lo`00W?l000H0W?l00P00000509co00D00000102Lo`0200000080W?l00P00000A09co
00030000002Lo`00W?l000d0W?l000<0000009co002Lo`000P2Lo`000`000000W?l009co000209co
00D00000102Lo`0200000080W?l00P00000909co00030000002Lo`00W?l000<0W?l01@00000>09co
00030000002Lo`00W?l000D0W?l000<0000009co002Lo`000P2Lo`000`000000W?l009co000<09co
00D00000202Lo`02000000P0W?l00P00000809co008000003P2Lo`000`000000W?l009co000609co
00030000002Lo`00W?l003X0W?l02@3oool100000040oooo000X0?ooo`030000003oool0oooo00L0
oooo<P2Lo`000`000000W?l009co000B09co008000003`2Lo`000`000000W?l00000000:09co0003
0000002Lo`00W?l000L0W?l00P00000409co00030000002Lo`00W?l000H0W?l000<0000009co002L
o`000P2Lo`000`000000W?l009co000?09co00030000002Lo`00W?l000d0W?l000<0000009co002L
o`000P2Lo`000`000000W?l009co000209co00030000002Lo`00W?l000H0W?l000<0000009co002L
o`000P2Lo`000`000000W?l009co000709co00030000002Lo`00W?l000<0W?l000<0000009co002L
o`00402Lo`000`000000W?l009co000509co00030000002Lo`00W?l00080W?l000<0000009co002L
o`00302Lo`000`000000W?l009co000;09co00800000202Lo`02000000P0W?l00P00000=09co0003
0000002Lo`00W?l000H0W?l000<0000009co002Lo`00>P2Lo`090?ooo`4000000@3oool002P0oooo
00<000000?ooo`3oool01`3ooolb09co00030000002Lo`00W?l001<0W?l000<0000009co002Lo`00
3@2Lo`000`000000W?l00000000:09co00030000002Lo`00W?l000P0W?l000<0000009co002Lo`00
0P2Lo`000`000000W?l009co000609co00030000002Lo`00W?l00080W?l000<0000009co002Lo`00
3`2Lo`000`000000W?l009co000=09co00030000002Lo`00W?l00080W?l000<0000009co002Lo`00
0P2Lo`000`000000W?l009co000609co00030000002Lo`00W?l00080W?l000<0000009co002Lo`00
1`2Lo`000`000000W?l009co000309co00030000002Lo`00W?l00100W?l000<0000009co002Lo`00
1@2Lo`000`000000W?l009co000209co00030000002Lo`00W?l000`0W?l000<0000009co002Lo`00
302Lo`000`000000W?l009co000709co00030000002Lo`00W?l000L0W?l000<0000009co002Lo`00
2`2Lo`000`000000W?l009co000609co00030000002Lo`00W?l003X0W?l02@3oool100000040oooo
000X0?ooo`030000003oool0oooo00L0oooo<`2Lo`02000001<0W?l000<0000009co002Lo`003P2L
o`02000000D0W?l000<0000009co002Lo`000`2Lo`000`000000W?l009co000709co00030000002L
o`00W?l00080W?l000<0000009co002Lo`001P2Lo`0200000080W?l000<0000009co002Lo`002`2L
o`000`000000W?l009co000309co00030000002Lo`00W?l000d0W?l000@0000009co002Lo`000000
1@2Lo`000`000000W?l009co000609co008000000P2Lo`000`000000W?l009co000309co00030000
002Lo`00W?l000<0W?l000<0000009co002Lo`000P2Lo`000`000000W?l009co000=09co00800000
00<0W?l00000002Lo`001`2Lo`0010000000W?l009co0000000?09co00030000002Lo`00W?l000`0
W?l000<0000009co002Lo`001`2Lo`000`000000W?l009co000709co00030000002Lo`00W?l000P0
W?l00P0000000`2Lo`00000009co000509co00800000?@2Lo`090?ooo`4000000@3oool002P0oooo
00<000000?ooo`3oool01`3ooom409co00@000004@2Lo`02000000D0W?l01`00000509co00@00000
1@2Lo`05000000D0W?l00`00000>09co00L000003`2Lo`04000000D0W?l01@00000509co00<00000
1P2Lo`07000000@0W?l01@00000=09co00800000202Lo`04000000l0W?l01@00000609co00@00000
1P2Lo`04000000H0W?l01000000=09co00800000A@2Lo`090?ooo`4000000@3oool002P0oooo00<0
00000?ooo`3oool01`3ooooo09co07@0W?l02@3oool100000040oooo000X0?ooo`030000003oool0
oooo00L0ooooo`2Lo`1d09co00T0oooo0@0000010?ooo`00:03oool00`000000oooo0?ooo`070?oo
ool0W?l0M02Lo`090?ooo`4000000@3oool002P0oooo0`0000070?ooool0W?l0M02Lo`080?ooo`80
00000@3oool002P0oooo00<000000?ooo`3oool01`3ooooo09co07@0W?l02@3oool100000040oooo
000X0?ooo`030000003oool0oooo00L0ooooo`2Lo`1d09co00T0oooo0@0000010?ooo`00:03oool0
0`000000oooo0?ooo`070?ooool0W?l0M02Lo`090?ooo`4000000@3oool002P0oooo00<000000?oo
o`3oool01`3ooooo09co07@0W?l02@3oool100000040oooo000X0?ooo`030000003oool0oooo00L0
ooooo`2Lo`1d09co00T0oooo0@0000010?ooo`00:03oool00`000000oooo0?ooo`070?ooool0W?l0
M02Lo`090?ooo`4000000@3oool002P0oooo00<000000?ooo`3oool01`3ooooo09co07@0W?l02@3o
ool100000040oooo000X0?ooo`030000003oool0oooo00L0ooooo`2Lo`1d09co00T0oooo0@000001
0?ooo`00:03oool00`000000oooo0?ooo`070?ooool0W?l0M02Lo`090?ooo`4000000@3oool002P0
oooo00<000000?ooo`3oool01`3ooooo09co07@0W?l02@3oool100000040oooo000X0?ooo`<00000
1`3ooooo09co07@0W?l0203oool200000040oooo000X0?ooo`030000003oool0oooo00L0ooooo`2L
o`1d09co00T0oooo0@0000010?ooo`00:03oool00`000000oooo0?ooo`070?ooool0W?l0M02Lo`09
0?ooo`4000000@3oool002P0oooo00<000000?ooo`3oool01`3ooooo09co07@0W?l02@3oool10000
0040oooo000X0?ooo`030000003oool0oooo00L0ooooo`2Lo`1d09co00T0oooo0@0000010?ooo`00
:03oool00`000000oooo0?ooo`070?ooool0W?l0M02Lo`090?ooo`4000000@3oool002P0oooo00<0
00000?ooo`3oool01`3ooooo09co07@0W?l02@3oool100000040oooo000X0?ooo`030000003oool0
oooo00L0ooooo`2Lo`1d09co00T0oooo0@0000010?ooo`00:03oool00`000000oooo0?ooo`070?oo
ool0W?l0M02Lo`090?ooo`4000000@3oool000T0oooo100000070?ooo`8000001P3oool5000000L0
oooo00<000000?ooo`3oool01`3ooooo09co07@0W?l02@3oool100000040oooo00090?ooo`040000
003oool0oooo000000L0oooo0P00000:0?ooo`8000001P3oool00`000000oooo0?ooo`070?ooool0
W?l0M02Lo`090?ooo`4000000@3oool000P0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`0A0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01`3ooooo09co07@0W?l0
2@3oool100000040oooo00080?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool04@3o
ool00`000000oooo0?ooo`040?ooo`@000001P3ooooo09co07@0W?l01`3oool300000040oooo0008
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0303oool010000000oooo0?ooo`3o
ool2000000H0oooo00<000000?ooo`3oool01`3ooooo09co07@0W?l02@3oool100000040oooo0008
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0303oool5000000L0oooo00<00000
0?ooo`3oool01`3ooooo09co07@0W?l02@3oool100000040oooo00080?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo
00L0ooooo`2Lo`1d09co00T0oooo0@0000010?ooo`00203oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo00`0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`070?ooool0
W?l0M02Lo`090?ooo`4000000@3oool000T0oooo00@000000?ooo`3oool000003`3oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo00L0ooooo`2Lo`1d09co00T0oooo0@0000010?ooo`00
2@3oool4000000l0oooo1@0000070?ooo`030000003oool0oooo00L0ooooo`2Lo`1d09co00T0oooo
0@0000010?ooo`00:03oool00`000000oooo0?ooo`070?ooool0W?l0M02Lo`090?ooo`4000000@3o
ool002P0oooo00<000000?ooo`3oool01`3ooooo09co07@0W?l02@3oool100000040oooo000X0?oo
o`030000003oool0oooo00L0ooooo`2Lo`1d09co00T0oooo0@0000010?ooo`00:03oool00`000000
oooo0?ooo`070?ooool0W?l0M02Lo`090?ooo`4000000@3oool002P0oooo0`0000070?ooool0W?l0
M02Lo`080?ooo`8000000@3oool002P0oooo00<000000?ooo`3oool01`3ooooo09co07@0W?l02@3o
ool100000040oooo000X0?ooo`030000003oool0oooo00L0ooooo`2Lo`1d09co00T0oooo0@000001
0?ooo`00:03oool00`000000oooo0?ooo`070?ooool0W?l0M02Lo`090?ooo`4000000@3oool002P0
oooo00<000000?ooo`3oool01`3ooooo09co07@0W?l02@3oool100000040oooo000X0?ooo`030000
003oool0oooo00L0ooooo`2Lo`1d09co00T0oooo0@0000010?ooo`00:03oool00`000000oooo0?oo
o`070?ooool0W?l0M02Lo`090?ooo`4000000@3oool002P0oooo00<000000?ooo`3oool01`3ooooo
09co07@0W?l02@3oool100000040oooo000X0?ooo`030000003oool0oooo00L0ooooo`2Lo`1d09co
00T0oooo0@0000010?ooo`00:03oool00`000000oooo0?ooo`070?ooool0W?l0M02Lo`090?ooo`40
00000@3oool002P0oooo00<000000?ooo`3oool01`3ooooo09co07@0W?l02@3oool100000040oooo
000X0?ooo`030000003oool0oooo00L0ooooo`2Lo`1d09co00T0oooo0@0000010?ooo`00:03oool3
000000L0ooooo`2Lo`1d09co00P0oooo0P0000010?ooo`00:03oool00`000000oooo0?ooo`070?oo
ool0W?l0M02Lo`090?ooo`4000000@3oool002P0oooo00<000000?ooo`3oool01`3ooooo09co07@0
W?l02@3oool100000040oooo000X0?ooo`030000003oool0oooo00L0ooooo`2Lo`1d09co00T0oooo
0@0000010?ooo`00:03oool00`000000oooo0?ooo`070?ooool0W?l0M02Lo`090?ooo`4000000@3o
ool002P0oooo00<000000?ooo`3oool01`3ooooo09co07@0W?l02@3oool100000040oooo000X0?oo
o`030000003oool0oooo00L0ooooo`2Lo`1d09co00T0oooo0@0000010?ooo`00:03oool00`000000
oooo0?ooo`070?ooool0W?l0M02Lo`090?ooo`4000000@3oool002P0oooo00<000000?ooo`3oool0
1`3ooooo09co07@0W?l02@3oool100000040oooo000X0?ooo`030000003oool0oooo00L0ooooo`2L
o`1d09co00T0oooo0@0000010?ooo`00:03oool00`000000oooo0?ooo`070?ooool0W?l0M02Lo`09
0?ooo`4000000@3oool002P0oooo0`0000070?ooool0W?l0M02Lo`080?ooo`8000000@3oool002P0
oooo00<000000?ooo`3oool01`3ooooo09co07@0W?l02@3oool100000040oooo000X0?ooo`030000
003oool0oooo00L0ooooo`2Lo`1d09co00T0oooo0@0000010?ooo`00:03oool00`000000oooo0?oo
o`070?ooool0W?l0M02Lo`090?ooo`4000000@3oool002P0oooo00<000000?ooo`3oool01`3ooooo
09co07@0W?l02@3oool100000040oooo000X0?ooo`030000003oool0oooo00L0ooooo`2Lo`1d09co
00T0oooo0@0000010?ooo`00:03oool00`000000oooo0?ooo`070?ooool0W?l0M02Lo`090?ooo`40
00000@3oool002P0oooo00<000000?ooo`3oool01`3ooooo09co07@0W?l02@3oool100000040oooo
000X0?ooo`030000003oool0oooo00L0ooooo`2Lo`1d09co00T0oooo0@0000010?ooo`00:03oool0
0`000000oooo0?ooo`070?ooool0W?l0M02Lo`090?ooo`4000000@3oool002P0oooo00<000000?oo
o`3oool01`3ooooo09co07@0W?l02@3oool100000040oooo000X0?ooo`030000003oool0oooo00L0
ooooo`2Lo`1d09co00T0oooo0@0000010?ooo`00:03oool3000000L0ooooo`2Lo`1d09co00P0oooo
0P0000010?ooo`00:03oool00`000000oooo0?ooo`070?ooool0W?l0M02Lo`090?ooo`4000000@3o
ool002P0oooo00<000000?ooo`3oool01`3ooooo09co07@0W?l02@3oool100000040oooo000X0?oo
o`030000003oool0oooo00L0ooooo`2Lo`1d09co00T0oooo0@0000010?ooo`00:03oool00`000000
oooo0?ooo`070?ooool0W?l0M02Lo`090?ooo`4000000@3oool002P0oooo00<000000?ooo`3oool0
1`3ooooo09co07@0W?l02@3oool100000040oooo000X0?ooo`030000003oool0oooo00L0ooooo`2L
o`1d09co00T0oooo0@0000010?ooo`00:03oool00`000000oooo0?ooo`070?ooool0W?l0M02Lo`09
0?ooo`4000000@3oool001/0oooo1`0000060?ooo`030000003oool0oooo00L0ooooo`2Lo`1d09co
00T0oooo0@0000010?ooo`007P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0
ooooo`2Lo`1d09co00T0oooo0@0000010?ooo`007P3oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo00L0ooooo`2Lo`1d09co00T0oooo0@0000010?ooo`007P3oool00`000000oooo0?oo
o`070?ooo`@000001P3ooooo09co07@0W?l01`3oool300000040oooo000N0?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool0o`3ooon40?ooo`4000000@3oool001h0oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`3o0?oooh@0oooo0@0000010?ooo`007P3oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0FP3oool00`000000
oooo0?ooo`1I0?ooo`030000003oool0oooo05X0oooo00<000000?ooo`3oool0FP3oool00`000000
oooo0?ooo`060?ooo`4000000@3oool001h0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0403oool00`000000oooo
0?ooo`0?0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0403oool00`000000oooo
0?ooo`0?0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool03`3oool00`000000oooo
0?ooo`0@0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0403oool00`000000oooo
0?ooo`0?0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0403oool00`000000oooo
0?ooo`0?0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool03`3oool00`000000oooo
0?ooo`0@0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0403oool00`000000oooo
0?ooo`060?ooo`4000000@3oool001/0oooo0P0000000`3oool000000?ooo`080?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0@0?ooo`030000003o
ool0oooo00l0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0@0?ooo`030000003o
ool0oooo00l0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0?0?ooo`030000003o
ool0oooo0100oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0@0?ooo`030000003o
ool0oooo00l0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0@0?ooo`030000003o
ool0oooo00l0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0?0?ooo`030000003o
ool0oooo0100oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0@0?ooo`030000003o
ool0oooo00H0oooo0@0000010?ooo`007@3oool2000000T0ooooo`00002800000040oooo003o0?oo
ok40oooo003o0?oook40oooo003o0?oook40oooo0000\
\>"],
  ImageRangeCache->{{{0, 431}, {265.875, 0}} -> {-1.27014, -1.23406, \
0.00807829, 0.0130709}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.47619 0.309017 0.294302 [
[.02381 -0.0125 -6 -9 ]
[.02381 -0.0125 6 0 ]
[.2619 -0.0125 -12 -9 ]
[.2619 -0.0125 12 0 ]
[.5 -0.0125 -3 -9 ]
[.5 -0.0125 3 0 ]
[.7381 -0.0125 -9 -9 ]
[.7381 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -12 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .16187 -24 -4.5 ]
[-0.0125 .16187 0 4.5 ]
[-0.0125 .30902 -6 -4.5 ]
[-0.0125 .30902 0 4.5 ]
[-0.0125 .45617 -18 -4.5 ]
[-0.0125 .45617 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.48838 .371 -91.6562 -5.03125 ]
[.48838 .371 91.6562 5.03125 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(-1)] .02381 -0.0125 0 1 Mshowa
.2619 0 m
.2619 .00625 L
s
[(-0.5)] .2619 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0)] .5 -0.0125 0 1 Mshowa
.7381 0 m
.7381 .00625 L
s
[(0.5)] .7381 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.07143 0 m
.07143 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.16667 0 m
.16667 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.35714 0 m
.35714 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.45238 0 m
.45238 .00375 L
s
.54762 0 m
.54762 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.64286 0 m
.64286 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.83333 0 m
.83333 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.92857 0 m
.92857 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(-1)] -0.0125 .01472 1 0 Mshowa
0 .16187 m
.00625 .16187 L
s
[(-0.5)] -0.0125 .16187 1 0 Mshowa
0 .30902 m
.00625 .30902 L
s
[(0)] -0.0125 .30902 1 0 Mshowa
0 .45617 m
.00625 .45617 L
s
[(0.5)] -0.0125 .45617 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .13244 m
.00375 .13244 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .25016 m
.00375 .25016 L
s
0 .27959 m
.00375 .27959 L
s
0 .33845 m
.00375 .33845 L
s
0 .36788 m
.00375 .36788 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .4856 m
.00375 .4856 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.2619 .61178 m
.2619 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.7381 .61178 m
.7381 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.07143 .61428 m
.07143 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.16667 .61428 m
.16667 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.35714 .61428 m
.35714 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.45238 .61428 m
.45238 .61803 L
s
.54762 .61428 m
.54762 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.64286 .61428 m
.64286 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.83333 .61428 m
.83333 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.92857 .61428 m
.92857 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .16187 m
1 .16187 L
s
.99375 .30902 m
1 .30902 L
s
.99375 .45617 m
1 .45617 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .13244 m
1 .13244 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .25016 m
1 .25016 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .36788 m
1 .36788 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .4856 m
1 .4856 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
.611 1 0 r
.02381 .01472 m
.02381 .30902 L
.5 .30902 L
.5 .01472 L
F
.02381 .30902 m
.02381 .60332 L
.5 .60332 L
.5 .30902 L
F
.5 .01472 m
.5 .30902 L
.97619 .30902 L
.97619 .01472 L
F
.5 .30902 m
.5 .60332 L
.97619 .60332 L
.97619 .30902 L
F
0 g
gsave
.48838 .371 -152.656 -9.03125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 11.250 moveto
(8) show
69.000 11.250 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
75.625 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3.47359) show
117.625 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
127.188 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(7.05975) show
169.188 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
178.750 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10.5333) show
220.750 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
230.312 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
236.312 11.250 moveto
(<) show
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[10]:=",
  ImageSize->{288, 177.938},
  ImageMargins->{{42.3125, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006`00012R000`400?l00000o`00003oo`3ooona
0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00<`3oool7000004h0oooo1000
00070?ooo`8000001P3oool5000004T0oooo1000001?0?ooo`@000001`3oool2000000H0oooo1@00
001=0?ooo`L00000203oool003H0oooo00<000000?ooo`3oool0C`3oool010000000oooo0?ooo`00
00070?ooo`8000002P3oool2000004P0oooo00@000000?ooo`3oool00000C`3oool010000000oooo
0?ooo`0000070?ooo`8000002P3oool2000004l0oooo00<000000?ooo`3oool02@3oool003H0oooo
00<000000?ooo`3oool0CP3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0140oooo
00<000000?ooo`3oool0A@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo04/0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo04d0oooo
00<000000?ooo`3oool02@3oool003H0oooo00<000000?ooo`3oool0CP3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0A@3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo04/0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`0A0?ooo`030000003oool0oooo04d0oooo00<000000?ooo`3oool02@3oool002/0oooo0`000008
0?ooo`030000003oool0oooo04D0oooo0`0000060?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool0303oool010000000oooo0?ooo`3oool2000004L0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`1;0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0303o
ool010000000oooo0?ooo`3oool2000004l0oooo00<000000?ooo`3oool02@3oool003H0oooo00<0
00000?ooo`3oool0CP3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00`0oooo1@00
00180?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0B`3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo00`0oooo1@00001@0?ooo`030000003oool0oooo00T0oooo000f
0?ooo`030000003oool0oooo04h0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0<
0?ooo`030000003oool0oooo04X0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`1;
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`1B
0?ooo`030000003oool0oooo00T0oooo000f0?ooo`030000003oool0oooo04h0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo04X0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`1;0?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool0303oool00`000000oooo0?ooo`1B0?ooo`030000003oool0oooo00T0oooo000c0?ooo`80
000000<0oooo0000003oool0D03oool010000000oooo0?ooo`00000?0?ooo`030000003oool0oooo
04/0oooo00@000000?ooo`3oool00000C`3oool010000000oooo0?ooo`00000?0?ooo`030000003o
ool0oooo04l0oooo0P0000000`3oool000000?ooo`0:0?ooo`00=@3oool200000540oooo1000000?
0?ooo`D00000B@3oool4000004l0oooo1000000?0?ooo`D00000C`3oool2000000/0oooo003o0?oo
ok40oooo003o0?oook40oooo003o0?oook40oooo003o0?oook40oooo003o0?oook40oooo003o0?oo
ok40oooo003o0?oook40oooo000X0?ooool00000R00000010?ooo`00:03oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0403oool00`000000oooo0?oo
o`0?0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0403oool00`000000oooo0?oo
o`0?0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool03`3oool00`000000oooo0?oo
o`0@0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0403oool00`000000oooo0?oo
o`0?0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0403oool00`000000oooo0?oo
o`0?0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool03`3oool00`000000oooo0?oo
o`0@0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0403oool00`000000oooo0?oo
o`060?ooo`4000000@3oool001/0oooo1`0000060?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`3oool0FP3oool00`000000oooo0?ooo`1I0?ooo`030000003oool0oooo05X0oooo00<00000
0?ooo`3oool0FP3oool00`000000oooo0?ooo`060?ooo`4000000@3oool001h0oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`3o0?oooh@0oooo0@0000010?ooo`007P3oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo0?l0ooooQ03oool100000040oooo000N0?ooo`030000
003oool0oooo00L0oooo1000003o0?oooh40oooo0`0000010?ooo`004`3oool3000000P0oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooool0W?l0M02Lo`090?ooo`4000000@3o
ool001h0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooool0W?l0M02Lo`09
0?ooo`4000000@3oool001h0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?oo
ool0W?l0M02Lo`090?ooo`4000000@3oool001h0oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`070?ooool0W?l0M02Lo`090?ooo`4000000@3oool001/0oooo0P0000000`3oool00000
0?ooo`080?ooo`030000003oool0oooo00L0ooooo`2Lo`1d09co00T0oooo0@0000010?ooo`007@3o
ool2000000T0oooo00<000000?ooo`3oool01`3ooooo09co07@0W?l02@3oool100000040oooo000X
0?ooo`030000003oool0oooo00L0ooooo`2Lo`1d09co00T0oooo0@0000010?ooo`00:03oool00`00
0000oooo0?ooo`070?ooool0W?l0M02Lo`090?ooo`4000000@3oool002P0oooo00<000000?ooo`3o
ool01`3ooooo09co07@0W?l02@3oool100000040oooo000X0?ooo`030000003oool0oooo00L0oooo
o`2Lo`1d09co00T0oooo0@0000010?ooo`00:03oool00`000000oooo0?ooo`070?ooool0W?l0M02L
o`090?ooo`4000000@3oool002P0oooo0`0000070?ooool0W?l0M02Lo`080?ooo`8000000@3oool0
02P0oooo00<000000?ooo`3oool01`3ooooo09co07@0W?l02@3oool100000040oooo000X0?ooo`03
0000003oool0oooo00L0ooooo`2Lo`1d09co00T0oooo0@0000010?ooo`00:03oool00`000000oooo
0?ooo`070?ooool0W?l0M02Lo`090?ooo`4000000@3oool002P0oooo00<000000?ooo`3oool01`3o
oooo09co07@0W?l02@3oool100000040oooo000X0?ooo`030000003oool0oooo00L0ooooo`2Lo`1d
09co00T0oooo0@0000010?ooo`00:03oool00`000000oooo0?ooo`070?ooool0W?l0M02Lo`090?oo
o`4000000@3oool002P0oooo00<000000?ooo`3oool01`3ooooo09co07@0W?l02@3oool100000040
oooo000X0?ooo`030000003oool0oooo00L0ooooo`2Lo`1d09co00T0oooo0@0000010?ooo`00:03o
ool00`000000oooo0?ooo`070?ooool0W?l0M02Lo`090?ooo`4000000@3oool002P0oooo00<00000
0?ooo`3oool01`3ooooo09co07@0W?l02@3oool100000040oooo000X0?ooo`<000001`3ooooo09co
07@0W?l0203oool200000040oooo000X0?ooo`030000003oool0oooo00L0ooooo`2Lo`1d09co00T0
oooo0@0000010?ooo`00:03oool00`000000oooo0?ooo`070?ooool0W?l0M02Lo`090?ooo`400000
0@3oool002P0oooo00<000000?ooo`3oool01`3ooooo09co07@0W?l02@3oool100000040oooo000X
0?ooo`030000003oool0oooo00L0ooooo`2Lo`1d09co00T0oooo0@0000010?ooo`00:03oool00`00
0000oooo0?ooo`070?ooool0W?l0M02Lo`090?ooo`4000000@3oool002P0oooo00<000000?ooo`3o
ool01`3ooooo09co07@0W?l02@3oool100000040oooo000X0?ooo`030000003oool0oooo00L0oooo
o`2Lo`1d09co00T0oooo0@0000010?ooo`00:03oool00`000000oooo0?ooo`070?ooool0W?l0M02L
o`090?ooo`4000000@3oool002P0oooo00<000000?ooo`3oool01`3ooooo09co07@0W?l02@3oool1
00000040oooo000X0?ooo`030000003oool0oooo00L0ooooo`2Lo`1d09co00T0oooo0@0000010?oo
o`00:03oool00`000000oooo0?ooo`070?ooool0W?l0M02Lo`090?ooo`4000000@3oool002P0oooo
0`0000070?ooool0W?l0M02Lo`080?ooo`8000000@3oool002P0oooo00<000000?ooo`3oool01`3o
oooo09co07@0W?l02@3oool100000040oooo000X0?ooo`030000003oool0oooo00L0ooooo`2Lo`1d
09co00T0oooo0@0000010?ooo`00:03oool00`000000oooo0?ooo`070?ooool0W?l0M02Lo`090?oo
o`4000000@3oool002P0oooo00<000000?ooo`3oool01`3ooooo09co07@0W?l02@3oool100000040
oooo000X0?ooo`030000003oool0oooo00L0ooooo`2Lo`1d09co00T0oooo0@0000010?ooo`00:03o
ool00`000000oooo0?ooo`070?ooool0W?l0M02Lo`090?ooo`4000000@3oool002P0oooo00<00000
0?ooo`3oool01`3ooooo09co07@0W?l02@3oool100000040oooo000X0?ooo`030000003oool0oooo
00L0ooooo`2Lo`1d09co00T0oooo0@0000010?ooo`00:03oool00`000000oooo0?ooo`070?ooool0
W?l0M02Lo`090?ooo`4000000@3oool002P0oooo00<000000?ooo`3oool01`3ooooo09co07@0W?l0
2@3oool100000040oooo000X0?ooo`<000001`3ooooo09co07@0W?l0203oool200000040oooo000X
0?ooo`030000003oool0oooo00L0ooooo`2Lo`1d09co00T0oooo0@0000010?ooo`00:03oool00`00
0000oooo0?ooo`070?ooool0W?l0M02Lo`090?ooo`4000000@3oool002P0oooo00<000000?ooo`3o
ool01`3ooooo09co07@0W?l02@3oool100000040oooo000X0?ooo`030000003oool0oooo00L0oooo
o`2Lo`1d09co00T0oooo0@0000010?ooo`00:03oool00`000000oooo0?ooo`070?ooool0W?l0M02L
o`090?ooo`4000000@3oool002P0oooo00<000000?ooo`3oool01`3ooooo09co07@0W?l02@3oool1
00000040oooo000X0?ooo`030000003oool0oooo00L0ooooo`2Lo`1d09co00T0oooo0@0000010?oo
o`00:03oool00`000000oooo0?ooo`070?ooool0W?l0M02Lo`090?ooo`4000000@3oool000T0oooo
100000070?ooo`8000001P3oool5000000L0oooo00<000000?ooo`3oool01`3ooooo09co07@0W?l0
2@3oool100000040oooo00090?ooo`040000003oool0oooo000000L0oooo0P00000:0?ooo`800000
1P3oool00`000000oooo0?ooo`070?ooool0W?l0M02Lo`090?ooo`4000000@3oool000P0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool01`3ooooo09co07@0W?l02@3oool100000040oooo00080?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`040?ooo`@000001P3ooooo
09co07@0W?l01`3oool300000040oooo0002000000H0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`0<0?ooo`040000003oool0oooo0?ooo`8000001P3oool00`000000oooo0?ooo`07
0?ooool0W?l0M02Lo`090?ooo`4000000@3oool000P0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`0<0?ooo`D000001`3oool00`000000oooo0?ooo`070?ooool0W?l0M02Lo`090?oo
o`4000000@3oool000P0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0<0?ooo`03
0000003oool0oooo00T0oooo00<000000?ooo`3oool01`3ooooo09co07@0W?l02@3oool100000040
oooo00080?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0303oool00`000000oooo
0?ooo`090?ooo`030000003oool0oooo00L0ooooo`2Lo`1d09co00T0oooo0@0000010?ooo`002@3o
ool010000000oooo0?ooo`00000?0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0
1`3ooooo09co07@0W?l02@3oool100000040oooo00090?ooo`@000003`3oool5000000L0oooo00<0
00000?ooo`3oool01`3ooooo09co07@0W?l02@3oool100000040oooo000X0?ooo`030000003oool0
oooo00L0ooooo`2Lo`1d09co00T0oooo0@0000010?ooo`00:03oool00`000000oooo0?ooo`070?oo
ool0W?l0M02Lo`090?ooo`4000000@3oool002P0oooo00<000000?ooo`3oool01`3ooooo09co07@0
W?l02@3oool100000040oooo000X0?ooo`030000003oool0oooo00L0ooooo`2Lo`1d09co00T0oooo
0@0000010?ooo`00:03oool3000000L0ooooo`2Lo`1d09co00P0oooo0P0000010?ooo`00:03oool0
0`000000oooo0?ooo`070?ooool0W?l0M02Lo`090?ooo`4000000@3oool002P0oooo00<000000?oo
o`3oool01`3ooooo09co07@0W?l02@3oool100000040oooo000X0?ooo`030000003oool0oooo00L0
ooooo`2Lo`1d09co00T0oooo0@0000010?ooo`00:03oool00`000000oooo0?ooo`070?ooool0W?l0
M02Lo`090?ooo`4000000@3oool002P0oooo00<000000?ooo`3oool01`3ooooo09co07@0W?l02@3o
ool100000040oooo000X0?ooo`030000003oool0oooo00L0ooooo`2Lo`1d09co00T0oooo0@000001
0?ooo`00:03oool00`000000oooo0?ooo`070?ooool0W?l0M02Lo`090?ooo`4000000@3oool002P0
oooo00<000000?ooo`3oool01`3ooooo09co07@0W?l02@3oool100000040oooo000X0?ooo`030000
003oool0oooo00L0ooooo`2Lo`1d09co00T0oooo0@0000010?ooo`00:03oool00`000000oooo0?oo
o`070?ooool0W?l0M02Lo`090?ooo`4000000@3oool002P0oooo00<000000?ooo`3oool01`3ooooo
09co07@0W?l02@3oool100000040oooo000X0?ooo`<000001`3ooooo09co07@0W?l0203oool20000
0040oooo000X0?ooo`030000003oool0oooo00L0ooooo`2Lo`1d09co00T0oooo0@0000010?ooo`00
:03oool00`000000oooo0?ooo`070?ooool0W?l0M02Lo`090?ooo`4000000@3oool002P0oooo00<0
00000?ooo`3oool01`3ooooo09co07@0W?l02@3oool100000040oooo000X0?ooo`030000003oool0
oooo00L0ooooo`2Lo`1d09co00T0oooo0@0000010?ooo`00:03oool00`000000oooo0?ooo`070?oo
ool0W?l0M02Lo`090?ooo`4000000@3oool002P0oooo00<000000?ooo`3oool01`3ooooo09co07@0
W?l02@3oool100000040oooo000X0?ooo`030000003oool0oooo00L0ooooo`2Lo`1d09co00T0oooo
0@0000010?ooo`00:03oool00`000000oooo0?ooo`070?ooool0W?l0M02Lo`090?ooo`4000000@3o
ool002P0oooo00<000000?ooo`3oool01`3ooooo09co07@0W?l02@3oool100000040oooo000X0?oo
o`030000003oool0oooo00L0ooooo`2Lo`1d09co00T0oooo0@0000010?ooo`00:03oool3000000L0
ooooo`2Lo`1d09co00P0oooo0P0000010?ooo`00:03oool00`000000oooo0?ooo`070?ooool0W?l0
M02Lo`090?ooo`4000000@3oool002P0oooo00<000000?ooo`3oool01`3ooooo09co07@0W?l02@3o
ool100000040oooo000X0?ooo`030000003oool0oooo00L0ooooo`2Lo`1d09co00T0oooo0@000001
0?ooo`00:03oool00`000000oooo0?ooo`070?ooool0W?l0M02Lo`090?ooo`4000000@3oool002P0
oooo00<000000?ooo`3oool01`3ooooo09co07@0W?l02@3oool100000040oooo000X0?ooo`030000
003oool0oooo00L0ooooo`2Lo`1d09co00T0oooo0@0000010?ooo`00:03oool00`000000oooo0?oo
o`070?ooool0W?l0M02Lo`090?ooo`4000000@3oool002P0oooo00<000000?ooo`3oool01`3ooooo
09co07@0W?l02@3oool100000040oooo000X0?ooo`030000003oool0oooo00L0ooooo`2Lo`1d09co
00T0oooo0@0000010?ooo`00:03oool00`000000oooo0?ooo`070?ooool0W?l0M02Lo`090?ooo`40
00000@3oool002P0oooo00<000000?ooo`3oool01`3ooooo09co07@0W?l02@3oool100000040oooo
000X0?ooo`<000001`3ooooo09co07@0W?l0203oool200000040oooo000X0?ooo`030000003oool0
oooo00L0ooooo`2Lo`1d09co00T0oooo0@0000010?ooo`00:03oool00`000000oooo0?ooo`070?oo
ool0W?l0M02Lo`090?ooo`4000000@3oool002P0oooo00<000000?ooo`3oool01`3ooooo09co07@0
W?l02@3oool100000040oooo000X0?ooo`030000003oool0oooo00L0ooooo`2Lo`1d09co00T0oooo
0@0000010?ooo`00:03oool00`000000oooo0?ooo`070?ooool0W?l0M02Lo`090?ooo`4000000@3o
ool002P0oooo00<000000?ooo`3oool01`3ooooo09co07@0W?l02@3oool100000040oooo000X0?oo
o`030000003oool0oooo00L0ooooo`2Lo`1d09co00T0oooo0@0000010?ooo`007@3oool4000000L0
oooo00<000000?ooo`3oool01`3ooooo09co07@0W?l02@3oool100000040oooo000M0?ooo`040000
003oool0oooo000000L0oooo00<000000?ooo`3oool01`3ooooo09co07@0W?l02@3oool100000040
oooo000L0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`070?ooool0W?l0M02Lo`090?ooo`4000000@3oool001`0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`040?ooo`@000001P3ooooo09co07@0W?l01`3oool300000040oooo000L
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`07
0?ooool0W?l0M02Lo`090?ooo`4000000@3oool001`0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo00L0ooooo`2Lo`1d09co00T0oooo0@0000010?oo
o`00703oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool01`3ooooo09co07@0W?l02@3oool100000040oooo000L0?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`070?ooool0W?l0M02Lo`090?ooo`400000
0@3oool001d0oooo00@000000?ooo`3oool000001`3oool00`000000oooo0?ooo`070?ooool0W?l0
M02Lo`090?ooo`4000000@3oool001d0oooo100000070?ooo`030000003oool0oooo00L0ooooo`2L
o`1d09co00T0oooo0@0000010?ooo`00:03oool00`000000oooo0?ooo`070?ooool0W?l0M02Lo`09
0?ooo`4000000@3oool002P0oooo00<000000?ooo`3oool01`3ooooo09co07@0W?l02@3oool10000
0040oooo000X0?ooo`030000003oool0oooo00L0ooooo`2Lo`1d09co00T0oooo0@0000010?ooo`00
:03oool00`000000oooo0?ooo`070?ooool0W?l0M02Lo`090?ooo`4000000@3oool002P0oooo00<0
00000?ooo`3oool01`3ooooo09co07@0W?l02@3oool100000040oooo000X0?ooo`<000001`3ooooo
09co07@0W?l0203oool200000040oooo000X0?ooo`030000003oool0oooo00L0ooooo`2Lo`1d09co
00T0oooo0@0000010?ooo`00:03oool00`000000oooo0?ooo`070?ooool0W?l0M02Lo`090?ooo`40
00000@3oool002P0oooo00<000000?ooo`3oool01`3ooooo09co07@0W?l02@3oool100000040oooo
000X0?ooo`030000003oool0oooo00L0ooooo`2Lo`1d09co00T0oooo0@0000010?ooo`00:03oool0
0`000000oooo0?ooo`070?ooool0W?l0M02Lo`090?ooo`4000000@3oool002P0oooo00<000000?oo
o`3oool01`3ooooo09co07@0W?l02@3oool100000040oooo000X0?ooo`030000003oool0oooo00L0
oooo<`2Lo`0200000?l0W?l00P00000m09co00T0oooo0@0000010?ooo`00:03oool00`000000oooo
0?ooo`070?oooc80W?l000<0000009co002Lo`00CP2Lo`000`000000W?l009co001;09co00030000
002Lo`00W?l004X0W?l000<0000009co002Lo`005@2Lo`000`000000W?l009co000j09co00T0oooo
0@0000010?ooo`00:03oool00`000000oooo0?ooo`070?oooc80W?l000<0000009co002Lo`00CP2L
o`02000004`0W?l00P00001;09co008000005P2Lo`000`000000W?l009co000j09co00T0oooo0@00
00010?ooo`00:03oool00`000000oooo0?ooo`070?oooc80W?l000<0000009co002Lo`003`2Lo`04
000000L0W?l00P00000709co00@000001`2Lo`000`000000W?l009co000609co00@000001@2Lo`05
000000@0W?l00`00000309co00030000002Lo`00W?l000`0W?l000<0000009co002Lo`001`2Lo`02
000000L0W?l01000000509co00D00000102Lo`03000000X0W?l000<0000009co002Lo`001@2Lo`06
000000X0W?l01`00000509co00@000001`2Lo`02000000H0W?l01@00000609co00@000001P2Lo`04
000000H0W?l01@00000<09co00@000001P2Lo`000`000000W?l009co000j09co00T0oooo0@000001
0?ooo`00:03oool3000000L0oooo<P2Lo`000`000000W?l009co000>09co00040000002Lo`00W?l0
09co008000001P2Lo`02000000T0W?l000<0000009co002Lo`001P2Lo`000`000000W?l009co0005
09co00040000002Lo`00W?l009co00800000202Lo`02000000H0W?l00P0000000`2Lo`0000000000
000=09co00030000002Lo`00W?l000L0W?l00P00000709co00040000002Lo`00W?l0000000T0W?l0
0P00000609co00800000202Lo`000`000000W?l009co000909co00<00000302Lo`000`000000W?l0
09co000609co00040000002Lo`00W?l0000000L0W?l00P00000:09co00800000102Lo`0010000000
W?l009co002Lo`02000000@0W?l000@0000009co002Lo`00W?l00P00000409co00040000002Lo`00
W?l009co00<000003@2Lo`000`000000W?l009co000509co00030000002Lo`00W?l003X0W?l0203o
ool200000040oooo000X0?ooo`030000003oool0oooo00L0oooo<P2Lo`000`000000W?l009co000C
09co00030000002Lo`00W?l000/0W?l01P00000809co00030000002Lo`00W?l000T0W?l000<00000
09co002Lo`001`2Lo`000`000000W?l009co000509co00030000002Lo`00W?l000l0W?l000<00000
09co002Lo`003P2Lo`000`000000W?l009co000209co00030000002Lo`00W?l000L0W?l000<00000
09co002Lo`001@2Lo`000`000000W?l009co000709co00030000002Lo`00W?l000T0W?l000<00000
09co002Lo`002`2Lo`000`000000W?l009co000509co00030000002Lo`00W?l00080W?l000<00000
09co002Lo`004@2Lo`000`000000W?l009co000709co00030000002Lo`00W?l000L0W?l000<00000
09co002Lo`001`2Lo`000`000000W?l009co000809co00H000001P2Lo`000`000000W?l009co000j
09co00T0oooo0@0000010?ooo`00:03oool00`000000oooo0?ooo`070?oooc40W?l000<0000009co
002Lo`001@2Lo`06000000T0W?l000<0000009co002Lo`002`2Lo`001@000000W?l009co002Lo`00
000000T0W?l000<0000009co002Lo`002@2Lo`000`000000W?l009co000709co00030000002Lo`00
W?l000H0W?l000<0000009co002Lo`003P2Lo`000`000000W?l009co000>09co00030000002Lo`00
W?l00080W?l000<0000009co002Lo`001`2Lo`000`000000W?l009co000609co00030000002Lo`00
W?l000H0W?l000<0000009co002Lo`002@2Lo`000`000000W?l009co000;09co00030000002Lo`00
W?l000D0W?l000<0000009co002Lo`000P2Lo`000`000000W?l009co000A09co00030000002Lo`00
W?l000L0W?l000<0000009co002Lo`001`2Lo`000`000000W?l009co000709co00030000002Lo`00
W?l000P0W?l000D0000009co002Lo`00W?l00000000809co00030000002Lo`00W?l003T0W?l02@3o
ool100000040oooo000X0?ooo`030000003oool0oooo00L0oooo<P2Lo`000`000000W?l009co000B
09co008000003P2Lo`0010000000W?l009co0000000909co00030000002Lo`00W?l000P0W?l00P00
000409co00040000002Lo`00W?l009co00800000102Lo`030000000309co00000000W?l000l0W?l0
00<0000009co002Lo`003P2Lo`000`000000W?l009co000209co00030000002Lo`00W?l00080W?l0
00@0000009co002Lo`00W?l00P00000409co00<0000000<0W?l00000002Lo`001`2Lo`000`000000
W?l009co000409co00040000002Lo`00W?l009co008000003@2Lo`000`000000W?l009co000509co
00030000002Lo`00W?l00080W?l000<0000009co002Lo`00302Lo`0010000000W?l009co002Lo`02
000000P0W?l00P00000809co00800000202Lo`02000000/0W?l000@0000009co002Lo`0000001`2L
o`000`000000W?l009co000j09co00T0oooo0@0000010?ooo`00:03oool00`000000oooo0?ooo`07
0?oooc80W?l000<0000009co002Lo`004@2Lo`02000000l0W?l000@0000009co002Lo`0000002P2L
o`000`000000W?l009co000609co008000001@2Lo`05000000@0W?l00P00000209co008000004@2L
o`000`000000W?l009co000=09co00030000002Lo`00W?l00080W?l000<0000009co002Lo`000P2L
o`05000000@0W?l00P00000209co008000002@2Lo`000`000000W?l009co000309co00D000003P2L
o`000`000000W?l009co000509co00030000002Lo`00W?l00080W?l000<0000009co002Lo`00302L
o`05000000P0W?l00P00000809co00800000202Lo`02000000`0W?l000@0000009co002Lo`000000
1`2Lo`000`000000W?l009co000j09co00T0oooo0@0000010?ooo`00:03oool00`000000oooo0?oo
o`070?oooc80W?l000<0000009co002Lo`004P2Lo`02000000l0W?l000<0000009co000000002P2L
o`000`000000W?l009co000709co00800000102Lo`000`000000W?l009co000609co00030000002L
o`00W?l00080W?l000<0000009co002Lo`003`2Lo`000`000000W?l009co000=09co00030000002L
o`00W?l00080W?l000<0000009co002Lo`000P2Lo`000`000000W?l009co000609co00030000002L
o`00W?l00080W?l000<0000009co002Lo`001`2Lo`000`000000W?l009co000309co00030000002L
o`00W?l00100W?l000<0000009co002Lo`001@2Lo`000`000000W?l009co000209co00030000002L
o`00W?l000`0W?l000<0000009co002Lo`002`2Lo`02000000P0W?l00P00000809co00800000302L
o`000`000000W?l00000000709co00030000002Lo`00W?l003X0W?l02@3oool100000040oooo000X
0?ooo`030000003oool0oooo00L0oooo<P2Lo`000`000000W?l009co000C09co00030000002Lo`00
W?l000d0W?l000<0000009co000000002P2Lo`000`000000W?l009co000809co00030000002Lo`00
W?l00080W?l000<0000009co002Lo`001P2Lo`000`000000W?l009co000209co00030000002Lo`00
W?l000l0W?l000<0000009co002Lo`003@2Lo`000`000000W?l009co000209co00030000002Lo`00
W?l00080W?l000<0000009co002Lo`001P2Lo`000`000000W?l009co000209co00030000002Lo`00
W?l000L0W?l000<0000009co002Lo`000`2Lo`000`000000W?l009co000@09co00030000002Lo`00
W?l000D0W?l000<0000009co002Lo`000P2Lo`000`000000W?l009co000<09co00030000002Lo`00
W?l000`0W?l000<0000009co002Lo`001`2Lo`000`000000W?l009co000709co00030000002Lo`00
W?l000X0W?l000<0000009co000000001`2Lo`000`000000W?l009co000j09co00T0oooo0@000001
0?ooo`00:03oool00`000000oooo0?ooo`070?oooc<0W?l00P00000C09co00030000002Lo`00W?l0
00h0W?l00P00000509co00030000002Lo`00W?l000<0W?l000<0000009co002Lo`001`2Lo`000`00
0000W?l009co000209co00030000002Lo`00W?l000H0W?l00P00000209co00030000002Lo`00W?l0
00/0W?l000<0000009co002Lo`000`2Lo`000`000000W?l009co000=09co00040000002Lo`00W?l0
000000D0W?l000<0000009co002Lo`001P2Lo`0200000080W?l000<0000009co002Lo`000`2Lo`00
0`000000W?l009co000309co00030000002Lo`00W?l00080W?l000<0000009co002Lo`003@2Lo`02
0000000309co00000000W?l000L0W?l000@0000009co002Lo`0000003`2Lo`000`000000W?l009co
000<09co00030000002Lo`00W?l000L0W?l000<0000009co002Lo`001`2Lo`000`000000W?l009co
000;09co008000001@2Lo`02000003d0W?l02@3oool100000040oooo000X0?ooo`030000003oool0
oooo00L0ooooA02Lo`0400000140W?l00P00000509co00L000001@2Lo`04000000D0W?l01@000005
09co00<000003P2Lo`07000000l0W?l01000000509co00D000001@2Lo`03000000H0W?l01`000004
09co00D000003@2Lo`02000000P0W?l01000000?09co00D000001P2Lo`04000000H0W?l010000006
09co00@000003P2Lo`02000004@0W?l02@3oool100000040oooo000X0?ooo`030000003oool0oooo
00L0ooooo`2Lo`1d09co00T0oooo0@0000010?ooo`00:03oool00`000000oooo0?ooo`070?ooool0
W?l0M02Lo`090?ooo`4000000@3oool002P0oooo00<000000?ooo`3oool01`3ooooo09co07@0W?l0
2@3oool100000040oooo000X0?ooo`<000001`3ooooo09co07@0W?l0203oool200000040oooo000X
0?ooo`030000003oool0oooo00L0ooooo`2Lo`1d09co00T0oooo0@0000010?ooo`00:03oool00`00
0000oooo0?ooo`070?ooool0W?l0M02Lo`090?ooo`4000000@3oool002P0oooo00<000000?ooo`3o
ool01`3ooooo09co07@0W?l02@3oool100000040oooo000X0?ooo`030000003oool0oooo00L0oooo
o`2Lo`1d09co00T0oooo0@0000010?ooo`00:03oool00`000000oooo0?ooo`070?ooool0W?l0M02L
o`090?ooo`4000000@3oool002P0oooo00<000000?ooo`3oool01`3ooooo09co07@0W?l02@3oool1
00000040oooo000X0?ooo`030000003oool0oooo00L0ooooo`2Lo`1d09co00T0oooo0@0000010?oo
o`00:03oool00`000000oooo0?ooo`070?ooool0W?l0M02Lo`090?ooo`4000000@3oool002P0oooo
00<000000?ooo`3oool01`3ooooo09co07@0W?l02@3oool100000040oooo000X0?ooo`030000003o
ool0oooo00L0ooooo`2Lo`1d09co00T0oooo0@0000010?ooo`00:03oool3000000L0ooooo`2Lo`1d
09co00P0oooo0P0000010?ooo`00:03oool00`000000oooo0?ooo`070?ooool0W?l0M02Lo`090?oo
o`4000000@3oool002P0oooo00<000000?ooo`3oool01`3ooooo09co07@0W?l02@3oool100000040
oooo000X0?ooo`030000003oool0oooo00L0ooooo`2Lo`1d09co00T0oooo0@0000010?ooo`00:03o
ool00`000000oooo0?ooo`070?ooool0W?l0M02Lo`090?ooo`4000000@3oool002P0oooo00<00000
0?ooo`3oool01`3ooooo09co07@0W?l02@3oool100000040oooo000X0?ooo`030000003oool0oooo
00L0ooooo`2Lo`1d09co00T0oooo0@0000010?ooo`00:03oool00`000000oooo0?ooo`070?ooool0
W?l0M02Lo`090?ooo`4000000@3oool002P0oooo00<000000?ooo`3oool01`3ooooo09co07@0W?l0
2@3oool100000040oooo00090?ooo`@000001`3oool2000000H0oooo1@0000070?ooo`030000003o
ool0oooo00L0ooooo`2Lo`1d09co00T0oooo0@0000010?ooo`002@3oool010000000oooo0?ooo`00
00070?ooo`8000002P3oool2000000H0oooo00<000000?ooo`3oool01`3ooooo09co07@0W?l02@3o
ool100000040oooo00080?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool04@3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo00L0ooooo`2Lo`1d09co00T0oooo0@000001
0?ooo`00203oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0140oooo00<000000?oo
o`3oool0103oool4000000H0ooooo`2Lo`1d09co00L0oooo0`0000010?ooo`00203oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo00`0oooo00@000000?ooo`3oool0oooo0P0000060?oo
o`030000003oool0oooo00L0ooooo`2Lo`1d09co00T0oooo0@0000010?ooo`00203oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo00`0oooo1@0000070?ooo`030000003oool0oooo00L0
ooooo`2Lo`1d09co00T0oooo0@0000010?ooo`00203oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo00`0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`070?ooool0W?l0
M02Lo`090?ooo`4000000@3oool000P0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`0<0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool01`3ooooo09co07@0W?l02@3o
ool100000040oooo00090?ooo`040000003oool0oooo000000l0oooo00<000000?ooo`3oool02@3o
ool00`000000oooo0?ooo`070?ooool0W?l0M02Lo`090?ooo`4000000@3oool000T0oooo1000000?
0?ooo`D000001`3oool00`000000oooo0?ooo`070?ooool0W?l0M02Lo`090?ooo`4000000@3oool0
02P0oooo00<000000?ooo`3oool01`3ooooo09co07@0W?l02@3oool100000040oooo000X0?ooo`03
0000003oool0oooo00L0ooooo`2Lo`1d09co00T0oooo0@0000010?ooo`00:03oool00`000000oooo
0?ooo`070?ooool0W?l0M02Lo`090?ooo`4000000@3oool002P0oooo00<000000?ooo`3oool01`3o
oooo09co07@0W?l02@3oool100000040oooo000X0?ooo`<000001`3ooooo09co07@0W?l0203oool2
00000040oooo000X0?ooo`030000003oool0oooo00L0ooooo`2Lo`1d09co00T0oooo0@0000010?oo
o`00:03oool00`000000oooo0?ooo`070?ooool0W?l0M02Lo`090?ooo`4000000@3oool002P0oooo
00<000000?ooo`3oool01`3ooooo09co07@0W?l02@3oool100000040oooo000X0?ooo`030000003o
ool0oooo00L0ooooo`2Lo`1d09co00T0oooo0@0000010?ooo`00:03oool00`000000oooo0?ooo`07
0?ooool0W?l0M02Lo`090?ooo`4000000@3oool002P0oooo00<000000?ooo`3oool01`3ooooo09co
07@0W?l02@3oool100000040oooo000X0?ooo`030000003oool0oooo00L0ooooo`2Lo`1d09co00T0
oooo0@0000010?ooo`00:03oool00`000000oooo0?ooo`070?ooool0W?l0M02Lo`090?ooo`400000
0@3oool002P0oooo00<000000?ooo`3oool01`3ooooo09co07@0W?l02@3oool100000040oooo000X
0?ooo`030000003oool0oooo00L0ooooo`2Lo`1d09co00T0oooo0@0000010?ooo`00:03oool00`00
0000oooo0?ooo`070?ooool0W?l0M02Lo`090?ooo`4000000@3oool002P0oooo0`0000070?ooool0
W?l0M02Lo`080?ooo`8000000@3oool002P0oooo00<000000?ooo`3oool01`3ooooo09co07@0W?l0
2@3oool100000040oooo000X0?ooo`030000003oool0oooo00L0ooooo`2Lo`1d09co00T0oooo0@00
00010?ooo`00:03oool00`000000oooo0?ooo`070?ooool0W?l0M02Lo`090?ooo`4000000@3oool0
02P0oooo00<000000?ooo`3oool01`3ooooo09co07@0W?l02@3oool100000040oooo000X0?ooo`03
0000003oool0oooo00L0ooooo`2Lo`1d09co00T0oooo0@0000010?ooo`00:03oool00`000000oooo
0?ooo`070?ooool0W?l0M02Lo`090?ooo`4000000@3oool002P0oooo00<000000?ooo`3oool01`3o
oooo09co07@0W?l02@3oool100000040oooo000X0?ooo`030000003oool0oooo00L0ooooo`2Lo`1d
09co00T0oooo0@0000010?ooo`00:03oool00`000000oooo0?ooo`070?ooool0W?l0M02Lo`090?oo
o`4000000@3oool002P0oooo00<000000?ooo`3oool01`3ooooo09co07@0W?l02@3oool100000040
oooo000X0?ooo`<000001`3ooooo09co07@0W?l0203oool200000040oooo000X0?ooo`030000003o
ool0oooo00L0ooooo`2Lo`1d09co00T0oooo0@0000010?ooo`00:03oool00`000000oooo0?ooo`07
0?ooool0W?l0M02Lo`090?ooo`4000000@3oool002P0oooo00<000000?ooo`3oool01`3ooooo09co
07@0W?l02@3oool100000040oooo000X0?ooo`030000003oool0oooo00L0ooooo`2Lo`1d09co00T0
oooo0@0000010?ooo`00:03oool00`000000oooo0?ooo`070?ooool0W?l0M02Lo`090?ooo`400000
0@3oool002P0oooo00<000000?ooo`3oool01`3ooooo09co07@0W?l02@3oool100000040oooo000X
0?ooo`030000003oool0oooo00L0ooooo`2Lo`1d09co00T0oooo0@0000010?ooo`00:03oool00`00
0000oooo0?ooo`070?ooool0W?l0M02Lo`090?ooo`4000000@3oool002P0oooo00<000000?ooo`3o
ool01`3ooooo09co07@0W?l02@3oool100000040oooo000X0?ooo`030000003oool0oooo00L0oooo
o`2Lo`1d09co00T0oooo0@0000010?ooo`00:03oool00`000000oooo0?ooo`070?ooool0W?l0M02L
o`090?ooo`4000000@3oool002P0oooo0`0000070?ooool0W?l0M02Lo`080?ooo`8000000@3oool0
02P0oooo00<000000?ooo`3oool01`3ooooo09co07@0W?l02@3oool100000040oooo000X0?ooo`03
0000003oool0oooo00L0ooooo`2Lo`1d09co00T0oooo0@0000010?ooo`00:03oool00`000000oooo
0?ooo`070?ooool0W?l0M02Lo`090?ooo`4000000@3oool002P0oooo00<000000?ooo`3oool01`3o
oooo09co07@0W?l02@3oool100000040oooo000X0?ooo`030000003oool0oooo00L0ooooo`2Lo`1d
09co00T0oooo0@0000010?ooo`00:03oool00`000000oooo0?ooo`070?ooool0W?l0M02Lo`090?oo
o`4000000@3oool002P0oooo00<000000?ooo`3oool01`3ooooo09co07@0W?l02@3oool100000040
oooo000K0?ooo`L000001P3oool00`000000oooo0?ooo`070?ooool0W?l0M02Lo`090?ooo`400000
0@3oool001h0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooool0W?l0M02L
o`090?ooo`4000000@3oool001h0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`07
0?ooool0W?l0M02Lo`090?ooo`4000000@3oool001h0oooo00<000000?ooo`3oool01`3oool40000
00H0ooooo`2Lo`1d09co00L0oooo0`0000010?ooo`007P3oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo0?l0ooooQ03oool100000040oooo000N0?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool0o`3ooon40?ooo`4000000@3oool001h0oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo05X0oooo00<000000?ooo`3oool0F@3o
ool00`000000oooo0?ooo`1J0?ooo`030000003oool0oooo05X0oooo00<000000?ooo`3oool01P3o
ool100000040oooo000N0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool03`3oool0
0`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool03`3oool0
0`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0403oool0
0`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool03`3oool0
0`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool03`3oool0
0`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0403oool0
0`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool01P3oool1
00000040oooo000K0?ooo`80000000<0oooo0000003oool0203oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo00l0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0?0?oo
o`030000003oool0oooo0100oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0?0?oo
o`030000003oool0oooo0100oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0@0?oo
o`030000003oool0oooo00l0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0?0?oo
o`030000003oool0oooo0100oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0?0?oo
o`030000003oool0oooo0100oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0@0?oo
o`030000003oool0oooo00l0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`060?oo
o`4000000@3oool001d0oooo0P0000090?ooool00000R00000010?ooo`00o`3ooona0?ooo`00o`3o
oona0?ooo`00o`3ooona0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 431}, {265.875, 0}} -> {-1.27014, -1.23406, \
0.00807829, 0.0130709}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.47619 0.309017 0.294302 [
[.02381 -0.0125 -6 -9 ]
[.02381 -0.0125 6 0 ]
[.2619 -0.0125 -12 -9 ]
[.2619 -0.0125 12 0 ]
[.5 -0.0125 -3 -9 ]
[.5 -0.0125 3 0 ]
[.7381 -0.0125 -9 -9 ]
[.7381 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -12 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .16187 -24 -4.5 ]
[-0.0125 .16187 0 4.5 ]
[-0.0125 .30902 -6 -4.5 ]
[-0.0125 .30902 0 4.5 ]
[-0.0125 .45617 -18 -4.5 ]
[-0.0125 .45617 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.48838 .371 -94.6562 -5.03125 ]
[.48838 .371 94.6562 5.03125 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(-1)] .02381 -0.0125 0 1 Mshowa
.2619 0 m
.2619 .00625 L
s
[(-0.5)] .2619 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0)] .5 -0.0125 0 1 Mshowa
.7381 0 m
.7381 .00625 L
s
[(0.5)] .7381 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.07143 0 m
.07143 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.16667 0 m
.16667 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.35714 0 m
.35714 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.45238 0 m
.45238 .00375 L
s
.54762 0 m
.54762 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.64286 0 m
.64286 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.83333 0 m
.83333 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.92857 0 m
.92857 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(-1)] -0.0125 .01472 1 0 Mshowa
0 .16187 m
.00625 .16187 L
s
[(-0.5)] -0.0125 .16187 1 0 Mshowa
0 .30902 m
.00625 .30902 L
s
[(0)] -0.0125 .30902 1 0 Mshowa
0 .45617 m
.00625 .45617 L
s
[(0.5)] -0.0125 .45617 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .13244 m
.00375 .13244 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .25016 m
.00375 .25016 L
s
0 .27959 m
.00375 .27959 L
s
0 .33845 m
.00375 .33845 L
s
0 .36788 m
.00375 .36788 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .4856 m
.00375 .4856 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.2619 .61178 m
.2619 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.7381 .61178 m
.7381 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.07143 .61428 m
.07143 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.16667 .61428 m
.16667 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.35714 .61428 m
.35714 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.45238 .61428 m
.45238 .61803 L
s
.54762 .61428 m
.54762 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.64286 .61428 m
.64286 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.83333 .61428 m
.83333 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.92857 .61428 m
.92857 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .16187 m
1 .16187 L
s
.99375 .30902 m
1 .30902 L
s
.99375 .45617 m
1 .45617 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .13244 m
1 .13244 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .25016 m
1 .25016 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .36788 m
1 .36788 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .4856 m
1 .4856 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
.611 1 0 r
.02381 .01472 m
.02381 .16187 L
.2619 .16187 L
.2619 .01472 L
F
.555 1 0 r
.02381 .16187 m
.02381 .30902 L
.2619 .30902 L
.2619 .16187 L
F
.2619 .01472 m
.2619 .16187 L
.5 .16187 L
.5 .01472 L
F
.498 1 0 r
.2619 .16187 m
.2619 .30902 L
.5 .30902 L
.5 .16187 L
F
.555 1 0 r
.02381 .30902 m
.02381 .45617 L
.2619 .45617 L
.2619 .30902 L
F
.611 1 0 r
.02381 .45617 m
.02381 .60332 L
.2619 .60332 L
.2619 .45617 L
F
.498 1 0 r
.2619 .30902 m
.2619 .45617 L
.5 .45617 L
.5 .30902 L
F
.555 1 0 r
.2619 .45617 m
.2619 .60332 L
.5 .60332 L
.5 .45617 L
F
.5 .01472 m
.5 .16187 L
.7381 .16187 L
.7381 .01472 L
F
.498 1 0 r
.5 .16187 m
.5 .30902 L
.7381 .30902 L
.7381 .16187 L
F
.611 1 0 r
.7381 .01472 m
.7381 .16187 L
.97619 .16187 L
.97619 .01472 L
F
.555 1 0 r
.7381 .16187 m
.7381 .30902 L
.97619 .30902 L
.97619 .16187 L
F
.498 1 0 r
.5 .30902 m
.5 .45617 L
.7381 .45617 L
.7381 .30902 L
F
.555 1 0 r
.5 .45617 m
.5 .60332 L
.7381 .60332 L
.7381 .45617 L
F
.7381 .30902 m
.7381 .45617 L
.97619 .45617 L
.97619 .30902 L
F
.611 1 0 r
.7381 .45617 m
.7381 .60332 L
.97619 .60332 L
.97619 .45617 L
F
0 g
gsave
.48838 .371 -155.656 -9.03125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 11.250 moveto
(8) show
69.000 11.250 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
75.625 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3.47359) show
117.625 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
127.188 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(7.05975) show
169.188 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
178.750 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10.5333) show
220.750 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
230.312 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(16) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
242.312 11.250 moveto
(<) show
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[10]:=",
  ImageSize->{288, 177.938},
  ImageMargins->{{42.3125, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006`00012R000`400?l00000o`00003oo`3ooona
0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00<`3oool7000004h0oooo1000
00070?ooo`8000001P3oool5000004T0oooo1000001?0?ooo`@000001`3oool2000000H0oooo1@00
001=0?ooo`L00000203oool003H0oooo00<000000?ooo`3oool0C`3oool010000000oooo0?ooo`00
00070?ooo`8000002P3oool2000004P0oooo00@000000?ooo`3oool00000C`3oool010000000oooo
0?ooo`0000070?ooo`8000002P3oool2000004l0oooo00<000000?ooo`3oool02@3oool003H0oooo
00<000000?ooo`3oool0CP3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0140oooo
00<000000?ooo`3oool0A@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo04/0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo04d0oooo
00<000000?ooo`3oool02@3oool003H0oooo00<000000?ooo`3oool0CP3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0A@3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo04/0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`0A0?ooo`030000003oool0oooo04d0oooo00<000000?ooo`3oool02@3oool002/0oooo0`000008
0?ooo`030000003oool0oooo04D0oooo0`0000060?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool0303oool010000000oooo0?ooo`3oool2000004L0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`1;0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0303o
ool010000000oooo0?ooo`3oool2000004l0oooo00<000000?ooo`3oool02@3oool003H0oooo00<0
00000?ooo`3oool0CP3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00`0oooo1@00
00180?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0B`3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo00`0oooo1@00001@0?ooo`030000003oool0oooo00T0oooo000f
0?ooo`030000003oool0oooo04h0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0<
0?ooo`030000003oool0oooo04X0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`1;
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`1B
0?ooo`030000003oool0oooo00T0oooo000f0?ooo`030000003oool0oooo04h0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo04X0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`1;0?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool0303oool00`000000oooo0?ooo`1B0?ooo`030000003oool0oooo00T0oooo000c0?ooo`80
000000<0oooo0000003oool0D03oool010000000oooo0?ooo`00000?0?ooo`030000003oool0oooo
04/0oooo00@000000?ooo`3oool00000C`3oool010000000oooo0?ooo`00000?0?ooo`030000003o
ool0oooo04l0oooo0P0000000`3oool000000?ooo`0:0?ooo`00=@3oool200000540oooo1000000?
0?ooo`D00000B@3oool4000004l0oooo1000000?0?ooo`D00000C`3oool2000000/0oooo003o0?oo
ok40oooo003o0?oook40oooo003o0?oook40oooo003o0?oook40oooo003o0?oook40oooo003o0?oo
ok40oooo003o0?oook40oooo000X0?ooool00000R00000010?ooo`00:03oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0403oool00`000000oooo0?oo
o`0?0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0403oool00`000000oooo0?oo
o`0?0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool03`3oool00`000000oooo0?oo
o`0@0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0403oool00`000000oooo0?oo
o`0?0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0403oool00`000000oooo0?oo
o`0?0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool03`3oool00`000000oooo0?oo
o`0@0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0403oool00`000000oooo0?oo
o`060?ooo`4000000@3oool001/0oooo1`0000060?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`3oool0FP3oool00`000000oooo0?ooo`1I0?ooo`030000003oool0oooo05X0oooo00<00000
0?ooo`3oool0FP3oool00`000000oooo0?ooo`060?ooo`4000000@3oool001h0oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`3o0?oooh@0oooo0@0000010?ooo`007P3oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo0?l0ooooQ03oool100000040oooo000N0?ooo`030000
003oool0oooo00L0oooo1000003o0?oooh40oooo0`0000010?ooo`004`3oool3000000P0oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`070?oooed0W?l0^@2>o`1M09co00T0oooo0@00
00010?ooo`007P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0ooooG@2Lo`2i
08ko05d0W?l02@3oool100000040oooo000N0?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool01`3ooomM09co0;T0S_l0G@2Lo`090?ooo`4000000@3oool001h0oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`070?oooed0W?l0^@2>o`1M09co00T0oooo0@0000010?ooo`00
6`3oool2000000030?ooo`000000oooo00P0oooo00<000000?ooo`3oool01`3ooomM09co0;T0S_l0
G@2Lo`090?ooo`4000000@3oool001d0oooo0P0000090?ooo`030000003oool0oooo00L0ooooG@2L
o`2i08ko05d0W?l02@3oool100000040oooo000X0?ooo`030000003oool0oooo00L0ooooG@2Lo`2i
08ko05d0W?l02@3oool100000040oooo000X0?ooo`030000003oool0oooo00L0ooooG@2Lo`2i08ko
05d0W?l02@3oool100000040oooo000X0?ooo`030000003oool0oooo00L0ooooG@2Lo`2i08ko05d0
W?l02@3oool100000040oooo000X0?ooo`030000003oool0oooo00L0ooooG@2Lo`2i08ko05d0W?l0
2@3oool100000040oooo000X0?ooo`030000003oool0oooo00L0ooooG@2Lo`2i08ko05d0W?l02@3o
ool100000040oooo000X0?ooo`<000001`3ooomM09co0;T0S_l0G@2Lo`080?ooo`8000000@3oool0
02P0oooo00<000000?ooo`3oool01`3ooomM09co0;T0S_l0G@2Lo`090?ooo`4000000@3oool002P0
oooo00<000000?ooo`3oool01`3ooomM09co0;T0S_l0G@2Lo`090?ooo`4000000@3oool002P0oooo
00<000000?ooo`3oool01`3ooomM09co0;T0S_l0G@2Lo`090?ooo`4000000@3oool002P0oooo00<0
00000?ooo`3oool01`3ooomM09co0;T0S_l0G@2Lo`090?ooo`4000000@3oool002P0oooo00<00000
0?ooo`3oool01`3ooomM09co0;T0S_l0G@2Lo`090?ooo`4000000@3oool002P0oooo00<000000?oo
o`3oool01`3ooomM09co0;T0S_l0G@2Lo`090?ooo`4000000@3oool002P0oooo00<000000?ooo`3o
ool01`3ooomM09co0;T0S_l0G@2Lo`090?ooo`4000000@3oool002P0oooo00<000000?ooo`3oool0
1`3ooomM09co0;T0S_l0G@2Lo`090?ooo`4000000@3oool002P0oooo00<000000?ooo`3oool01`3o
oomM09co0;T0S_l0G@2Lo`090?ooo`4000000@3oool002P0oooo00<000000?ooo`3oool01`3ooomM
09co0;T0S_l0G@2Lo`090?ooo`4000000@3oool002P0oooo0`0000070?oooed0W?l0^@2>o`1M09co
00P0oooo0P0000010?ooo`00:03oool00`000000oooo0?ooo`070?oooed0W?l0^@2>o`1M09co00T0
oooo0@0000010?ooo`00:03oool00`000000oooo0?ooo`070?oooed0W?l0^@2>o`1M09co00T0oooo
0@0000010?ooo`00:03oool00`000000oooo0?ooo`070?oooed0W?l0^@2>o`1M09co00T0oooo0@00
00010?ooo`00:03oool00`000000oooo0?ooo`070?oooed0W?l0^@2>o`1M09co00T0oooo0@000001
0?ooo`00:03oool00`000000oooo0?ooo`070?oooed0W?l0^@2>o`1M09co00T0oooo0@0000010?oo
o`00:03oool00`000000oooo0?ooo`070?oooed0W?l0^@2>o`1M09co00T0oooo0@0000010?ooo`00
:03oool00`000000oooo0?ooo`070?oooed0W?l0^@2>o`1M09co00T0oooo0@0000010?ooo`00:03o
ool00`000000oooo0?ooo`070?oooed0W?l0^@2>o`1M09co00T0oooo0@0000010?ooo`00:03oool0
0`000000oooo0?ooo`070?oooed0W?l0^@2>o`1M09co00T0oooo0@0000010?ooo`00:03oool00`00
0000oooo0?ooo`070?oooed0W?l0^@2>o`1M09co00T0oooo0@0000010?ooo`00:03oool00`000000
oooo0?ooo`070?oooed0W?l0^@2>o`1M09co00T0oooo0@0000010?ooo`00:03oool3000000L0oooo
G@2Lo`2i08ko05d0W?l0203oool200000040oooo000X0?ooo`030000003oool0oooo00L0ooooG@2L
o`2i08ko05d0W?l02@3oool100000040oooo000X0?ooo`030000003oool0oooo00L0ooooG@2Lo`2i
08ko05d0W?l02@3oool100000040oooo000X0?ooo`030000003oool0oooo00L0ooooG@2Lo`2i08ko
05d0W?l02@3oool100000040oooo000X0?ooo`030000003oool0oooo00L0ooooG@2Lo`2i08ko05d0
W?l02@3oool100000040oooo000X0?ooo`030000003oool0oooo00L0ooooG@2Lo`2i08ko05d0W?l0
2@3oool100000040oooo000X0?ooo`030000003oool0oooo00L0ooooG@2Lo`2i08ko05d0W?l02@3o
ool100000040oooo000X0?ooo`030000003oool0oooo00L0ooooG@2Lo`2i08ko05d0W?l02@3oool1
00000040oooo000X0?ooo`030000003oool0oooo00L0ooooG@2Lo`2i08ko05d0W?l02@3oool10000
0040oooo000X0?ooo`030000003oool0oooo00L0ooooG@2Lo`2i08ko05d0W?l02@3oool100000040
oooo000X0?ooo`030000003oool0oooo00L0ooooG@2Lo`2i08ko05d0W?l02@3oool100000040oooo
000X0?ooo`<000001`3ooomM09co0;T0S_l0G@2Lo`080?ooo`8000000@3oool002P0oooo00<00000
0?ooo`3oool01`3ooomM09co0;T0S_l0G@2Lo`090?ooo`4000000@3oool002P0oooo00<000000?oo
o`3oool01`3ooomM09co0;T0S_l0G@2Lo`090?ooo`4000000@3oool002P0oooo00<000000?ooo`3o
ool01`3ooomM09co0;T0S_l0G@2Lo`090?ooo`4000000@3oool002P0oooo00<000000?ooo`3oool0
1`3ooomM09co0;T0S_l0G@2Lo`090?ooo`4000000@3oool002P0oooo00<000000?ooo`3oool01`3o
oomM09co0;T0S_l0G@2Lo`090?ooo`4000000@3oool002P0oooo00<000000?ooo`3oool01`3ooomM
09co0;T0S_l0G@2Lo`090?ooo`4000000@3oool002P0oooo00<000000?ooo`3oool01`3ooomM09co
0;T0S_l0G@2Lo`090?ooo`4000000@3oool002P0oooo00<000000?ooo`3oool01`3ooomM09co0;T0
S_l0G@2Lo`090?ooo`4000000@3oool000T0oooo100000070?ooo`8000001P3oool5000000L0oooo
00<000000?ooo`3oool01`3ooomM09co0;T0S_l0G@2Lo`090?ooo`4000000@3oool000T0oooo00@0
00000?ooo`3oool000001`3oool2000000X0oooo0P0000060?ooo`030000003oool0oooo00L0oooo
G@2Lo`2i08ko05d0W?l02@3oool100000040oooo00080?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool04@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00L0ooooG@2L
o`2i08ko05d0W?l02@3oool100000040oooo00080?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool04@3oool00`000000oooo0?ooo`040?ooo`@000001P3ooomM09co0;T0S_l0G@2Lo`07
0?ooo`<000000@3oool0008000001P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
00`0oooo00@000000?ooo`3oool0oooo0P0000060?ooo`030000003oool0oooo00L0ooooG@2>o`2i
07oo05d0S_l02@3oool100000040oooo00080?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool0303oool5000000L0oooo00<000000?ooo`3oool01`3ooomM08ko0;T0Ool0G@2>o`090?oo
o`4000000@3oool000P0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0<0?ooo`03
0000003oool0oooo00T0oooo00<000000?ooo`3oool01`3ooomM08ko0;T0Ool0G@2>o`090?ooo`40
00000@3oool000P0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0<0?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool01`3ooomM08ko0;T0Ool0G@2>o`090?ooo`400000
0@3oool000T0oooo00@000000?ooo`3oool000003`3oool00`000000oooo0?ooo`090?ooo`030000
003oool0oooo00L0ooooG@2>o`2i07oo05d0S_l02@3oool100000040oooo00090?ooo`@000003`3o
ool5000000L0oooo00<000000?ooo`3oool01`3ooomM08ko0;T0Ool0G@2>o`090?ooo`4000000@3o
ool002P0oooo00<000000?ooo`3oool01`3ooomM08ko0;T0Ool0G@2>o`090?ooo`4000000@3oool0
02P0oooo00<000000?ooo`3oool01`3ooomM08ko0;T0Ool0G@2>o`090?ooo`4000000@3oool002P0
oooo00<000000?ooo`3oool01`3ooomM08ko0;T0Ool0G@2>o`090?ooo`4000000@3oool002P0oooo
00<000000?ooo`3oool01`3ooomM08ko0;T0Ool0G@2>o`090?ooo`4000000@3oool002P0oooo0`00
00070?oooed0S_l0^@1oo`1M08ko00P0oooo0P0000010?ooo`00:03oool00`000000oooo0?ooo`07
0?oooed0S_l0^@1oo`1M08ko00T0oooo0@0000010?ooo`00:03oool00`000000oooo0?ooo`070?oo
oed0S_l0^@1oo`1M08ko00T0oooo0@0000010?ooo`00:03oool00`000000oooo0?ooo`070?oooed0
S_l0^@1oo`1M08ko00T0oooo0@0000010?ooo`00:03oool00`000000oooo0?ooo`070?oooed0S_l0
^@1oo`1M08ko00T0oooo0@0000010?ooo`00:03oool00`000000oooo0?ooo`070?oooed0S_l0^@1o
o`1M08ko00T0oooo0@0000010?ooo`00:03oool00`000000oooo0?ooo`070?oooed0S_l0^@1oo`1M
08ko00T0oooo0@0000010?ooo`00:03oool00`000000oooo0?ooo`070?oooed0S_l0^@1oo`1M08ko
00T0oooo0@0000010?ooo`00:03oool00`000000oooo0?ooo`070?oooed0S_l0^@1oo`1M08ko00T0
oooo0@0000010?ooo`00:03oool00`000000oooo0?ooo`070?oooed0S_l0^@1oo`1M08ko00T0oooo
0@0000010?ooo`00:03oool00`000000oooo0?ooo`070?oooed0S_l0^@1oo`1M08ko00T0oooo0@00
00010?ooo`00:03oool00`000000oooo0?ooo`070?oooed0S_l0^@1oo`1M08ko00T0oooo0@000001
0?ooo`00:03oool3000000L0ooooG@2>o`2i07oo05d0S_l0203oool200000040oooo000X0?ooo`03
0000003oool0oooo00L0ooooG@2>o`2i07oo05d0S_l02@3oool100000040oooo000X0?ooo`030000
003oool0oooo00L0ooooG@2>o`2i07oo05d0S_l02@3oool100000040oooo000X0?ooo`030000003o
ool0oooo00L0ooooG@2>o`2i07oo05d0S_l02@3oool100000040oooo000X0?ooo`030000003oool0
oooo00L0ooooG@2>o`2i07oo05d0S_l02@3oool100000040oooo000X0?ooo`030000003oool0oooo
00L0ooooG@2>o`2i07oo05d0S_l02@3oool100000040oooo000X0?ooo`030000003oool0oooo00L0
ooooG@2>o`2i07oo05d0S_l02@3oool100000040oooo000X0?ooo`030000003oool0oooo00L0oooo
G@2>o`2i07oo05d0S_l02@3oool100000040oooo000X0?ooo`030000003oool0oooo00L0ooooG@2>
o`2i07oo05d0S_l02@3oool100000040oooo000X0?ooo`030000003oool0oooo00L0ooooG@2>o`2i
07oo05d0S_l02@3oool100000040oooo000X0?ooo`030000003oool0oooo00L0ooooG@2>o`2i07oo
05d0S_l02@3oool100000040oooo000X0?ooo`<000001`3ooomM08ko0;T0Ool0G@2>o`080?ooo`80
00000@3oool002P0oooo00<000000?ooo`3oool01`3ooomM08ko0;T0Ool0G@2>o`090?ooo`400000
0@3oool002P0oooo00<000000?ooo`3oool01`3ooomM08ko0;T0Ool0G@2>o`090?ooo`4000000@3o
ool002P0oooo00<000000?ooo`3oool01`3ooomM08ko0;T0Ool0G@2>o`090?ooo`4000000@3oool0
02P0oooo00<000000?ooo`3oool01`3ooomM08ko0;T0Ool0G@2>o`090?ooo`4000000@3oool002P0
oooo00<000000?ooo`3oool01`3ooomM08ko0;T0Ool0G@2>o`090?ooo`4000000@3oool002P0oooo
00<000000?ooo`3oool01`3ooomM08ko0;T0Ool0G@2>o`090?ooo`4000000@3oool002P0oooo00<0
00000?ooo`3oool01`3ooomM08ko0;T0Ool0G@2>o`090?ooo`4000000@3oool002P0oooo00<00000
0?ooo`3oool01`3ooomM08ko0;T0Ool0G@2>o`090?ooo`4000000@3oool002P0oooo00<000000?oo
o`3oool01`3ooomM08ko0;T0Ool0G@2>o`090?ooo`4000000@3oool002P0oooo00<000000?ooo`3o
ool01`3ooomM08ko0;T0Ool0G@2>o`090?ooo`4000000@3oool002P0oooo00<000000?ooo`3oool0
1`3ooomM08ko0;T0Ool0G@2>o`090?ooo`4000000@3oool002P0oooo0`0000070?oooed0S_l0^@1o
o`1M08ko00P0oooo0P0000010?ooo`00:03oool00`000000oooo0?ooo`070?oooed0S_l0^@1oo`1M
08ko00T0oooo0@0000010?ooo`00:03oool00`000000oooo0?ooo`070?oooed0S_l0^@1oo`1M08ko
00T0oooo0@0000010?ooo`00:03oool00`000000oooo0?ooo`070?oooed0S_l0^@1oo`1M08ko00T0
oooo0@0000010?ooo`00:03oool00`000000oooo0?ooo`070?oooed0S_l0^@1oo`1M08ko00T0oooo
0@0000010?ooo`00:03oool00`000000oooo0?ooo`070?oooed0S_l0^@1oo`1M08ko00T0oooo0@00
00010?ooo`00:03oool00`000000oooo0?ooo`070?oooed0S_l0^@1oo`1M08ko00T0oooo0@000001
0?ooo`00:03oool00`000000oooo0?ooo`070?oooed0S_l0^@1oo`1M08ko00T0oooo0@0000010?oo
o`007@3oool4000000L0oooo00<000000?ooo`3oool01`3ooomM08ko0;T0Ool0G@2>o`090?ooo`40
00000@3oool001d0oooo00@000000?ooo`3oool000001`3oool00`000000oooo0?ooo`070?oooed0
S_l0^@1oo`1M08ko00T0oooo0@0000010?ooo`00703oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool01`3ooomM08ko0;T0Ool0G@2>o`090?ooo`400000
0@3oool001`0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`@000001P3o
oomM08ko0;T0Ool0G@2>o`070?ooo`<000000@3oool001`0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo00L0ooooG@2>o`2i07oo05d0S_l02@3oool1
00000040oooo000L0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`070?oooed0S_l0^@1oo`1M08ko00T0oooo0@0000010?ooo`00703oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01`3ooomM08ko0;T0
Ool0G@2>o`090?ooo`4000000@3oool001`0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00L0ooooG@2>o`2i07oo05d0S_l02@3oool100000040oooo
000M0?ooo`040000003oool0oooo000000L0oooo00<000000?ooo`3oool01`3ooomM08ko0;T0Ool0
G@2>o`090?ooo`4000000@3oool001d0oooo100000070?ooo`030000003oool0oooo00L0ooooG@2>
o`2i07oo05d0S_l02@3oool100000040oooo000X0?ooo`030000003oool0oooo00L0ooooG@2>o`2i
07oo05d0S_l02@3oool100000040oooo000X0?ooo`030000003oool0oooo00L0ooooG@2>o`2i07oo
05d0S_l02@3oool100000040oooo000X0?ooo`030000003oool0oooo00L0ooooG@2>o`2i07oo05d0
S_l02@3oool100000040oooo000X0?ooo`030000003oool0oooo00L0ooooG@2>o`2i07oo05d0S_l0
2@3oool100000040oooo000X0?ooo`030000003oool0oooo00L0ooooG@2>o`2i07oo05d0S_l02@3o
ool100000040oooo000X0?ooo`<000001`3ooomM08ko0;T0Ool0G@2>o`080?ooo`8000000@3oool0
02P0oooo00<000000?ooo`3oool01`3ooomM08ko0;T0Ool0G@2>o`090?ooo`4000000@3oool002P0
oooo00<000000?ooo`3oool01`3ooomM08ko0;T0Ool0G@2>o`090?ooo`4000000@3oool002P0oooo
00<000000?ooo`3oool01`3ooomM08ko0;T0Ool0G@2>o`090?ooo`4000000@3oool002P0oooo00<0
00000?ooo`3oool01`3ooomM08ko0;T0Ool0G@2>o`090?ooo`4000000@3oool002P0oooo00<00000
0?ooo`3oool01`3ooomM08ko0;T0Ool0G@2>o`090?ooo`4000000@3oool002P0oooo00<000000?oo
o`3oool01`3ooomM08ko0;T0Ool0G@2>o`090?ooo`4000000@3oool002P0oooo00<000000?ooo`3o
ool01`3oool_08ko00800000;02>o`2i07oo02<0S_l00P00000h08ko00T0oooo0@0000010?ooo`00
:03oool00`000000oooo0?ooo`070?ooobh0S_l000<0000008ko002>o`00;02>o`0R07oo00030000
001oo`00Ool004X0Ool000<0000007oo001oo`00A`1oo`0408ko00030000002>o`00S_l001h0S_l0
00<0000008ko002>o`00=@2>o`090?ooo`4000000@3oool002P0oooo00<000000?ooo`3oool01`3o
ool^08ko00030000002>o`00S_l002`0S_l08P1oo`02000004/0Ool00P00001807oo00@0S_l00P00
000O08ko00030000002>o`00S_l003D0S_l02@3oool100000040oooo000X0?ooo`030000003oool0
oooo00L0oooo;P2>o`000`000000S_l008ko000?08ko00@000001`2>o`02000000L0S_l010000005
08ko0080Ool000<0000007oo001oo`001P1oo`04000000D0Ool01@00000407oo00<000000`1oo`00
0`000000Ool007oo000;07oo00030000001oo`00Ool000L0Ool00P00000707oo00@000001@1oo`05
000000@0Ool00`00000:07oo00030000001oo`00Ool000D0Ool01P00000;07oo00L000001@1oo`04
000000L0Ool00P00000607oo00D000001P1oo`04000000H0Ool01000000507oo000308ko00000000
000000<000002P2>o`07000000H0S_l00`00000508ko00030000002>o`00S_l003D0S_l02@3oool1
00000040oooo000X0?ooo`<000001`3oool^08ko00030000002>o`00S_l000h0S_l000@0000008ko
002>o`00S_l00P00000608ko008000002@2>o`000`000000S_l008ko000408ko0080Ool000<00000
07oo001oo`001@1oo`0010000000Ool007oo001oo`02000000P0Ool00P00000607oo0080000000<0
Ool0000000000000301oo`000`000000Ool007oo000707oo008000001`1oo`0010000000Ool007oo
0000000907oo008000001P1oo`02000000P0Ool000<0000007oo001oo`002@1oo`03000000d0Ool0
00<0000007oo001oo`001P1oo`0010000000Ool007oo0000000707oo008000002P1oo`02000000@0
Ool000@0000007oo001oo`00Ool00P00000407oo00040000001oo`00Ool007oo00800000101oo`00
10000000S_l008ko002>o`03000000`0S_l000<0000008ko002>o`001P2>o`000`000000S_l008ko
0002000000@0S_l000<0000008ko002>o`00=@2>o`080?ooo`8000000@3oool002P0oooo00<00000
0?ooo`3oool01`3oool^08ko00030000002>o`00S_l001<0S_l000<0000008ko002>o`002`2>o`06
000000D0S_l00`1oo`000`000000Ool007oo000907oo00030000001oo`00Ool000L0Ool000<00000
07oo001oo`001@1oo`000`000000Ool007oo000>07oo00030000001oo`00Ool000h0Ool000<00000
07oo001oo`000P1oo`000`000000Ool007oo000707oo00030000001oo`00Ool000D0Ool000<00000
07oo001oo`001`1oo`000`000000Ool007oo000907oo00030000001oo`00Ool000`0Ool000<00000
07oo001oo`001@1oo`000`000000Ool007oo000207oo00030000001oo`00Ool00140Ool000<00000
07oo001oo`001`1oo`000`000000Ool007oo000707oo00030000001oo`00Ool00080Ool01@2>o`00
0`000000S_l008ko000;08ko00030000002>o`00S_l000D0S_l000<0000008ko002>o`000P2>o`00
0`000000S_l008ko000208ko00030000002>o`00S_l003D0S_l02@3oool100000040oooo000X0?oo
o`030000003oool0oooo00L0oooo;@2>o`000`000000S_l008ko000508ko00H000002@2>o`000`00
0000S_l008ko000;08ko00050000002>o`00S_l008ko000000001P2>o`0307oo00030000001oo`00
Ool000T0Ool000<0000007oo001oo`001`1oo`000`000000Ool007oo000607oo00030000001oo`00
Ool000d0Ool000<0000007oo001oo`003P1oo`000`000000Ool007oo000207oo00030000001oo`00
Ool000L0Ool000<0000007oo001oo`001P1oo`000`000000Ool007oo000607oo00030000001oo`00
Ool000T0Ool000<0000007oo001oo`00301oo`000`000000Ool007oo000507oo00030000001oo`00
Ool00080Ool000<0000007oo001oo`004@1oo`000`000000Ool007oo000707oo00030000001oo`00
Ool000L0Ool000<0000007oo001oo`000P1oo`0508ko00030000002>o`00S_l000/0S_l000<00000
08ko002>o`001@2>o`000`000000S_l008ko000208ko00030000002>o`00S_l000<0S_l000<00000
08ko002>o`00=02>o`090?ooo`4000000@3oool002P0oooo00<000000?ooo`3oool01`3oool^08ko
00030000002>o`00S_l00180S_l00P00000>08ko00040000002>o`00S_l0000000H0S_l00`1oo`00
0`000000Ool007oo000807oo00800000101oo`0010000000Ool007oo001oo`02000000@0Ool00`00
00000`1oo`00000007oo000>07oo00030000001oo`00Ool000h0Ool000<0000007oo001oo`000P1o
o`000`000000Ool007oo000207oo00040000001oo`00Ool007oo00800000101oo`030000000307oo
00000000Ool000L0Ool000<0000007oo001oo`00101oo`0010000000Ool007oo001oo`02000000h0
Ool000<0000007oo001oo`001@1oo`000`000000Ool007oo000207oo00030000001oo`00Ool000`0
Ool000@0000007oo001oo`00Ool00P00000807oo00800000201oo`02000000@0Ool0102>o`020000
00d0S_l000<0000008ko002>o`001@2>o`0200000080S_l00P00000408ko00030000002>o`00S_l0
03D0S_l02@3oool100000040oooo000X0?ooo`030000003oool0oooo00L0oooo;P2>o`000`000000
S_l008ko000A08ko008000003`2>o`0010000000S_l008ko0000000608ko00@0Ool000<0000007oo
001oo`001P1oo`02000000D0Ool01@00000407oo008000000P1oo`0200000100Ool000<0000007oo
001oo`003@1oo`000`000000Ool007oo000207oo00030000001oo`00Ool00080Ool01@00000407oo
008000000P1oo`02000000T0Ool000<0000007oo001oo`000`1oo`05000000l0Ool000<0000007oo
001oo`001@1oo`000`000000Ool007oo000207oo00030000001oo`00Ool000`0Ool01@00000807oo
00800000201oo`02000000D0Ool00`2>o`02000000h0S_l000<0000008ko002>o`001@2>o`000`00
0000S_l000000002000000D0S_l000<0000008ko002>o`00=@2>o`090?ooo`4000000@3oool002P0
oooo00<000000?ooo`3oool01`3oool^08ko00030000002>o`00S_l00180S_l00P00000?08ko0003
0000002>o`00000000H0S_l0101oo`000`000000Ool007oo000707oo00800000101oo`000`000000
Ool007oo000607oo00030000001oo`00Ool00080Ool000<0000007oo001oo`003P1oo`000`000000
Ool007oo000=07oo00030000001oo`00Ool00080Ool000<0000007oo001oo`000P1oo`000`000000
Ool007oo000607oo00030000001oo`00Ool00080Ool000<0000007oo001oo`001`1oo`000`000000
Ool007oo000307oo00030000001oo`00Ool00140Ool000<0000007oo001oo`001@1oo`000`000000
Ool007oo000207oo00030000001oo`00Ool000`0Ool000<0000007oo001oo`002`1oo`02000000P0
Ool00P00000407oo00@0S_l00P00000=08ko00030000002>o`00S_l000D0S_l000<0000008ko002>
o`001`2>o`000`000000S_l008ko000e08ko00T0oooo0@0000010?ooo`00:03oool00`000000oooo
0?ooo`070?ooobh0S_l000<0000008ko002>o`004`2>o`000`000000S_l008ko000=08ko00030000
002>o`00000000H0S_l0101oo`000`000000Ool007oo000807oo00030000001oo`00Ool00080Ool0
00<0000007oo001oo`001P1oo`000`000000Ool007oo000207oo00030000001oo`00Ool000h0Ool0
00<0000007oo001oo`003@1oo`000`000000Ool007oo000207oo00030000001oo`00Ool00080Ool0
00<0000007oo001oo`001P1oo`000`000000Ool007oo000207oo00030000001oo`00Ool000L0Ool0
00<0000007oo001oo`000`1oo`000`000000Ool007oo000A07oo00030000001oo`00Ool000D0Ool0
00<0000007oo001oo`000P1oo`000`000000Ool007oo000<07oo00030000001oo`00Ool000`0Ool0
00<0000007oo001oo`001`1oo`000`000000Ool007oo000207oo00D0S_l000<0000008ko002>o`00
2`2>o`000`000000S_l008ko000608ko00030000002>o`00S_l000H0S_l000<0000008ko002>o`00
=@2>o`090?ooo`4000000@3oool002P0oooo00<000000?ooo`3oool01`3oool_08ko008000004`2>
o`000`000000S_l008ko000>08ko008000001@2>o`000`000000Ool007oo000307oo00030000001o
o`00Ool000L0Ool000<0000007oo001oo`000P1oo`000`000000Ool007oo000607oo008000000P1o
o`000`000000Ool007oo000:07oo00030000001oo`00Ool000<0Ool000<0000007oo001oo`003@1o
o`0010000000Ool007oo0000000507oo00030000001oo`00Ool000H0Ool00P00000207oo00030000
001oo`00Ool000<0Ool000<0000007oo001oo`000`1oo`000`000000Ool007oo000207oo00030000
001oo`00Ool000h0Ool00P0000000`1oo`00000007oo000707oo00040000001oo`00Ool0000000l0
Ool000<0000007oo001oo`00301oo`000`000000Ool007oo000707oo00030000001oo`00Ool00080
Ool01@2>o`000`000000S_l008ko000808ko0080000000<0S_l00000002>o`001`2>o`02000000D0
S_l00P00000h08ko00T0oooo0@0000010?ooo`00:03oool00`000000oooo0?ooo`070?oood00S_l0
1000000A08ko008000001@2>o`07000000D0Ool01000000507oo00D000001@1oo`03000000d0Ool0
1`00000?07oo00@000001@1oo`05000000D0Ool00`00000607oo00L00000101oo`05000000h0Ool0
0P00000807oo00@000003`1oo`05000000H0Ool01000000607oo00@000001@1oo`000`2>o`000000
00000002000000d0S_l00P00000:08ko00<00000?02>o`090?ooo`4000000@3oool002P0oooo00<0
00000?ooo`3oool01`3ooomM08ko0;T0Ool0G@2>o`090?ooo`4000000@3oool002P0oooo00<00000
0?ooo`3oool01`3ooomM08ko0;T0Ool0G@2>o`090?ooo`4000000@3oool002P0oooo00<000000?oo
o`3oool01`3ooomM08ko0;T0Ool0G@2>o`090?ooo`4000000@3oool002P0oooo0`0000070?oooed0
S_l0^@1oo`1M08ko00P0oooo0P0000010?ooo`00:03oool00`000000oooo0?ooo`070?oooed0S_l0
^@1oo`1M08ko00T0oooo0@0000010?ooo`00:03oool00`000000oooo0?ooo`070?oooed0S_l0^@1o
o`1M08ko00T0oooo0@0000010?ooo`00:03oool00`000000oooo0?ooo`070?oooed0S_l0^@1oo`1M
08ko00T0oooo0@0000010?ooo`00:03oool00`000000oooo0?ooo`070?oooed0S_l0^@1oo`1M08ko
00T0oooo0@0000010?ooo`00:03oool00`000000oooo0?ooo`070?oooed0S_l0^@1oo`1M08ko00T0
oooo0@0000010?ooo`00:03oool00`000000oooo0?ooo`070?oooed0S_l0^@1oo`1M08ko00T0oooo
0@0000010?ooo`00:03oool00`000000oooo0?ooo`070?oooed0S_l0^@1oo`1M08ko00T0oooo0@00
00010?ooo`00:03oool00`000000oooo0?ooo`070?oooed0S_l0^@1oo`1M08ko00T0oooo0@000001
0?ooo`00:03oool00`000000oooo0?ooo`070?oooed0S_l0^@1oo`1M08ko00T0oooo0@0000010?oo
o`00:03oool00`000000oooo0?ooo`070?oooed0S_l0^@1oo`1M08ko00T0oooo0@0000010?ooo`00
:03oool3000000L0ooooG@2>o`2i07oo05d0S_l0203oool200000040oooo000X0?ooo`030000003o
ool0oooo00L0ooooG@2>o`2i07oo05d0S_l02@3oool100000040oooo000X0?ooo`030000003oool0
oooo00L0ooooG@2>o`2i07oo05d0S_l02@3oool100000040oooo000X0?ooo`030000003oool0oooo
00L0ooooG@2>o`2i07oo05d0S_l02@3oool100000040oooo000X0?ooo`030000003oool0oooo00L0
ooooG@2>o`2i07oo05d0S_l02@3oool100000040oooo000X0?ooo`030000003oool0oooo00L0oooo
G@2>o`2i07oo05d0S_l02@3oool100000040oooo000X0?ooo`030000003oool0oooo00L0ooooG@2>
o`2i07oo05d0S_l02@3oool100000040oooo000X0?ooo`030000003oool0oooo00L0ooooG@2>o`2i
07oo05d0S_l02@3oool100000040oooo000X0?ooo`030000003oool0oooo00L0ooooG@2>o`2i07oo
05d0S_l02@3oool100000040oooo00090?ooo`@000001`3oool2000000H0oooo1@0000070?ooo`03
0000003oool0oooo00L0ooooG@2>o`2i07oo05d0S_l02@3oool100000040oooo00090?ooo`040000
003oool0oooo000000L0oooo0P00000:0?ooo`8000001P3oool00`000000oooo0?ooo`070?oooed0
S_l0^@1oo`1M08ko00T0oooo0@0000010?ooo`00203oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo0140oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`070?oooed0S_l0
^@1oo`1M08ko00T0oooo0@0000010?ooo`00203oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo0140oooo00<000000?ooo`3oool0103oool4000000H0ooooG@2>o`2i07oo05d0S_l01`3o
ool300000040oooo00080?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0303oool0
10000000oooo0?ooo`3oool2000000H0oooo00<000000?ooo`3oool01`3ooomM09co0;T0S_l0G@2L
o`090?ooo`4000000@3oool000P0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0<
0?ooo`D000001`3oool00`000000oooo0?ooo`070?oooed0W?l0^@2>o`1M09co00T0oooo0@000001
0?ooo`00203oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00`0oooo00<000000?oo
o`3oool02@3oool00`000000oooo0?ooo`070?oooed0W?l0^@2>o`1M09co00T0oooo0@0000010?oo
o`00203oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3o
ool02@3oool00`000000oooo0?ooo`070?oooed0W?l0^@2>o`1M09co00T0oooo0@0000010?ooo`00
2@3oool010000000oooo0?ooo`00000?0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3o
ool01`3ooomM09co0;T0S_l0G@2Lo`090?ooo`4000000@3oool000T0oooo1000000?0?ooo`D00000
1`3oool00`000000oooo0?ooo`070?oooed0W?l0^@2>o`1M09co00T0oooo0@0000010?ooo`00:03o
ool00`000000oooo0?ooo`070?oooed0W?l0^@2>o`1M09co00T0oooo0@0000010?ooo`00:03oool0
0`000000oooo0?ooo`070?oooed0W?l0^@2>o`1M09co00T0oooo0@0000010?ooo`00:03oool00`00
0000oooo0?ooo`070?oooed0W?l0^@2>o`1M09co00T0oooo0@0000010?ooo`00:03oool00`000000
oooo0?ooo`070?oooed0W?l0^@2>o`1M09co00T0oooo0@0000010?ooo`00:03oool3000000L0oooo
G@2Lo`2i08ko05d0W?l0203oool200000040oooo000X0?ooo`030000003oool0oooo00L0ooooG@2L
o`2i08ko05d0W?l02@3oool100000040oooo000X0?ooo`030000003oool0oooo00L0ooooG@2Lo`2i
08ko05d0W?l02@3oool100000040oooo000X0?ooo`030000003oool0oooo00L0ooooG@2Lo`2i08ko
05d0W?l02@3oool100000040oooo000X0?ooo`030000003oool0oooo00L0ooooG@2Lo`2i08ko05d0
W?l02@3oool100000040oooo000X0?ooo`030000003oool0oooo00L0ooooG@2Lo`2i08ko05d0W?l0
2@3oool100000040oooo000X0?ooo`030000003oool0oooo00L0ooooG@2Lo`2i08ko05d0W?l02@3o
ool100000040oooo000X0?ooo`030000003oool0oooo00L0ooooG@2Lo`2i08ko05d0W?l02@3oool1
00000040oooo000X0?ooo`030000003oool0oooo00L0ooooG@2Lo`2i08ko05d0W?l02@3oool10000
0040oooo000X0?ooo`030000003oool0oooo00L0ooooG@2Lo`2i08ko05d0W?l02@3oool100000040
oooo000X0?ooo`030000003oool0oooo00L0ooooG@2Lo`2i08ko05d0W?l02@3oool100000040oooo
000X0?ooo`030000003oool0oooo00L0ooooG@2Lo`2i08ko05d0W?l02@3oool100000040oooo000X
0?ooo`<000001`3ooomM09co0;T0S_l0G@2Lo`080?ooo`8000000@3oool002P0oooo00<000000?oo
o`3oool01`3ooomM09co0;T0S_l0G@2Lo`090?ooo`4000000@3oool002P0oooo00<000000?ooo`3o
ool01`3ooomM09co0;T0S_l0G@2Lo`090?ooo`4000000@3oool002P0oooo00<000000?ooo`3oool0
1`3ooomM09co0;T0S_l0G@2Lo`090?ooo`4000000@3oool002P0oooo00<000000?ooo`3oool01`3o
oomM09co0;T0S_l0G@2Lo`090?ooo`4000000@3oool002P0oooo00<000000?ooo`3oool01`3ooomM
09co0;T0S_l0G@2Lo`090?ooo`4000000@3oool002P0oooo00<000000?ooo`3oool01`3ooomM09co
0;T0S_l0G@2Lo`090?ooo`4000000@3oool002P0oooo00<000000?ooo`3oool01`3ooomM09co0;T0
S_l0G@2Lo`090?ooo`4000000@3oool002P0oooo00<000000?ooo`3oool01`3ooomM09co0;T0S_l0
G@2Lo`090?ooo`4000000@3oool002P0oooo00<000000?ooo`3oool01`3ooomM09co0;T0S_l0G@2L
o`090?ooo`4000000@3oool002P0oooo00<000000?ooo`3oool01`3ooomM09co0;T0S_l0G@2Lo`09
0?ooo`4000000@3oool002P0oooo0`0000070?oooed0W?l0^@2>o`1M09co00P0oooo0P0000010?oo
o`00:03oool00`000000oooo0?ooo`070?oooed0W?l0^@2>o`1M09co00T0oooo0@0000010?ooo`00
:03oool00`000000oooo0?ooo`070?oooed0W?l0^@2>o`1M09co00T0oooo0@0000010?ooo`00:03o
ool00`000000oooo0?ooo`070?oooed0W?l0^@2>o`1M09co00T0oooo0@0000010?ooo`00:03oool0
0`000000oooo0?ooo`070?oooed0W?l0^@2>o`1M09co00T0oooo0@0000010?ooo`00:03oool00`00
0000oooo0?ooo`070?oooed0W?l0^@2>o`1M09co00T0oooo0@0000010?ooo`00:03oool00`000000
oooo0?ooo`070?oooed0W?l0^@2>o`1M09co00T0oooo0@0000010?ooo`00:03oool00`000000oooo
0?ooo`070?oooed0W?l0^@2>o`1M09co00T0oooo0@0000010?ooo`00:03oool00`000000oooo0?oo
o`070?oooed0W?l0^@2>o`1M09co00T0oooo0@0000010?ooo`00:03oool00`000000oooo0?ooo`07
0?oooed0W?l0^@2>o`1M09co00T0oooo0@0000010?ooo`00:03oool00`000000oooo0?ooo`070?oo
oed0W?l0^@2>o`1M09co00T0oooo0@0000010?ooo`00:03oool00`000000oooo0?ooo`070?oooed0
W?l0^@2>o`1M09co00T0oooo0@0000010?ooo`00:03oool3000000L0ooooG@2Lo`2i08ko05d0W?l0
203oool200000040oooo000X0?ooo`030000003oool0oooo00L0ooooG@2Lo`2i08ko05d0W?l02@3o
ool100000040oooo000X0?ooo`030000003oool0oooo00L0ooooG@2Lo`2i08ko05d0W?l02@3oool1
00000040oooo000X0?ooo`030000003oool0oooo00L0ooooG@2Lo`2i08ko05d0W?l02@3oool10000
0040oooo000X0?ooo`030000003oool0oooo00L0ooooG@2Lo`2i08ko05d0W?l02@3oool100000040
oooo000X0?ooo`030000003oool0oooo00L0ooooG@2Lo`2i08ko05d0W?l02@3oool100000040oooo
000X0?ooo`030000003oool0oooo00L0ooooG@2Lo`2i08ko05d0W?l02@3oool100000040oooo000X
0?ooo`030000003oool0oooo00L0ooooG@2Lo`2i08ko05d0W?l02@3oool100000040oooo000K0?oo
o`L000001P3oool00`000000oooo0?ooo`070?oooed0W?l0^@2>o`1M09co00T0oooo0@0000010?oo
o`007P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0ooooG@2Lo`2i08ko05d0
W?l02@3oool100000040oooo000N0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
1`3ooomM09co0;T0S_l0G@2Lo`090?ooo`4000000@3oool001h0oooo00<000000?ooo`3oool01`3o
ool4000000H0ooooG@2Lo`2i08ko05d0W?l01`3oool300000040oooo000N0?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool0o`3ooon40?ooo`4000000@3oool001h0oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`3o0?oooh@0oooo0@0000010?ooo`007P3oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0FP3oool00`000000
oooo0?ooo`1I0?ooo`030000003oool0oooo05X0oooo00<000000?ooo`3oool0FP3oool00`000000
oooo0?ooo`060?ooo`4000000@3oool001h0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0403oool00`000000oooo
0?ooo`0?0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0403oool00`000000oooo
0?ooo`0?0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool03`3oool00`000000oooo
0?ooo`0@0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0403oool00`000000oooo
0?ooo`0?0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0403oool00`000000oooo
0?ooo`0?0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool03`3oool00`000000oooo
0?ooo`0@0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0403oool00`000000oooo
0?ooo`060?ooo`4000000@3oool001/0oooo0P0000000`3oool000000?ooo`080?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0@0?ooo`030000003o
ool0oooo00l0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0@0?ooo`030000003o
ool0oooo00l0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0?0?ooo`030000003o
ool0oooo0100oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0@0?ooo`030000003o
ool0oooo00l0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0@0?ooo`030000003o
ool0oooo00l0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0?0?ooo`030000003o
ool0oooo0100oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0@0?ooo`030000003o
ool0oooo00H0oooo0@0000010?ooo`007@3oool2000000T0ooooo`00002800000040oooo003o0?oo
ok40oooo003o0?oook40oooo003o0?oook40oooo0000\
\>"],
  ImageRangeCache->{{{0, 431}, {265.875, 0}} -> {-1.27014, -1.23406, \
0.00807829, 0.0130709}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.47619 0.309017 0.294302 [
[.02381 -0.0125 -6 -9 ]
[.02381 -0.0125 6 0 ]
[.2619 -0.0125 -12 -9 ]
[.2619 -0.0125 12 0 ]
[.5 -0.0125 -3 -9 ]
[.5 -0.0125 3 0 ]
[.7381 -0.0125 -9 -9 ]
[.7381 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -12 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .16187 -24 -4.5 ]
[-0.0125 .16187 0 4.5 ]
[-0.0125 .30902 -6 -4.5 ]
[-0.0125 .30902 0 4.5 ]
[-0.0125 .45617 -18 -4.5 ]
[-0.0125 .45617 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.48838 .371 -91.6562 -5.03125 ]
[.48838 .371 91.6562 5.03125 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(-1)] .02381 -0.0125 0 1 Mshowa
.2619 0 m
.2619 .00625 L
s
[(-0.5)] .2619 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0)] .5 -0.0125 0 1 Mshowa
.7381 0 m
.7381 .00625 L
s
[(0.5)] .7381 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.07143 0 m
.07143 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.16667 0 m
.16667 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.35714 0 m
.35714 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.45238 0 m
.45238 .00375 L
s
.54762 0 m
.54762 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.64286 0 m
.64286 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.83333 0 m
.83333 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.92857 0 m
.92857 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(-1)] -0.0125 .01472 1 0 Mshowa
0 .16187 m
.00625 .16187 L
s
[(-0.5)] -0.0125 .16187 1 0 Mshowa
0 .30902 m
.00625 .30902 L
s
[(0)] -0.0125 .30902 1 0 Mshowa
0 .45617 m
.00625 .45617 L
s
[(0.5)] -0.0125 .45617 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .13244 m
.00375 .13244 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .25016 m
.00375 .25016 L
s
0 .27959 m
.00375 .27959 L
s
0 .33845 m
.00375 .33845 L
s
0 .36788 m
.00375 .36788 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .4856 m
.00375 .4856 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.2619 .61178 m
.2619 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.7381 .61178 m
.7381 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.07143 .61428 m
.07143 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.16667 .61428 m
.16667 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.35714 .61428 m
.35714 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.45238 .61428 m
.45238 .61803 L
s
.54762 .61428 m
.54762 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.64286 .61428 m
.64286 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.83333 .61428 m
.83333 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.92857 .61428 m
.92857 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .16187 m
1 .16187 L
s
.99375 .30902 m
1 .30902 L
s
.99375 .45617 m
1 .45617 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .13244 m
1 .13244 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .25016 m
1 .25016 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .36788 m
1 .36788 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .4856 m
1 .4856 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
.578 1 0 r
.02381 .08829 m
.02381 .16187 L
.14286 .16187 L
.14286 .08829 L
F
.14286 .01472 m
.14286 .08829 L
.2619 .08829 L
.2619 .01472 L
F
.545 1 0 r
.14286 .08829 m
.14286 .16187 L
.2619 .16187 L
.2619 .08829 L
F
.555 1 0 r
.02381 .16187 m
.02381 .23544 L
.14286 .23544 L
.14286 .16187 L
F
.541 1 0 r
.02381 .23544 m
.02381 .30902 L
.14286 .30902 L
.14286 .23544 L
F
.522 1 0 r
.14286 .16187 m
.14286 .23544 L
.2619 .23544 L
.2619 .16187 L
F
.508 1 0 r
.14286 .23544 m
.14286 .30902 L
.2619 .30902 L
.2619 .23544 L
F
.555 1 0 r
.2619 .01472 m
.2619 .08829 L
.38095 .08829 L
.38095 .01472 L
F
.522 1 0 r
.2619 .08829 m
.2619 .16187 L
.38095 .16187 L
.38095 .08829 L
F
.541 1 0 r
.38095 .01472 m
.38095 .08829 L
.5 .08829 L
.5 .01472 L
F
.508 1 0 r
.38095 .08829 m
.38095 .16187 L
.5 .16187 L
.5 .08829 L
F
.498 1 0 r
.2619 .16187 m
.2619 .23544 L
.38095 .23544 L
.38095 .16187 L
F
.466 1 0 r
.2619 .23544 m
.2619 .30902 L
.38095 .30902 L
.38095 .23544 L
F
.38095 .16187 m
.38095 .23544 L
.5 .23544 L
.5 .16187 L
F
.47 1 0 r
.38095 .23544 m
.38095 .30902 L
.5 .30902 L
.5 .23544 L
F
.541 1 0 r
.02381 .30902 m
.02381 .38259 L
.14286 .38259 L
.14286 .30902 L
F
.536 1 0 r
.02381 .38259 m
.02381 .45617 L
.14286 .45617 L
.14286 .38259 L
F
.489 1 0 r
.14286 .30902 m
.14286 .38259 L
.2619 .38259 L
.2619 .30902 L
F
.522 1 0 r
.14286 .38259 m
.14286 .45617 L
.2619 .45617 L
.2619 .38259 L
F
.578 1 0 r
.02381 .45617 m
.02381 .52974 L
.14286 .52974 L
.14286 .45617 L
F
.545 1 0 r
.14286 .45617 m
.14286 .52974 L
.2619 .52974 L
.2619 .45617 L
F
.578 1 0 r
.14286 .52974 m
.14286 .60332 L
.2619 .60332 L
.2619 .52974 L
F
.484 1 0 r
.2619 .30902 m
.2619 .38259 L
.38095 .38259 L
.38095 .30902 L
F
.498 1 0 r
.2619 .38259 m
.2619 .45617 L
.38095 .45617 L
.38095 .38259 L
F
.47 1 0 r
.38095 .30902 m
.38095 .38259 L
.5 .38259 L
.5 .30902 L
F
.484 1 0 r
.38095 .38259 m
.38095 .45617 L
.5 .45617 L
.5 .38259 L
F
.522 1 0 r
.2619 .45617 m
.2619 .52974 L
.38095 .52974 L
.38095 .45617 L
F
.555 1 0 r
.2619 .52974 m
.2619 .60332 L
.38095 .60332 L
.38095 .52974 L
F
.508 1 0 r
.38095 .45617 m
.38095 .52974 L
.5 .52974 L
.5 .45617 L
F
.528 1 0 r
.38095 .52974 m
.38095 .60332 L
.5 .60332 L
.5 .52974 L
F
.541 1 0 r
.5 .01472 m
.5 .08829 L
.61905 .08829 L
.61905 .01472 L
F
.489 1 0 r
.5 .08829 m
.5 .16187 L
.61905 .16187 L
.61905 .08829 L
F
.536 1 0 r
.61905 .01472 m
.61905 .08829 L
.7381 .08829 L
.7381 .01472 L
F
.522 1 0 r
.61905 .08829 m
.61905 .16187 L
.7381 .16187 L
.7381 .08829 L
F
.484 1 0 r
.5 .16187 m
.5 .23544 L
.61905 .23544 L
.61905 .16187 L
F
.47 1 0 r
.5 .23544 m
.5 .30902 L
.61905 .30902 L
.61905 .23544 L
F
.498 1 0 r
.61905 .16187 m
.61905 .23544 L
.7381 .23544 L
.7381 .16187 L
F
.484 1 0 r
.61905 .23544 m
.61905 .30902 L
.7381 .30902 L
.7381 .23544 L
F
.578 1 0 r
.7381 .01472 m
.7381 .08829 L
.85714 .08829 L
.85714 .01472 L
F
.545 1 0 r
.7381 .08829 m
.7381 .16187 L
.85714 .16187 L
.85714 .08829 L
F
.578 1 0 r
.85714 .08829 m
.85714 .16187 L
.97619 .16187 L
.97619 .08829 L
F
.522 1 0 r
.7381 .16187 m
.7381 .23544 L
.85714 .23544 L
.85714 .16187 L
F
.508 1 0 r
.7381 .23544 m
.7381 .30902 L
.85714 .30902 L
.85714 .23544 L
F
.555 1 0 r
.85714 .16187 m
.85714 .23544 L
.97619 .23544 L
.97619 .16187 L
F
.528 1 0 r
.85714 .23544 m
.85714 .30902 L
.97619 .30902 L
.97619 .23544 L
F
.47 1 0 r
.5 .30902 m
.5 .38259 L
.61905 .38259 L
.61905 .30902 L
F
.484 1 0 r
.5 .38259 m
.5 .45617 L
.61905 .45617 L
.61905 .38259 L
F
.61905 .30902 m
.61905 .38259 L
.7381 .38259 L
.7381 .30902 L
F
.486 1 0 r
.61905 .38259 m
.61905 .45617 L
.7381 .45617 L
.7381 .38259 L
F
.495 1 0 r
.5 .45617 m
.5 .52974 L
.61905 .52974 L
.61905 .45617 L
F
.541 1 0 r
.5 .52974 m
.5 .60332 L
.61905 .60332 L
.61905 .52974 L
F
.522 1 0 r
.61905 .45617 m
.61905 .52974 L
.7381 .52974 L
.7381 .45617 L
F
.555 1 0 r
.61905 .52974 m
.61905 .60332 L
.7381 .60332 L
.7381 .52974 L
F
.495 1 0 r
.7381 .30902 m
.7381 .38259 L
.85714 .38259 L
.85714 .30902 L
F
.522 1 0 r
.7381 .38259 m
.7381 .45617 L
.85714 .45617 L
.85714 .38259 L
F
.541 1 0 r
.85714 .30902 m
.85714 .38259 L
.97619 .38259 L
.97619 .30902 L
F
.555 1 0 r
.85714 .38259 m
.85714 .45617 L
.97619 .45617 L
.97619 .38259 L
F
.545 1 0 r
.7381 .45617 m
.7381 .52974 L
.85714 .52974 L
.85714 .45617 L
F
.578 1 0 r
.7381 .52974 m
.7381 .60332 L
.85714 .60332 L
.85714 .52974 L
F
.85714 .45617 m
.85714 .52974 L
.97619 .52974 L
.97619 .45617 L
F
0 g
gsave
.48838 .371 -152.656 -9.03125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 11.250 moveto
(8) show
69.000 11.250 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
75.625 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3.47359) show
117.625 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
127.188 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(6.95038) show
169.188 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
178.750 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10.424) show
214.750 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
224.312 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(60) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
236.312 11.250 moveto
(<) show
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[10]:=",
  ImageSize->{288, 177.938},
  ImageMargins->{{42.3125, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006`00012R000`400?l00000o`00003oo`3ooona
0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00<`3oool7000004h0oooo1000
00070?ooo`8000001P3oool5000004T0oooo1000001?0?ooo`@000001`3oool2000000H0oooo1@00
001=0?ooo`L00000203oool003H0oooo00<000000?ooo`3oool0C`3oool010000000oooo0?ooo`00
00070?ooo`8000002P3oool2000004P0oooo00@000000?ooo`3oool00000C`3oool010000000oooo
0?ooo`0000070?ooo`8000002P3oool2000004l0oooo00<000000?ooo`3oool02@3oool003H0oooo
00<000000?ooo`3oool0CP3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0140oooo
00<000000?ooo`3oool0A@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo04/0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo04d0oooo
00<000000?ooo`3oool02@3oool003H0oooo00<000000?ooo`3oool0CP3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0A@3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo04/0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`0A0?ooo`030000003oool0oooo04d0oooo00<000000?ooo`3oool02@3oool002/0oooo0`000008
0?ooo`030000003oool0oooo04D0oooo0`0000060?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool0303oool010000000oooo0?ooo`3oool2000004L0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`1;0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0303o
ool010000000oooo0?ooo`3oool2000004l0oooo00<000000?ooo`3oool02@3oool003H0oooo00<0
00000?ooo`3oool0CP3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00`0oooo1@00
00180?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0B`3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo00`0oooo1@00001@0?ooo`030000003oool0oooo00T0oooo000f
0?ooo`030000003oool0oooo04h0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0<
0?ooo`030000003oool0oooo04X0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`1;
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`1B
0?ooo`030000003oool0oooo00T0oooo000f0?ooo`030000003oool0oooo04h0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo04X0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`1;0?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool0303oool00`000000oooo0?ooo`1B0?ooo`030000003oool0oooo00T0oooo000c0?ooo`80
000000<0oooo0000003oool0D03oool010000000oooo0?ooo`00000?0?ooo`030000003oool0oooo
04/0oooo00@000000?ooo`3oool00000C`3oool010000000oooo0?ooo`00000?0?ooo`030000003o
ool0oooo04l0oooo0P0000000`3oool000000?ooo`0:0?ooo`00=@3oool200000540oooo1000000?
0?ooo`D00000B@3oool4000004l0oooo1000000?0?ooo`D00000C`3oool2000000/0oooo003o0?oo
ok40oooo003o0?oook40oooo003o0?oook40oooo003o0?oook40oooo003o0?oook40oooo003o0?oo
ok40oooo003o0?oook40oooo000X0?ooool00000R00000010?ooo`00:03oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0403oool00`000000oooo0?oo
o`0?0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0403oool00`000000oooo0?oo
o`0?0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool03`3oool00`000000oooo0?oo
o`0@0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0403oool00`000000oooo0?oo
o`0?0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0403oool00`000000oooo0?oo
o`0?0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool03`3oool00`000000oooo0?oo
o`0@0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0403oool00`000000oooo0?oo
o`060?ooo`4000000@3oool001/0oooo1`0000060?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`3oool0FP3oool00`000000oooo0?ooo`1I0?ooo`030000003oool0oooo05X0oooo00<00000
0?ooo`3oool0FP3oool00`000000oooo0?ooo`060?ooo`4000000@3oool001h0oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`3o0?oooh@0oooo0@0000010?ooo`007P3oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo0?l0ooooQ03oool100000040oooo000N0?ooo`030000
003oool0oooo00L0oooo1000003o0?oooh40oooo0`0000010?ooo`004`3oool3000000P0oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`0e0?ooobl0Tol0;P2>o`1M08[o02h0ROl0;`2C
o`0g0?ooo`4000000@3oool001h0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0e
0?ooobl0Tol0;P2>o`1M08[o02h0ROl0;`2Co`0g0?ooo`4000000@3oool001h0oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`0e0?ooobl0Tol0;P2>o`1M08[o02h0ROl0;`2Co`0g0?oo
o`4000000@3oool001h0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0e0?ooobl0
Tol0;P2>o`1M08[o02h0ROl0;`2Co`0g0?ooo`4000000@3oool001/0oooo0P0000000`3oool00000
0?ooo`080?ooo`030000003oool0oooo03D0oooo;`2Co`0^08ko05d0R_l0;P29o`0_09?o03L0oooo
0@0000010?ooo`007@3oool2000000T0oooo00<000000?ooo`3oool0=@3oool_09?o02h0S_l0G@2:
o`0^08Wo02l0Tol0=`3oool100000040oooo000X0?ooo`030000003oool0oooo03D0oooo;`2Co`0^
08ko05d0R_l0;P29o`0_09?o03L0oooo0@0000010?ooo`00:03oool00`000000oooo0?ooo`0e0?oo
obl0Tol0;P2>o`1M08[o02h0ROl0;`2Co`0g0?ooo`4000000@3oool002P0oooo00<000000?ooo`3o
ool0=@3oool_09?o02h0S_l0G@2:o`0^08Wo02l0Tol0=`3oool100000040oooo000X0?ooo`030000
003oool0oooo03D0oooo;`2Co`0^08ko05d0R_l0;P29o`0_09?o03L0oooo0@0000010?ooo`00:03o
ool00`000000oooo0?ooo`0e0?ooobl0Tol0;P2>o`1M08[o02h0ROl0;`2Co`0g0?ooo`4000000@3o
ool002P0oooo0`00000e0?ooobl0Tol0;P2>o`1M08[o02h0ROl0;`2Co`0f0?ooo`8000000@3oool0
02P0oooo00<000000?ooo`3oool0=@3oool_09?o02h0S_l0G@2:o`0^08Wo02l0Tol0=`3oool10000
0040oooo000X0?ooo`030000003oool0oooo03D0oooo;`2Co`0^08ko05d0R_l0;P29o`0_09?o03L0
oooo0@0000010?ooo`00:03oool00`000000oooo0?ooo`0e0?ooobl0Tol0;P2>o`1M08[o02h0ROl0
;`2Co`0g0?ooo`4000000@3oool002P0oooo00<000000?ooo`3oool0=@3oool_09?o02h0S_l0G@2:
o`0^08Wo02l0Tol0=`3oool100000040oooo000X0?ooo`030000003oool0oooo03D0oooo;`2Co`0^
08ko05d0R_l0;P29o`0_09?o03L0oooo0@0000010?ooo`00:03oool00`000000oooo0?ooo`0e0?oo
obl0Tol0;P2>o`1M08[o02h0ROl0;`2Co`0g0?ooo`4000000@3oool002P0oooo00<000000?ooo`3o
ool0=@3oool_09?o02h0S_l0G@2:o`0^08Wo02l0Tol0=`3oool100000040oooo000X0?ooo`030000
003oool0oooo03D0oooo;`2Co`0^08ko05d0R_l0;P29o`0_09?o03L0oooo0@0000010?ooo`00:03o
ool00`000000oooo0?ooo`0e0?ooobl0Tol0;P2>o`1M08[o02h0ROl0;`2Co`0g0?ooo`4000000@3o
ool002P0oooo00<000000?ooo`3oool0=@3oool_09?o02h0S_l0G@2:o`0^08Wo02l0Tol0=`3oool1
00000040oooo000X0?ooo`<00000=@3oool_09?o02h0S_l0G@2:o`0^08Wo02l0Tol0=P3oool20000
0040oooo000X0?ooo`030000003oool0oooo03D0oooo;`2Co`0^08ko05d0R_l0;P29o`0_09?o03L0
oooo0@0000010?ooo`00:03oool00`000000oooo0?ooo`0e0?ooobl0Tol0;P2>o`1M08[o02h0ROl0
;`2Co`0g0?ooo`4000000@3oool002P0oooo00<000000?ooo`3oool0=@3oool_09?o02h0S_l0G@2:
o`0^08Wo02l0Tol0=`3oool100000040oooo000X0?ooo`030000003oool0oooo03D0oooo;`2Co`0^
08ko05d0R_l0;P29o`0_09?o03L0oooo0@0000010?ooo`00:03oool00`000000oooo0?ooo`0e0?oo
obl0Tol0;P2>o`1M08[o02h0ROl0;`2Co`0g0?ooo`4000000@3oool002P0oooo00<000000?ooo`3o
ool0=@3oool_09?o02h0S_l0G@2:o`0^08Wo02l0Tol0=`3oool100000040oooo000X0?ooo`030000
003oool0oooo00L0oooo;P2Co`0_08_o02h0QOl0;P22o`0_07go02h0QOl0;`2;o`0^09?o00T0oooo
0@0000010?ooo`00:03oool00`000000oooo0?ooo`070?ooobh0Tol0;`2;o`0^08Go02h0P_l0;`1m
o`0^08Go02l0Rol0;P2Co`090?ooo`4000000@3oool002P0oooo00<000000?ooo`3oool01`3oool^
09?o02l0Rol0;P25o`0^08;o02l0OOl0;P25o`0_08_o02h0Tol02@3oool100000040oooo000X0?oo
o`030000003oool0oooo00L0oooo;P2Co`0_08_o02h0QOl0;P22o`0_07go02h0QOl0;`2;o`0^09?o
00T0oooo0@0000010?ooo`00:03oool00`000000oooo0?ooo`070?ooobh0Tol0;`2;o`0^08Go02h0
P_l0;`1mo`0^08Go02l0Rol0;P2Co`090?ooo`4000000@3oool002P0oooo0`0000070?ooobh0Tol0
;`2;o`0^08Go02h0P_l0;`1mo`0^08Go02l0Rol0;P2Co`080?ooo`8000000@3oool002P0oooo00<0
00000?ooo`3oool01`3oool^09?o02l0Rol0;P25o`0^08;o02l0OOl0;P25o`0_08_o02h0Tol02@3o
ool100000040oooo000X0?ooo`030000003oool0oooo00L0oooo;P2Co`0_08_o02h0QOl0;P22o`0_
07go02h0QOl0;`2;o`0^09?o00T0oooo0@0000010?ooo`00:03oool00`000000oooo0?ooo`070?oo
obh0Tol0;`2;o`0^08Go02h0P_l0;`1mo`0^08Go02l0Rol0;P2Co`090?ooo`4000000@3oool002P0
oooo00<000000?ooo`3oool01`3oool^09?o02l0Rol0;P25o`0^08;o02l0OOl0;P25o`0_08_o02h0
Tol02@3oool100000040oooo000X0?ooo`030000003oool0oooo00L0oooo;P2Co`0_08_o02h0QOl0
;P22o`0_07go02h0QOl0;`2;o`0^09?o00T0oooo0@0000010?ooo`00:03oool00`000000oooo0?oo
o`070?ooobh0Tol0;`2;o`0^08Go02h0P_l0;`1mo`0^08Go02l0Rol0;P2Co`090?ooo`4000000@3o
ool002P0oooo00<000000?ooo`3oool01`3oool^09?o02l0Rol0;P25o`0^08;o02l0OOl0;P25o`0_
08_o02h0Tol02@3oool100000040oooo000X0?ooo`030000003oool0oooo00L0oooo;P2Co`0_08_o
02h0QOl0;P22o`0_07go02h0QOl0;`2;o`0^09?o00T0oooo0@0000010?ooo`00:03oool00`000000
oooo0?ooo`070?ooobh0Tol0;`2;o`0^08Go02h0P_l0;`1mo`0^08Go02l0Rol0;P2Co`090?ooo`40
00000@3oool002P0oooo00<000000?ooo`3oool01`3oool^09?o02l0Rol0;P25o`0^08;o02l0OOl0
;P25o`0_08_o02h0Tol02@3oool100000040oooo000X0?ooo`<000001`3oool^09?o02l0Rol0;P25
o`0^08;o02l0OOl0;P25o`0_08_o02h0Tol0203oool200000040oooo000X0?ooo`030000003oool0
oooo00L0oooo;P2Co`0_08_o02h0QOl0;P22o`0_07go02h0QOl0;`2;o`0^09?o00T0oooo0@000001
0?ooo`00:03oool00`000000oooo0?ooo`070?ooobh0Tol0;`2;o`0^08Go02h0P_l0;`1mo`0^08Go
02l0Rol0;P2Co`090?ooo`4000000@3oool002P0oooo00<000000?ooo`3oool01`3oool^09?o02l0
Rol0;P25o`0^08;o02l0OOl0;P25o`0_08_o02h0Tol02@3oool100000040oooo000X0?ooo`030000
003oool0oooo00L0oooo;P2Co`0_08_o02h0QOl0;P22o`0_07go02h0QOl0;`2;o`0^09?o00T0oooo
0@0000010?ooo`00:03oool00`000000oooo0?ooo`070?ooobh0Tol0;`2;o`0^08Go02h0P_l0;`1m
o`0^08Go02l0Rol0;P2Co`090?ooo`4000000@3oool002P0oooo00<000000?ooo`3oool01`3oool^
09?o02l0Rol0;P25o`0^08;o02l0OOl0;P25o`0_08_o02h0Tol02@3oool100000040oooo000X0?oo
o`030000003oool0oooo00L0oooo;P2Co`0_08_o02h0QOl0;P22o`0_07go02h0QOl0;`2;o`0^09?o
00T0oooo0@0000010?ooo`00:03oool00`000000oooo0?ooo`070?ooobh0Tol0;`2;o`0^08Go02h0
P_l0;`1mo`0^08Go02l0Rol0;P2Co`090?ooo`4000000@3oool000T0oooo100000070?ooo`800000
1P3oool5000000L0oooo00<000000?ooo`3oool01`3oool^09?o02l0Rol0;P25o`0^08;o02l0OOl0
;P25o`0_08_o02h0Tol02@3oool100000040oooo00090?ooo`040000003oool0oooo000000L0oooo
0P00000:0?ooo`8000001P3oool00`000000oooo0?ooo`070?ooobh0Tol0;`2;o`0^08Go02h0P_l0
;`1mo`0^08Go02l0Rol0;P2Co`090?ooo`4000000@3oool000P0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01`3o
ool^09?o02l0Rol0;P25o`0^08;o02l0OOl0;P25o`0_08_o02h0Tol02@3oool100000040oooo0008
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`04
0?ooo`@000001P3oool^09?o02l0Rol0;P25o`0^08;o02l0OOl0;P25o`0_08_o02h0Tol01`3oool3
00000040oooo0002000000H0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0<0?oo
o`040000003oool0oooo0?ooo`8000001P3oool00`000000oooo0?ooo`070?ooobh0S_l0;`25o`0^
07oo02h0Mol0;`1ko`0^07oo02l0QOl0;P2>o`090?ooo`4000000@3oool000P0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`0<0?ooo`D000001`3oool00`000000oooo0?ooo`070?oo
obh0S_l0;`25o`0^07oo02h0Mol0;`1ko`0^07oo02l0QOl0;P2>o`090?ooo`4000000@3oool000P0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00T0
oooo00<000000?ooo`3oool01`3oool^08ko02l0QOl0;P1oo`0^07Oo02l0Nol0;P1oo`0_08Go02h0
S_l02@3oool100000040oooo00080?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
303oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00L0oooo;P2>o`0_08Go02h0Ool0
;P1go`0_07_o02h0Ool0;`25o`0^08ko00T0oooo0@0000010?ooo`002@3oool010000000oooo0?oo
o`00000?0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool01`3oool^08ko02l0QOl0
;P1oo`0^07Oo02l0Nol0;P1oo`0_08Go02h0S_l02@3oool100000040oooo00090?ooo`@000003`3o
ool5000000L0oooo00<000000?ooo`3oool01`3oool^08ko02l0QOl0;P1oo`0^07Oo02l0Nol0;P1o
o`0_08Go02h0S_l02@3oool100000040oooo000X0?ooo`030000003oool0oooo00L0oooo;P2>o`0_
08Go02h0Ool0;P1go`0_07_o02h0Ool0;`25o`0^08ko00T0oooo0@0000010?ooo`00:03oool00`00
0000oooo0?ooo`070?ooobh0S_l0;`25o`0^07oo02h0Mol0;`1ko`0^07oo02l0QOl0;P2>o`090?oo
o`4000000@3oool002P0oooo00<000000?ooo`3oool01`3oool^08ko02l0QOl0;P1oo`0^07Oo02l0
Nol0;P1oo`0_08Go02h0S_l02@3oool100000040oooo000X0?ooo`030000003oool0oooo00L0oooo
;P2>o`0_08Go02h0Ool0;P1go`0_07_o02h0Ool0;`25o`0^08ko00T0oooo0@0000010?ooo`00:03o
ool3000000L0oooo;P2>o`0_08Go02h0Ool0;P1go`0_07_o02h0Ool0;`25o`0^08ko00P0oooo0P00
00010?ooo`00:03oool00`000000oooo0?ooo`070?ooobh0S_l0;`25o`0^07oo02h0Mol0;`1ko`0^
07oo02l0QOl0;P2>o`090?ooo`4000000@3oool002P0oooo00<000000?ooo`3oool01`3oool^08ko
02l0QOl0;P1oo`0^07Oo02l0Nol0;P1oo`0_08Go02h0S_l02@3oool100000040oooo000X0?ooo`03
0000003oool0oooo00L0oooo;P2>o`0_08Go02h0Ool0;P1go`0_07_o02h0Ool0;`25o`0^08ko00T0
oooo0@0000010?ooo`00:03oool00`000000oooo0?ooo`070?ooobh0S_l0;`25o`0^07oo02h0Mol0
;`1ko`0^07oo02l0QOl0;P2>o`090?ooo`4000000@3oool002P0oooo00<000000?ooo`3oool01`3o
ool^08ko02l0QOl0;P1oo`0^07Oo02l0Nol0;P1oo`0_08Go02h0S_l02@3oool100000040oooo000X
0?ooo`030000003oool0oooo00L0oooo;P2>o`0_08Go02h0Ool0;P1go`0_07_o02h0Ool0;`25o`0^
08ko00T0oooo0@0000010?ooo`00:03oool00`000000oooo0?ooo`070?ooobh0S_l0;`25o`0^07oo
02h0Mol0;`1ko`0^07oo02l0QOl0;P2>o`090?ooo`4000000@3oool002P0oooo00<000000?ooo`3o
ool01`3oool^08ko02l0QOl0;P1oo`0^07Oo02l0Nol0;P1oo`0_08Go02h0S_l02@3oool100000040
oooo000X0?ooo`030000003oool0oooo00L0oooo;P2>o`0_08Go02h0Ool0;P1go`0_07_o02h0Ool0
;`25o`0^08ko00T0oooo0@0000010?ooo`00:03oool00`000000oooo0?ooo`070?ooobh0S_l0;`25
o`0^07oo02h0Mol0;`1ko`0^07oo02l0QOl0;P2>o`090?ooo`4000000@3oool002P0oooo00<00000
0?ooo`3oool01`3oool^08ko02l0QOl0;P1oo`0^07Oo02l0Nol0;P1oo`0_08Go02h0S_l02@3oool1
00000040oooo000X0?ooo`<000001`3oool^08ko02l0QOl0;P1oo`0^07Oo02l0Nol0;P1oo`0_08Go
02h0S_l0203oool200000040oooo000X0?ooo`030000003oool0oooo00L0oooo;P2>o`0_08Go02h0
Ool0;P1go`0_07_o02h0Ool0;`25o`0^08ko00T0oooo0@0000010?ooo`00:03oool00`000000oooo
0?ooo`070?ooobh0S_l0;`25o`0^07oo02h0Mol0;`1ko`0^07oo02l0QOl0;P2>o`090?ooo`400000
0@3oool002P0oooo00<000000?ooo`3oool01`3oool^08ko02l0QOl0;P1oo`0^07Oo02l0Nol0;P1o
o`0_08Go02h0S_l02@3oool100000040oooo000X0?ooo`030000003oool0oooo00L0oooo;P2>o`0_
08Go02h0Ool0;P1go`0_07_o02h0Ool0;`25o`0^08ko00T0oooo0@0000010?ooo`00:03oool00`00
0000oooo0?ooo`070?ooobh0S_l0;`25o`0^07oo02h0Mol0;`1ko`0^07oo02l0QOl0;P2>o`090?oo
o`4000000@3oool002P0oooo00<000000?ooo`3oool01`3oool^08ko02l0QOl0;P1oo`0^07Oo02l0
Nol0;P1oo`0_08Go02h0S_l02@3oool100000040oooo000X0?ooo`030000003oool0oooo00L0oooo
;P2:o`0_08;o02h0Mol0G@1ho`0^07_o02l0P_l0;P27o`090?ooo`4000000@3oool002P0oooo00<0
00000?ooo`3oool01`3oool^08[o02l0P_l0;P1go`1M07So02h0Nol0;`22o`0^08Oo00T0oooo0@00
00010?ooo`00:03oool00`000000oooo0?ooo`070?ooobh0R_l0;`22o`0^07Oo05d0N?l0;P1ko`0_
08;o02h0Qol02@3oool100000040oooo000X0?ooo`030000003oool0oooo00L0oooo;P2:o`0_08;o
02h0Mol0G@1ho`0^07_o02l0P_l0;P27o`090?ooo`4000000@3oool002P0oooo0`0000070?ooobh0
R_l0;`22o`0^07Oo05d0N?l0;P1ko`0_08;o02h0Qol0203oool200000040oooo000X0?ooo`030000
003oool0oooo00L0oooo;P2:o`0_08;o02h0Mol0G@1ho`0^07_o02l0P_l0;P27o`090?ooo`400000
0@3oool002P0oooo00<000000?ooo`3oool01`3oool^08[o02l0P_l0;P1go`1M07So02h0Nol0;`22
o`0^08Oo00T0oooo0@0000010?ooo`00:03oool00`000000oooo0?ooo`070?ooobh0R_l0;`22o`0^
07Oo05d0N?l0;P1ko`0_08;o02h0Qol02@3oool100000040oooo000X0?ooo`030000003oool0oooo
00L0oooo;P2:o`0_08;o02h0Mol0G@1ho`0^07_o02l0P_l0;P27o`090?ooo`4000000@3oool002P0
oooo00<000000?ooo`3oool01`3oool^08[o02l0P_l0;P1go`1M07So02h0Nol0;`22o`0^08Oo00T0
oooo0@0000010?ooo`00:03oool00`000000oooo0?ooo`070?ooobh0R_l0;`22o`0^07Oo05d0N?l0
;P1ko`0_08;o02h0Qol02@3oool100000040oooo000X0?ooo`030000003oool0oooo00L0oooo;P2:
o`0_08;o02h0Mol0G@1ho`0^07_o02l0P_l0;P27o`090?ooo`4000000@3oool002P0oooo00<00000
0?ooo`3oool01`3oool^08[o02l0P_l0;P1go`1M07So02h0Nol0;`22o`0^08Oo00T0oooo0@000001
0?ooo`00:03oool00`000000oooo0?ooo`070?ooobh0R_l0;`22o`0^07Oo05d0N?l0;P1ko`0_08;o
02h0Qol02@3oool100000040oooo000X0?ooo`030000003oool0oooo00L0oooo;P2:o`0_08;o02h0
Mol0G@1ho`0^07_o02l0P_l0;P27o`090?ooo`4000000@3oool002P0oooo00<000000?ooo`3oool0
1`3oool^08[o02l0P_l0;P1go`1M07So02h0Nol0;`22o`0^08Oo00T0oooo0@0000010?ooo`00:03o
ool3000000L0oooo;P2:o`0_08;o02h0Mol0G@1ho`0^07_o02l0P_l0;P27o`080?ooo`8000000@3o
ool002P0oooo00<000000?ooo`3oool01`3oool^08[o02l0P_l0;P1go`1M07So02h0Nol0;`22o`0^
08Oo00T0oooo0@0000010?ooo`00:03oool00`000000oooo0?ooo`070?ooobh0R_l0;`22o`0^07Oo
05d0N?l0;P1ko`0_08;o02h0Qol02@3oool100000040oooo000X0?ooo`030000003oool0oooo00L0
oooo;P2:o`0_08;o02h0Mol0G@1ho`0^07_o02l0P_l0;P27o`090?ooo`4000000@3oool002P0oooo
00<000000?ooo`3oool01`3oool^08[o02l0P_l0;P1go`1M07So02h0Nol0;`22o`0^08Oo00T0oooo
0@0000010?ooo`00:03oool00`000000oooo0?ooo`070?ooobh0R_l0;`22o`0^07Oo05d0N?l0;P1k
o`0_08;o02h0Qol02@3oool100000040oooo000X0?ooo`030000003oool0oooo00L0oooo;P2:o`0_
08;o02h0Mol0G@1ho`0^07_o02l0P_l0;P27o`090?ooo`4000000@3oool002P0oooo00<000000?oo
o`3oool01`3oool^08[o02l0P_l0;P1go`1M07So02h0Nol0;`22o`0^08Oo00T0oooo0@0000010?oo
o`007@3oool4000000L0oooo00<000000?ooo`3oool01`3oool^08[o02l0P_l0;P1go`1M07So02h0
Nol0;`22o`0^08Oo00T0oooo0@0000010?ooo`007@3oool010000000oooo0?ooo`0000070?ooo`03
0000003oool0oooo00L0oooo;P2:o`0_08;o02h0Mol0G@1ho`0^07_o02l0P_l0;P27o`090?ooo`40
00000@3oool001`0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo00L0oooo;P2:o`0_08;o02h0Mol0G@1ho`0^07_o02l0P_l0;P27o`090?ooo`400000
0@3oool001`0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`@000001P3o
ool^08[o02l0P_l0;P1go`1M07So02h0Nol0;`22o`0^08Oo00L0oooo0`0000010?ooo`00703oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01`3oool^
08[o02l0OOl0;P1ko`1M07So02h0Nol0;`1no`0^08[o00T0oooo0@0000010?ooo`00703oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01`3oool^08[o
02l0OOl0;P1ko`1M07So02h0Nol0;`1no`0^08[o00T0oooo0@0000010?ooo`00703oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01`3oool^08[o02l0
OOl0;P1ko`1M07So02h0Nol0;`1no`0^08[o00T0oooo0@0000010?ooo`00703oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01`3oool^08[o02l0OOl0
;P1ko`1M07So02h0Nol0;`1no`0^08[o00T0oooo0@0000010?ooo`007@3oool010000000oooo0?oo
o`0000070?ooo`030000003oool0oooo00L0oooo;P2:o`0_07go02h0Nol0G@1ho`0^07_o02l0O_l0
;P2:o`090?ooo`4000000@3oool001d0oooo100000070?ooo`030000003oool0oooo00L0oooo;P2:
o`0_07go02h0Nol0G@1ho`0^07_o02l0O_l0;P2:o`090?ooo`4000000@3oool002P0oooo00<00000
0?ooo`3oool01`3oool^08[o02l0OOl0;P1ko`1M07So02h0Nol0;`1no`0^08[o00T0oooo0@000001
0?ooo`00:03oool00`000000oooo0?ooo`070?ooobh0R_l0;`1mo`0^07_o05d0N?l0;P1ko`0_07ko
02h0R_l02@3oool100000040oooo000X0?ooo`030000003oool0oooo00L0oooo;P2:o`0_07go02h0
Nol0G@1ho`0^07_o02l0O_l0;P2:o`090?ooo`4000000@3oool002P0oooo00<000000?ooo`3oool0
1`3oool^08[o02l0OOl0;P1ko`1M07So02h0Nol0;`1no`0^08[o00T0oooo0@0000010?ooo`00:03o
ool00`000000oooo0?ooo`070?ooobh0R_l0;`1mo`0^07_o05d0N?l0;P1ko`0_07ko02h0R_l02@3o
ool100000040oooo000X0?ooo`<000001`3oool^08[o02l0OOl0;P1ko`1M07So02h0Nol0;`1no`0^
08[o00P0oooo0P0000010?ooo`00:03oool00`000000oooo0?ooo`070?ooobh0R_l0;`1mo`0^07_o
05d0N?l0;P1ko`0_07ko02h0R_l02@3oool100000040oooo000X0?ooo`030000003oool0oooo00L0
oooo;P2:o`0_07go02h0Nol0G@1ho`0^07_o02l0O_l0;P2:o`090?ooo`4000000@3oool002P0oooo
00<000000?ooo`3oool01`3oool^08[o02l0OOl0;P1ko`1M07So02h0Nol0;`1no`0^08[o00T0oooo
0@0000010?ooo`00:03oool00`000000oooo0?ooo`070?ooobh0R_l0;`1mo`0^07_o05d0N?l0;P1k
o`0_07ko02h0R_l02@3oool100000040oooo000X0?ooo`030000003oool0oooo00L0oooo;P2:o`0_
07go02h0Nol0G@1ho`0^07_o02l0O_l0;P2:o`090?ooo`4000000@3oool002P0oooo00<000000?oo
o`3oool01`3oool^08[o02l0OOl0;P1ko`1M07So02h0Nol0;`1no`0^08[o00T0oooo0@0000010?oo
o`00:03oool00`000000oooo0?ooo`070?ooobh0R_l01@1mo`02000002P0OOl0;P1ko`1M07So02h0
Nol07P1no`02000000l0O_l0;P2:o`090?ooo`4000000@3oool002P0oooo00<000000?ooo`3oool0
1`3oool^08[o00@0OOl000<0000007go001mo`00:01mo`0V07_o00030000001ko`00Nol000D0Nol0
AP1ho`000`000000N?l007So000D07So02d0Nol000<0000007ko001no`007P1no`000`000000O_l0
07ko000<07ko02h0R_l02@3oool100000040oooo000X0?ooo`030000003oool0oooo00L0oooo;P2:
o`0407go00030000001mo`00OOl002P0OOl09P1ko`02000000H0Nol0AP1ho`02000001D0N?l0;@1k
o`02000001l0O_l000<0000007ko001no`00301no`0^08[o00T0oooo0@0000010?ooo`00:03oool0
0`000000oooo0?ooo`070?ooobh0R_l0101mo`000`000000OOl007go000?07go00@000001`1mo`02
000000L0OOl0100000000`1mo`00Nol007_o000407_o00030000001ko`00Nol000H0Nol010000005
07_o00D00000101ko`03000000<0Nol000<0000007_o001ko`00101ko`0807So00<000001`1ho`02
000000D0N?l00`00000807So00D000001P1ho`04000000H0N?l01000000607So00D000002P1ho`07
000000@0N?l000<0Nol00000000000000P00000707_o008000001`1ko`04000000@0Nol01`000005
07_o00@0000000<0Nol00000001no`00301no`03000000H0O_l01000000507ko00030000001no`00
O_l000`0O_l0;P2:o`090?ooo`4000000@3oool002P0oooo0`0000070?ooobh0R_l0101mo`000`00
0000OOl007go000>07go00040000001mo`00OOl007go008000001P1mo`02000000T0OOl000<00000
07go001mo`001P1ko`000`000000Nol007_o000507_o00040000001ko`00Nol007_o00800000201k
o`02000000H0Nol00P0000000`1ko`0000000000000507_o00L0N?l000<0000007So001ho`000P00
000607So00800000201ho`02000000X0N?l00P00000507So00040000001ho`00N?l0000000D0N?l0
00@0000007So001ho`00N?l00P00000407So008000000`1ho`02000000`0N?l000<0000007So001h
o`001@1ho`001@1ko`00000007_o001ko`00000000L0Nol00P00000907_o00030000001ko`00Nol0
00@0Nol000<0000007_o001ko`000P1ko`000`000000Nol007_o000507_o00030000001ko`00Nol0
008000002`1no`000`000000O_l007ko0002000000D0O_l000@0000007ko001no`0000001@1no`00
0`000000O_l007ko000<07ko02h0R_l0203oool200000040oooo000X0?ooo`030000003oool0oooo
00L0oooo;P2:o`0407go00030000001mo`00OOl001<0OOl000<0000007go001mo`002`1mo`060000
000307go001ko`00Nol000D0Nol000<0000007_o001ko`002@1ko`000`000000Nol007_o000707_o
00030000001ko`00Nol000D0Nol000<0000007_o001ko`001P1ko`0607So00030000001ho`00N?l0
0080N?l000<0000007So001ho`003`1ho`000`000000N?l007So000907So00030000001ho`00N?l0
0080N?l000<0000007So001ho`000P1ho`000`000000N?l007So000707So00030000001ho`00N?l0
0080N?l000<0000007So001ho`000P1ho`000`000000N?l007So000;07So00030000001ho`00N?l0
00D0N?l000<0000007_o001ko`000P1ko`000`000000Nol007_o000;07_o00H000001P1ko`001@00
0000Nol007_o001ko`00000000<0Nol01P0000000`1ko`00O_l007ko000:07ko00030000001no`00
O_l00080O_l000<0000007ko001no`000P1no`000`000000O_l007ko000207ko00030000001no`00
O_l00080O_l000<0000007ko001no`00301no`0^08[o00T0oooo0@0000010?ooo`00:03oool00`00
0000oooo0?ooo`070?ooobh0R_l00`1mo`000`000000OOl007go000507go00H000002@1mo`000`00
0000OOl007go000;07go00050000001mo`00OOl007go000000000P1mo`0707_o00030000001ko`00
Nol000T0Nol000<0000007_o001ko`001`1ko`000`000000Nol007_o000607_o00030000001ko`00
Nol000D0Nol01P1ho`000`000000N?l007So000207So00030000001ho`00N?l00100N?l000<00000
07So001ho`00201ho`000`000000N?l007So000207So00030000001ho`00N?l00080N?l000<00000
07So001ho`001`1ho`000`000000N?l007So000207So008000000P1ho`02000000d0N?l000<00000
07So001ho`001@1ho`000`000000Nol007_o000207_o00030000001ko`00Nol000/0Nol000D00000
07_o001ko`00Nol00000000807_o00030000001ko`00Nol000@0Nol000D0000007_o001ko`00Nol0
0000000207_o00`0O_l000<0000007ko001no`000P1no`000`000000O_l007ko000207ko00030000
001no`00O_l00080O_l000<0000007ko001no`000`1no`000`000000O_l007ko000;07ko02h0R_l0
2@3oool100000040oooo000X0?ooo`030000003oool0oooo00L0oooo;P2:o`0407go00030000001m
o`00OOl00180OOl00P00000>07go00040000001mo`00OOl000000080OOl01`1ko`000`000000Nol0
07_o000807_o00800000101ko`0010000000Nol007_o001ko`02000000@0Nol00`0000000`1ko`00
000007_o000607_o00H0N?l00P00000207So008000003P1ho`030000000307So00000000N?l000@0
N?l000@0000007So001ho`00N?l00P00000407So00030000001ho`00N?l00080N?l000<0000007So
001ho`001P1ho`02000000H0N?l00P00000?07So00030000001ho`00N?l000D0N?l000<0000007_o
001ko`000P1ko`000`000000Nol007_o000<07_o00040000001ko`00Nol0000000T0Nol00P000005
07_o00040000001ko`00Nol000000080Nol0301no`0200000080O_l00P00000407ko00030000001n
o`00O_l00080O_l000<0000007ko001no`000P1no`000`000000O_l007ko000<07ko02h0R_l02@3o
ool100000040oooo000X0?ooo`030000003oool0oooo00L0oooo;P2:o`0407go00030000001mo`00
OOl00140OOl00P00000?07go00040000001mo`00OOl000000080OOl0201ko`000`000000Nol007_o
000607_o008000001@1ko`05000000@0Nol00P00000207_o008000001`1ko`0607So00030000001h
o`000000008000003P1ho`0200000080N?l00P00000507So00D000001@1ho`000`000000N?l007So
000207So00030000001ho`00N?l000D0N?l00P00000507So008000000P1ho`02000000d0N?l000<0
000007So001ho`001@1ho`000`000000Nol007_o000207_o00030000001ko`00Nol000`0Nol000@0
000007_o001ko`0000002P1ko`000`000000Nol007_o000307_o00040000001ko`00Nol000000080
Nol0301no`000`000000O_l000000002000000D0O_l000<0000007ko001no`000P1no`000`000000
O_l007ko000207ko00030000001no`00O_l000`0O_l0;P2:o`090?ooo`4000000@3oool002P0oooo
00<000000?ooo`3oool01`3oool^08[o00@0OOl000<0000007go001mo`004P1mo`02000000l0OOl0
00<0000007go000000000P1mo`0807_o00030000001ko`00Nol000L0Nol00P00000407_o00030000
001ko`00Nol000H0Nol000<0000007_o001ko`000P1ko`000`000000Nol007_o000507_o00H0N?l0
00<0000007So001ho`00401ho`000`000000N?l007So000207So00030000001ho`00N?l000<0N?l0
00<0000007So001ho`001`1ho`000`000000N?l007So000207So00030000001ho`00N?l000H0N?l0
0P00000407So00030000001ho`00N?l00080N?l000<0000007So001ho`002`1ho`000`000000N?l0
07So000507So00030000001ko`00Nol00080Nol000<0000007_o001ko`003@1ko`000`000000Nol0
0000000;07_o00030000001ko`00Nol000<0Nol000<0000007_o000000000P1ko`0<07ko00030000
001no`00O_l000L0O_l000<0000007ko001no`000P1no`000`000000O_l007ko000207ko00030000
001no`00O_l000`0O_l0;P2:o`090?ooo`4000000@3oool002P0oooo00<000000?ooo`3oool01`3o
ool^08[o00@0OOl000<0000007go001mo`004`1mo`000`000000OOl007go000=07go00030000001m
o`0000000080OOl0201ko`000`000000Nol007_o000807_o00030000001ko`00Nol00080Nol000<0
000007_o001ko`001P1ko`000`000000Nol007_o000207_o00030000001ko`00Nol000D0Nol01`1h
o`000`000000N?l007So000?07So00030000001ho`00N?l00080N?l000<0000007So001ho`000`1h
o`000`000000N?l007So000707So00030000001ho`00N?l00080N?l000<0000007So001ho`001`1h
o`000`000000N?l007So000207So00030000001ho`00N?l00080N?l000<0000007So001ho`002`1h
o`000`000000N?l007So000507So00030000001ko`00Nol00080Nol000<0000007_o001ko`003@1k
o`000`000000Nol00000000507_o00030000001ko`00Nol000<0Nol000<0000007_o001ko`000`1k
o`000`000000Nol00000000207_o00d0O_l000<0000007ko001no`001P1no`000`000000O_l007ko
000207ko00030000001no`00O_l00080O_l000<0000007ko001no`00301no`0^08[o00T0oooo0@00
00010?ooo`00:03oool00`000000oooo0?ooo`070?ooobh0ROl01@25o`02000001<0QOl000<00000
08Go0025o`003P25o`0200000080QOl00`1oo`000`000000Ool007oo000307oo00030000001oo`00
Ool000L0Ool000<0000007oo001oo`000P1oo`000`000000Ool007oo000607oo008000000P1oo`00
0`000000Ool007oo000607oo00L0Nol00P00000@07_o008000000P1ko`000`000000Nol007_o0004
07_o00030000001ko`00Nol000P0Nol000@0000007_o001ko`0000002P1ko`000`000000Nol007_o
000207_o008000000P1ko`02000000X0Nol00P0000000`1ko`00000007_o000607_o000507co0000
0000O?l007co000000004@1lo`02000000D0O?l00P00000307co008000001P1lo`0200000080O?l0
3@25o`02000000P0QOl000@0000008Go0025o`0000000`25o`02000000l0QOl0;P2>o`090?ooo`40
00000@3oool002P0oooo00<000000?ooo`3oool01`3oool^08Wo01H0QOl01000000A08Go00800000
0P25o`0307oo00L000001@1oo`04000000D0Ool01@00000507oo00<000002@1oo`0907_o00<00000
3P1ko`03000000L0Nol01@00000607_o00@000001P1ko`04000000H0Nol01000000=07_o00800000
1`1ko`000`1lo`0000000000000200000140O?l00P00000707co00<00000201lo`0200000080O?l0
3`25o`03000000D0QOl01000000D08Go02h0S_l02@3oool100000040oooo000X0?ooo`030000003o
ool0oooo00L0oooo;P29o`0_08Go02h0Ool0G@1ko`0^07co02l0QOl0;P2>o`090?ooo`4000000@3o
ool002P0oooo00<000000?ooo`3oool01`3oool^08Wo02l0QOl0;P1oo`1M07_o02h0O?l0;`25o`0^
08ko00T0oooo0@0000010?ooo`00:03oool00`000000oooo0?ooo`070?ooobh0ROl0;`25o`0^07oo
05d0Nol0;P1lo`0_08Go02h0S_l02@3oool100000040oooo000X0?ooo`<000001`3oool^08Wo02l0
QOl0;P1oo`1M07_o02h0O?l0;`25o`0^08ko00P0oooo0P0000010?ooo`00:03oool00`000000oooo
0?ooo`070?ooobh0ROl0;`25o`0^07oo05d0Nol0;P1lo`0_08Go02h0S_l02@3oool100000040oooo
000X0?ooo`030000003oool0oooo00L0oooo;P29o`0_08Go02h0Ool0G@1ko`0^07co02l0QOl0;P2>
o`090?ooo`4000000@3oool002P0oooo00<000000?ooo`3oool01`3oool^08Wo02l0QOl0;P1oo`1M
07_o02h0O?l0;`25o`0^08ko00T0oooo0@0000010?ooo`00:03oool00`000000oooo0?ooo`070?oo
obh0ROl0;`25o`0^07oo05d0Nol0;P1lo`0_08Go02h0S_l02@3oool100000040oooo000X0?ooo`03
0000003oool0oooo00L0oooo;P29o`0_08Go02h0Ool0G@1ko`0^07co02l0QOl0;P2>o`090?ooo`40
00000@3oool002P0oooo00<000000?ooo`3oool01`3oool^08Wo02l0QOl0;P1oo`1M07_o02h0O?l0
;`25o`0^08ko00T0oooo0@0000010?ooo`00:03oool00`000000oooo0?ooo`070?ooobh0ROl0;`25
o`0^07oo05d0Nol0;P1lo`0_08Go02h0S_l02@3oool100000040oooo000X0?ooo`030000003oool0
oooo00L0oooo;P29o`0_08Go02h0Ool0G@1ko`0^07co02l0QOl0;P2>o`090?ooo`4000000@3oool0
02P0oooo00<000000?ooo`3oool01`3oool^08Wo02l0QOl0;P1oo`1M07_o02h0O?l0;`25o`0^08ko
00T0oooo0@0000010?ooo`00:03oool00`000000oooo0?ooo`070?ooobh0ROl0;`25o`0^07oo05d0
Nol0;P1lo`0_08Go02h0S_l02@3oool100000040oooo000X0?ooo`<000001`3oool^08Wo02l0QOl0
;P1oo`1M07_o02h0O?l0;`25o`0^08ko00P0oooo0P0000010?ooo`00:03oool00`000000oooo0?oo
o`070?ooobh0ROl0;`25o`0^07oo05d0Nol0;P1lo`0_08Go02h0S_l02@3oool100000040oooo000X
0?ooo`030000003oool0oooo00L0oooo;P29o`0_08Go02h0Ool0G@1ko`0^07co02l0QOl0;P2>o`09
0?ooo`4000000@3oool002P0oooo00<000000?ooo`3oool01`3oool^08Wo02l0QOl0;P1oo`1M07_o
02h0O?l0;`25o`0^08ko00T0oooo0@0000010?ooo`00:03oool00`000000oooo0?ooo`070?ooobh0
ROl0;`25o`0^07oo05d0Nol0;P1lo`0_08Go02h0S_l02@3oool100000040oooo000X0?ooo`030000
003oool0oooo00L0oooo;P29o`0_08Go02h0Ool0G@1ko`0^07co02l0QOl0;P2>o`090?ooo`400000
0@3oool002P0oooo00<000000?ooo`3oool01`3oool^08Wo02l0QOl0;P1oo`1M07_o02h0O?l0;`25
o`0^08ko00T0oooo0@0000010?ooo`00:03oool00`000000oooo0?ooo`070?ooobh0ROl0;`25o`0^
07oo05d0Nol0;P1lo`0_08Go02h0S_l02@3oool100000040oooo000X0?ooo`030000003oool0oooo
00L0oooo;P29o`0_08Go02h0Ool0G@1ko`0^07co02l0QOl0;P2>o`090?ooo`4000000@3oool000T0
oooo100000070?ooo`8000001P3oool5000000L0oooo00<000000?ooo`3oool01`3oool^08Wo02l0
QOl0;P1oo`1M07_o02h0O?l0;`25o`0^08ko00T0oooo0@0000010?ooo`002@3oool010000000oooo
0?ooo`0000070?ooo`8000002P3oool2000000H0oooo00<000000?ooo`3oool01`3oool^08Wo02l0
QOl0;P1oo`1M07_o02h0O?l0;`25o`0^08ko00T0oooo0@0000010?ooo`00203oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`070?ooobh0ROl0;`25o`0^07oo05d0Nol0;P1lo`0_08Go02h0S_l02@3oool100000040oooo
00080?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool04@3oool00`000000oooo0?oo
o`040?ooo`@000001P3oool^08Wo02l0QOl0;P1oo`1M07_o02h0O?l0;`25o`0^08ko00L0oooo0`00
00010?ooo`00203oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00`0oooo00@00000
0?ooo`3oool0oooo0P0000060?ooo`030000003oool0oooo00L0oooo;P2Co`0_08_o02h0QOl0;P22
o`0_07ko02h0QOl0;`2;o`0^09?o00T0oooo0@0000010?ooo`00203oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo00`0oooo1@0000070?ooo`030000003oool0oooo00L0oooo;P2Co`0_
08_o02h0QOl0;P22o`0_07ko02h0QOl0;`2;o`0^09?o00T0oooo0@0000010?ooo`00203oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool02@3oool00`00
0000oooo0?ooo`070?ooobh0Tol0;`2;o`0^08Go02h0P_l0;`1no`0^08Go02l0Rol0;P2Co`090?oo
o`4000000@3oool000P0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0<0?ooo`03
0000003oool0oooo00T0oooo00<000000?ooo`3oool01`3oool^09?o02l0Rol0;P25o`0^08;o02l0
O_l0;P25o`0_08_o02h0Tol02@3oool100000040oooo00090?ooo`040000003oool0oooo000000l0
oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`070?ooobh0Tol0;`2;o`0^08Go02h0
P_l0;`1no`0^08Go02l0Rol0;P2Co`090?ooo`4000000@3oool000T0oooo1000000?0?ooo`D00000
1`3oool00`000000oooo0?ooo`070?ooobh0Tol0;`2;o`0^08Go02h0P_l0;`1no`0^08Go02l0Rol0
;P2Co`090?ooo`4000000@3oool002P0oooo00<000000?ooo`3oool01`3oool^09?o02l0Rol0;P25
o`0^08;o02l0O_l0;P25o`0_08_o02h0Tol02@3oool100000040oooo000X0?ooo`030000003oool0
oooo00L0oooo;P2Co`0_08_o02h0QOl0;P22o`0_07ko02h0QOl0;`2;o`0^09?o00T0oooo0@000001
0?ooo`00:03oool00`000000oooo0?ooo`070?ooobh0Tol0;`2;o`0^08Go02h0P_l0;`1no`0^08Go
02l0Rol0;P2Co`090?ooo`4000000@3oool002P0oooo00<000000?ooo`3oool01`3oool^09?o02l0
Rol0;P25o`0^08;o02l0O_l0;P25o`0_08_o02h0Tol02@3oool100000040oooo000X0?ooo`<00000
1`3oool^09?o02l0Rol0;P25o`0^08;o02l0O_l0;P25o`0_08_o02h0Tol0203oool200000040oooo
000X0?ooo`030000003oool0oooo00L0oooo;P2Co`0_08_o02h0QOl0;P22o`0_07ko02h0QOl0;`2;
o`0^09?o00T0oooo0@0000010?ooo`00:03oool00`000000oooo0?ooo`070?ooobh0Tol0;`2;o`0^
08Go02h0P_l0;`1no`0^08Go02l0Rol0;P2Co`090?ooo`4000000@3oool002P0oooo00<000000?oo
o`3oool01`3oool^09?o02l0Rol0;P25o`0^08;o02l0O_l0;P25o`0_08_o02h0Tol02@3oool10000
0040oooo000X0?ooo`030000003oool0oooo00L0oooo;P2Co`0_08_o02h0QOl0;P22o`0_07ko02h0
QOl0;`2;o`0^09?o00T0oooo0@0000010?ooo`00:03oool00`000000oooo0?ooo`070?ooobh0Tol0
;`2;o`0^08Go02h0P_l0;`1no`0^08Go02l0Rol0;P2Co`090?ooo`4000000@3oool002P0oooo00<0
00000?ooo`3oool01`3oool^09?o02l0Rol0;P25o`0^08;o02l0O_l0;P25o`0_08_o02h0Tol02@3o
ool100000040oooo000X0?ooo`030000003oool0oooo00L0oooo;P2Co`0_08_o02h0QOl0;P22o`0_
07ko02h0QOl0;`2;o`0^09?o00T0oooo0@0000010?ooo`00:03oool00`000000oooo0?ooo`070?oo
obh0Tol0;`2;o`0^08Go02h0P_l0;`1no`0^08Go02l0Rol0;P2Co`090?ooo`4000000@3oool002P0
oooo00<000000?ooo`3oool01`3oool^09?o02l0Rol0;P25o`0^08;o02l0O_l0;P25o`0_08_o02h0
Tol02@3oool100000040oooo000X0?ooo`030000003oool0oooo00L0oooo;P2Co`0_08_o02h0QOl0
;P22o`0_07ko02h0QOl0;`2;o`0^09?o00T0oooo0@0000010?ooo`00:03oool00`000000oooo0?oo
o`070?ooobh0Tol0;`2;o`0^08Go02h0P_l0;`1no`0^08Go02l0Rol0;P2Co`090?ooo`4000000@3o
ool002P0oooo0`0000070?ooobh0Tol0;`2;o`0^08Go02h0P_l0;`1no`0^08Go02l0Rol0;P2Co`08
0?ooo`8000000@3oool002P0oooo00<000000?ooo`3oool01`3oool^09?o02l0Rol0;P25o`0^08;o
02l0O_l0;P25o`0_08_o02h0Tol02@3oool100000040oooo000X0?ooo`030000003oool0oooo00L0
oooo;P2Co`0_08_o02h0QOl0;P22o`0_07ko02h0QOl0;`2;o`0^09?o00T0oooo0@0000010?ooo`00
:03oool00`000000oooo0?ooo`070?ooobh0Tol0;`2;o`0^08Go02h0P_l0;`1no`0^08Go02l0Rol0
;P2Co`090?ooo`4000000@3oool002P0oooo00<000000?ooo`3oool01`3oool^09?o02l0Rol0;P25
o`0^08;o02l0O_l0;P25o`0_08_o02h0Tol02@3oool100000040oooo000X0?ooo`030000003oool0
oooo00L0oooo;P2Co`0_08_o02h0QOl0;P22o`0_07ko02h0QOl0;`2;o`0^09?o00T0oooo0@000001
0?ooo`00:03oool00`000000oooo0?ooo`0e0?ooobl0Tol0;P2>o`0^08Oo02l0R_l0;P2>o`0_09?o
03L0oooo0@0000010?ooo`00:03oool00`000000oooo0?ooo`0e0?ooobl0Tol0;P2>o`0^08Oo02l0
R_l0;P2>o`0_09?o03L0oooo0@0000010?ooo`00:03oool00`000000oooo0?ooo`0e0?ooobl0Tol0
;P2>o`0^08Oo02l0R_l0;P2>o`0_09?o03L0oooo0@0000010?ooo`00:03oool00`000000oooo0?oo
o`0e0?ooobl0Tol0;P2>o`0^08Oo02l0R_l0;P2>o`0_09?o03L0oooo0@0000010?ooo`00:03oool0
0`000000oooo0?ooo`0e0?ooobl0Tol0;P2>o`0^08Oo02l0R_l0;P2>o`0_09?o03L0oooo0@000001
0?ooo`00:03oool3000003D0oooo;`2Co`0^08ko02h0Qol0;`2:o`0^08ko02l0Tol0=P3oool20000
0040oooo000X0?ooo`030000003oool0oooo03D0oooo;`2Co`0^08ko02h0Qol0;`2:o`0^08ko02l0
Tol0=`3oool100000040oooo000X0?ooo`030000003oool0oooo03D0oooo;`2Co`0^08ko02h0Qol0
;`2:o`0^08ko02l0Tol0=`3oool100000040oooo000X0?ooo`030000003oool0oooo03D0oooo;`2C
o`0^08ko02h0Qol0;`2:o`0^08ko02l0Tol0=`3oool100000040oooo000X0?ooo`030000003oool0
oooo03D0oooo;`2Co`0^08ko02h0Qol0;`2:o`0^08ko02l0Tol0=`3oool100000040oooo000X0?oo
o`030000003oool0oooo03D0oooo;`2Co`0^08ko02h0Qol0;`2:o`0^08ko02l0Tol0=`3oool10000
0040oooo000X0?ooo`030000003oool0oooo03D0oooo;`2Co`0^08ko02h0Qol0;`2:o`0^08ko02l0
Tol0=`3oool100000040oooo000X0?ooo`030000003oool0oooo03D0oooo;`2Co`0^08ko02h0Qol0
;`2:o`0^08ko02l0Tol0=`3oool100000040oooo000X0?ooo`030000003oool0oooo03D0oooo;`2C
o`0^08ko02h0Qol0;`2:o`0^08ko02l0Tol0=`3oool100000040oooo000X0?ooo`030000003oool0
oooo03D0oooo;`2Co`0^08ko02h0Qol0;`2:o`0^08ko02l0Tol0=`3oool100000040oooo000X0?oo
o`030000003oool0oooo03D0oooo;`2Co`0^08ko02h0Qol0;`2:o`0^08ko02l0Tol0=`3oool10000
0040oooo000X0?ooo`030000003oool0oooo03D0oooo;`2Co`0^08ko02h0Qol0;`2:o`0^08ko02l0
Tol0=`3oool100000040oooo000X0?ooo`<00000=@3oool_09?o02h0S_l0;P27o`0_08[o02h0S_l0
;`2Co`0f0?ooo`8000000@3oool002P0oooo00<000000?ooo`3oool0=@3oool_09?o02h0S_l0;P27
o`0_08[o02h0S_l0;`2Co`0g0?ooo`4000000@3oool002P0oooo00<000000?ooo`3oool0=@3oool_
09?o02h0S_l0;P27o`0_08[o02h0S_l0;`2Co`0g0?ooo`4000000@3oool002P0oooo00<000000?oo
o`3oool0=@3oool_09?o02h0S_l0;P27o`0_08[o02h0S_l0;`2Co`0g0?ooo`4000000@3oool002P0
oooo00<000000?ooo`3oool0=@3oool_09?o02h0S_l0;P27o`0_08[o02h0S_l0;`2Co`0g0?ooo`40
00000@3oool002P0oooo00<000000?ooo`3oool0=@3oool_09?o02h0S_l0;P27o`0_08[o02h0S_l0
;`2Co`0g0?ooo`4000000@3oool002P0oooo00<000000?ooo`3oool0=@3oool_09?o02h0S_l0;P27
o`0_08[o02h0S_l0;`2Co`0g0?ooo`4000000@3oool002P0oooo00<000000?ooo`3oool0=@3oool_
09?o02h0S_l0;P27o`0_08[o02h0S_l0;`2Co`0g0?ooo`4000000@3oool001/0oooo1`0000060?oo
o`030000003oool0oooo03D0oooo;`2Co`0^08ko02h0Qol0;`2:o`0^08ko02l0Tol0=`3oool10000
0040oooo000N0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0=@3oool_09?o02h0
S_l0;P27o`0_08[o02h0S_l0;`2Co`0g0?ooo`4000000@3oool001h0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`0e0?ooobl0Tol0;P2>o`0^08Oo02l0R_l0;P2>o`0_09?o03L0oooo
0@0000010?ooo`007P3oool00`000000oooo0?ooo`070?ooo`@00000=03oool_09?o02h0S_l0;P27
o`0_08[o02h0S_l0;`2Co`0e0?ooo`<000000@3oool001h0oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`3o0?oooh@0oooo0@0000010?ooo`007P3oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo0?l0ooooQ03oool100000040oooo000N0?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`1J0?ooo`030000003oool0oooo05T0
oooo00<000000?ooo`3oool0FP3oool00`000000oooo0?ooo`1J0?ooo`030000003oool0oooo00H0
oooo0@0000010?ooo`007P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00l0oooo
00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00l0oooo
00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0100oooo
00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00l0oooo
00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00l0oooo
00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0100oooo
00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00H0oooo
0@0000010?ooo`006`3oool2000000030?ooo`000000oooo00P0oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool03`3o
ool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool03`3o
ool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0403o
ool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool03`3o
ool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool03`3o
ool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0403o
ool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool01P3o
ool100000040oooo000M0?ooo`8000002@3ooooo000008P000000@3oool00?l0oooo/@3oool00?l0
oooo/@3oool00?l0oooo/@3oool00001\
\>"],
  ImageRangeCache->{{{0, 431}, {265.875, 0}} -> {-1.27014, -1.23406, \
0.00807829, 0.0130709}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.47619 0.309017 0.294302 [
[.02381 -0.0125 -6 -9 ]
[.02381 -0.0125 6 0 ]
[.2619 -0.0125 -12 -9 ]
[.2619 -0.0125 12 0 ]
[.5 -0.0125 -3 -9 ]
[.5 -0.0125 3 0 ]
[.7381 -0.0125 -9 -9 ]
[.7381 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -12 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .16187 -24 -4.5 ]
[-0.0125 .16187 0 4.5 ]
[-0.0125 .30902 -6 -4.5 ]
[-0.0125 .30902 0 4.5 ]
[-0.0125 .45617 -18 -4.5 ]
[-0.0125 .45617 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.48838 .371 -97.6562 -5.03125 ]
[.48838 .371 97.6562 5.03125 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(-1)] .02381 -0.0125 0 1 Mshowa
.2619 0 m
.2619 .00625 L
s
[(-0.5)] .2619 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0)] .5 -0.0125 0 1 Mshowa
.7381 0 m
.7381 .00625 L
s
[(0.5)] .7381 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.07143 0 m
.07143 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.16667 0 m
.16667 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.35714 0 m
.35714 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.45238 0 m
.45238 .00375 L
s
.54762 0 m
.54762 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.64286 0 m
.64286 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.83333 0 m
.83333 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.92857 0 m
.92857 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(-1)] -0.0125 .01472 1 0 Mshowa
0 .16187 m
.00625 .16187 L
s
[(-0.5)] -0.0125 .16187 1 0 Mshowa
0 .30902 m
.00625 .30902 L
s
[(0)] -0.0125 .30902 1 0 Mshowa
0 .45617 m
.00625 .45617 L
s
[(0.5)] -0.0125 .45617 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .13244 m
.00375 .13244 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .25016 m
.00375 .25016 L
s
0 .27959 m
.00375 .27959 L
s
0 .33845 m
.00375 .33845 L
s
0 .36788 m
.00375 .36788 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .4856 m
.00375 .4856 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.2619 .61178 m
.2619 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.7381 .61178 m
.7381 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.07143 .61428 m
.07143 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.16667 .61428 m
.16667 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.35714 .61428 m
.35714 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.45238 .61428 m
.45238 .61803 L
s
.54762 .61428 m
.54762 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.64286 .61428 m
.64286 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.83333 .61428 m
.83333 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.92857 .61428 m
.92857 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .16187 m
1 .16187 L
s
.99375 .30902 m
1 .30902 L
s
.99375 .45617 m
1 .45617 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .13244 m
1 .13244 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .25016 m
1 .25016 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .36788 m
1 .36788 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .4856 m
1 .4856 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
.51 1 0 r
.14286 .12508 m
.14286 .16187 L
.20238 .16187 L
.20238 .12508 L
F
.403 1 0 r
.20238 .08829 m
.20238 .12508 L
.2619 .12508 L
.2619 .08829 L
F
.2 1 0 r
.20238 .12508 m
.20238 .16187 L
.2619 .16187 L
.2619 .12508 L
F
.524 1 0 r
.02381 .19865 m
.02381 .23544 L
.08333 .23544 L
.08333 .19865 L
F
.515 1 0 r
.08333 .16187 m
.08333 .19865 L
.14286 .19865 L
.14286 .16187 L
F
.209 1 0 r
.08333 .19865 m
.08333 .23544 L
.14286 .23544 L
.14286 .19865 L
F
.221 1 0 r
.02381 .23544 m
.02381 .27223 L
.08333 .27223 L
.08333 .23544 L
F
.425 1 0 r
.02381 .27223 m
.02381 .30902 L
.08333 .30902 L
.08333 .27223 L
F
.41 1 0 r
.08333 .23544 m
.08333 .27223 L
.14286 .27223 L
.14286 .23544 L
F
.202 1 0 r
.14286 .16187 m
.14286 .19865 L
.20238 .19865 L
.20238 .16187 L
F
.401 1 0 r
.14286 .19865 m
.14286 .23544 L
.20238 .23544 L
.20238 .19865 L
F
.396 1 0 r
.20238 .16187 m
.20238 .19865 L
.2619 .19865 L
.2619 .16187 L
F
.473 1 0 r
.20238 .27223 m
.20238 .30902 L
.2619 .30902 L
.2619 .27223 L
F
.2 1 0 r
.32143 .01472 m
.32143 .0515 L
.38095 .0515 L
.38095 .01472 L
F
.095 1 0 r
.2619 .08829 m
.2619 .12508 L
.32143 .12508 L
.32143 .08829 L
F
.396 1 0 r
.2619 .12508 m
.2619 .16187 L
.32143 .16187 L
.32143 .12508 L
F
.294 1 0 r
.32143 .08829 m
.32143 .12508 L
.38095 .12508 L
.38095 .08829 L
F
0 1 .104 r
.38095 .01472 m
.38095 .0515 L
.44048 .0515 L
.44048 .01472 L
F
.1 1 0 r
.44048 .01472 m
.44048 .0515 L
.5 .0515 L
.5 .01472 L
F
.473 1 0 r
.44048 .12508 m
.44048 .16187 L
.5 .16187 L
.5 .12508 L
F
.463 1 0 r
.32143 .19865 m
.32143 .23544 L
.38095 .23544 L
.38095 .19865 L
F
.466 1 0 r
.2619 .23544 m
.2619 .27223 L
.32143 .27223 L
.32143 .23544 L
F
.171 1 0 r
.2619 .27223 m
.2619 .30902 L
.32143 .30902 L
.32143 .27223 L
F
.166 1 0 r
.32143 .23544 m
.32143 .27223 L
.38095 .27223 L
.38095 .23544 L
F
.352 1 0 r
.32143 .27223 m
.32143 .30902 L
.38095 .30902 L
.38095 .27223 L
F
.466 1 0 r
.38095 .16187 m
.38095 .19865 L
.44048 .19865 L
.44048 .16187 L
F
.166 1 0 r
.38095 .19865 m
.38095 .23544 L
.44048 .23544 L
.44048 .19865 L
F
.171 1 0 r
.44048 .16187 m
.44048 .19865 L
.5 .19865 L
.5 .16187 L
F
.352 1 0 r
.44048 .19865 m
.44048 .23544 L
.5 .23544 L
.5 .19865 L
F
.35 1 0 r
.38095 .23544 m
.38095 .27223 L
.44048 .27223 L
.44048 .23544 L
F
.504 1 0 r
.08333 .3458 m
.08333 .38259 L
.14286 .38259 L
.14286 .3458 L
F
.528 1 0 r
.02381 .38259 m
.02381 .41938 L
.08333 .41938 L
.08333 .38259 L
F
.245 1 0 r
.02381 .41938 m
.02381 .45617 L
.08333 .45617 L
.08333 .41938 L
F
.219 1 0 r
.08333 .38259 m
.08333 .41938 L
.14286 .41938 L
.14286 .38259 L
F
.417 1 0 r
.08333 .41938 m
.08333 .45617 L
.14286 .45617 L
.14286 .41938 L
F
.486 1 0 r
.14286 .30902 m
.14286 .3458 L
.20238 .3458 L
.20238 .30902 L
F
.198 1 0 r
.14286 .3458 m
.14286 .38259 L
.20238 .38259 L
.20238 .3458 L
F
.181 1 0 r
.20238 .30902 m
.20238 .3458 L
.2619 .3458 L
.2619 .30902 L
F
.374 1 0 r
.20238 .3458 m
.20238 .38259 L
.2619 .38259 L
.2619 .3458 L
F
.393 1 0 r
.14286 .38259 m
.14286 .41938 L
.20238 .41938 L
.20238 .38259 L
F
.445 1 0 r
.02381 .45617 m
.02381 .49296 L
.08333 .49296 L
.08333 .45617 L
F
.53 1 0 r
.14286 .49296 m
.14286 .52974 L
.20238 .52974 L
.20238 .49296 L
F
.504 1 0 r
.20238 .45617 m
.20238 .49296 L
.2619 .49296 L
.2619 .45617 L
F
.232 1 0 r
.20238 .49296 m
.20238 .52974 L
.2619 .52974 L
.2619 .49296 L
F
.261 1 0 r
.14286 .52974 m
.14286 .56653 L
.20238 .56653 L
.20238 .52974 L
F
.419 1 0 r
.20238 .52974 m
.20238 .56653 L
.2619 .56653 L
.2619 .52974 L
F
.36 1 0 r
.2619 .30902 m
.2619 .3458 L
.32143 .3458 L
.32143 .30902 L
F
.483 1 0 r
.2619 .41938 m
.2619 .45617 L
.32143 .45617 L
.32143 .41938 L
F
.467 1 0 r
.32143 .38259 m
.32143 .41938 L
.38095 .41938 L
.38095 .38259 L
F
.19 1 0 r
.32143 .41938 m
.32143 .45617 L
.38095 .45617 L
.38095 .41938 L
F
.455 1 0 r
.38095 .3458 m
.38095 .38259 L
.44048 .38259 L
.44048 .3458 L
F
.448 1 0 r
.44048 .30902 m
.44048 .3458 L
.5 .3458 L
.5 .30902 L
F
.167 1 0 r
.44048 .3458 m
.44048 .38259 L
.5 .38259 L
.5 .3458 L
F
.176 1 0 r
.38095 .38259 m
.38095 .41938 L
.44048 .41938 L
.44048 .38259 L
F
.356 1 0 r
.38095 .41938 m
.38095 .45617 L
.44048 .45617 L
.44048 .41938 L
F
.344 1 0 r
.44048 .38259 m
.44048 .41938 L
.5 .41938 L
.5 .38259 L
F
.209 1 0 r
.2619 .45617 m
.2619 .49296 L
.32143 .49296 L
.32143 .45617 L
F
.393 1 0 r
.2619 .49296 m
.2619 .52974 L
.32143 .52974 L
.32143 .49296 L
F
.372 1 0 r
.32143 .45617 m
.32143 .49296 L
.38095 .49296 L
.38095 .45617 L
F
.534 1 0 r
.32143 .56653 m
.32143 .60332 L
.38095 .60332 L
.38095 .56653 L
F
.492 1 0 r
.44048 .49296 m
.44048 .52974 L
.5 .52974 L
.5 .49296 L
F
.511 1 0 r
.38095 .52974 m
.38095 .56653 L
.44048 .56653 L
.44048 .52974 L
F
.251 1 0 r
.38095 .56653 m
.38095 .60332 L
.44048 .60332 L
.44048 .56653 L
F
.229 1 0 r
.44048 .52974 m
.44048 .56653 L
.5 .56653 L
.5 .52974 L
F
.4 1 0 r
.44048 .56653 m
.44048 .60332 L
.5 .60332 L
.5 .56653 L
F
.379 1 0 r
.5 .08829 m
.5 .12508 L
.55952 .12508 L
.55952 .08829 L
F
.181 1 0 r
.5 .12508 m
.5 .16187 L
.55952 .16187 L
.55952 .12508 L
F
.091 1 0 r
.55952 .08829 m
.55952 .12508 L
.61905 .12508 L
.61905 .08829 L
F
.374 1 0 r
.55952 .12508 m
.55952 .16187 L
.61905 .16187 L
.61905 .12508 L
F
.203 1 0 r
.61905 .01472 m
.61905 .0515 L
.67857 .0515 L
.67857 .01472 L
F
0 1 .08 r
.67857 .01472 m
.67857 .0515 L
.7381 .0515 L
.7381 .01472 L
F
.286 1 0 r
.61905 .08829 m
.61905 .12508 L
.67857 .12508 L
.67857 .08829 L
F
.36 1 0 r
.5 .16187 m
.5 .19865 L
.55952 .19865 L
.55952 .16187 L
F
.448 1 0 r
.5 .27223 m
.5 .30902 L
.55952 .30902 L
.55952 .27223 L
F
.455 1 0 r
.55952 .23544 m
.55952 .27223 L
.61905 .27223 L
.61905 .23544 L
F
.167 1 0 r
.55952 .27223 m
.55952 .30902 L
.61905 .30902 L
.61905 .27223 L
F
.467 1 0 r
.61905 .19865 m
.61905 .23544 L
.67857 .23544 L
.67857 .19865 L
F
.483 1 0 r
.67857 .16187 m
.67857 .19865 L
.7381 .19865 L
.7381 .16187 L
F
.19 1 0 r
.67857 .19865 m
.67857 .23544 L
.7381 .23544 L
.7381 .19865 L
F
.176 1 0 r
.61905 .23544 m
.61905 .27223 L
.67857 .27223 L
.67857 .23544 L
F
.344 1 0 r
.61905 .27223 m
.61905 .30902 L
.67857 .30902 L
.67857 .27223 L
F
.356 1 0 r
.67857 .23544 m
.67857 .27223 L
.7381 .27223 L
.7381 .23544 L
F
.12 1 0 r
.7381 .01472 m
.7381 .0515 L
.79762 .0515 L
.79762 .01472 L
F
.504 1 0 r
.7381 .12508 m
.7381 .16187 L
.79762 .16187 L
.79762 .12508 L
F
.423 1 0 r
.79762 .08829 m
.79762 .12508 L
.85714 .12508 L
.85714 .08829 L
F
.232 1 0 r
.79762 .12508 m
.79762 .16187 L
.85714 .16187 L
.85714 .12508 L
F
.154 1 0 r
.85714 .08829 m
.85714 .12508 L
.91667 .12508 L
.91667 .08829 L
F
.419 1 0 r
.85714 .12508 m
.85714 .16187 L
.91667 .16187 L
.91667 .12508 L
F
.209 1 0 r
.7381 .16187 m
.7381 .19865 L
.79762 .19865 L
.79762 .16187 L
F
.372 1 0 r
.7381 .19865 m
.7381 .23544 L
.79762 .23544 L
.79762 .19865 L
F
.393 1 0 r
.79762 .16187 m
.79762 .19865 L
.85714 .19865 L
.85714 .16187 L
F
.492 1 0 r
.79762 .27223 m
.79762 .30902 L
.85714 .30902 L
.85714 .27223 L
F
.534 1 0 r
.91667 .19865 m
.91667 .23544 L
.97619 .23544 L
.97619 .19865 L
F
.511 1 0 r
.85714 .23544 m
.85714 .27223 L
.91667 .27223 L
.91667 .23544 L
F
.229 1 0 r
.85714 .27223 m
.85714 .30902 L
.91667 .30902 L
.91667 .27223 L
F
.251 1 0 r
.91667 .23544 m
.91667 .27223 L
.97619 .27223 L
.97619 .23544 L
F
.4 1 0 r
.91667 .27223 m
.91667 .30902 L
.97619 .30902 L
.97619 .27223 L
F
.163 1 0 r
.5 .30902 m
.5 .3458 L
.55952 .3458 L
.55952 .30902 L
F
.338 1 0 r
.5 .3458 m
.5 .38259 L
.55952 .38259 L
.55952 .3458 L
F
.55952 .30902 m
.55952 .3458 L
.61905 .3458 L
.61905 .30902 L
F
.472 1 0 r
.55952 .41938 m
.55952 .45617 L
.61905 .45617 L
.61905 .41938 L
F
.67857 .3458 m
.67857 .38259 L
.7381 .38259 L
.7381 .3458 L
F
.47 1 0 r
.61905 .38259 m
.61905 .41938 L
.67857 .41938 L
.67857 .38259 L
F
.2 1 0 r
.61905 .41938 m
.61905 .45617 L
.67857 .45617 L
.67857 .41938 L
F
.67857 .38259 m
.67857 .41938 L
.7381 .41938 L
.7381 .38259 L
F
.362 1 0 r
.67857 .41938 m
.67857 .45617 L
.7381 .45617 L
.7381 .41938 L
F
.479 1 0 r
.5 .45617 m
.5 .49296 L
.55952 .49296 L
.55952 .45617 L
F
.214 1 0 r
.5 .49296 m
.5 .52974 L
.55952 .52974 L
.55952 .49296 L
F
.205 1 0 r
.55952 .45617 m
.55952 .49296 L
.61905 .49296 L
.61905 .45617 L
F
.371 1 0 r
.55952 .49296 m
.55952 .52974 L
.61905 .52974 L
.61905 .49296 L
F
.383 1 0 r
.5 .52974 m
.5 .56653 L
.55952 .56653 L
.55952 .52974 L
F
.364 1 0 r
.61905 .45617 m
.61905 .49296 L
.67857 .49296 L
.67857 .45617 L
F
.527 1 0 r
.67857 .52974 m
.67857 .56653 L
.7381 .56653 L
.7381 .52974 L
F
.275 1 0 r
.67857 .56653 m
.67857 .60332 L
.7381 .60332 L
.7381 .56653 L
F
.479 1 0 r
.7381 .30902 m
.7381 .3458 L
.79762 .3458 L
.79762 .30902 L
F
.205 1 0 r
.7381 .3458 m
.7381 .38259 L
.79762 .38259 L
.79762 .3458 L
F
.214 1 0 r
.79762 .30902 m
.79762 .3458 L
.85714 .3458 L
.85714 .30902 L
F
.371 1 0 r
.79762 .3458 m
.79762 .38259 L
.85714 .38259 L
.85714 .3458 L
F
.364 1 0 r
.7381 .38259 m
.7381 .41938 L
.79762 .41938 L
.79762 .38259 L
F
.383 1 0 r
.85714 .30902 m
.85714 .3458 L
.91667 .3458 L
.91667 .30902 L
F
.527 1 0 r
.85714 .41938 m
.85714 .45617 L
.91667 .45617 L
.91667 .41938 L
F
.275 1 0 r
.91667 .41938 m
.91667 .45617 L
.97619 .45617 L
.97619 .41938 L
F
.523 1 0 r
.7381 .49296 m
.7381 .52974 L
.79762 .52974 L
.79762 .49296 L
F
.79762 .45617 m
.79762 .49296 L
.85714 .49296 L
.85714 .45617 L
F
.265 1 0 r
.79762 .49296 m
.79762 .52974 L
.85714 .52974 L
.85714 .49296 L
F
.268 1 0 r
.7381 .52974 m
.7381 .56653 L
.79762 .56653 L
.79762 .52974 L
F
.42 1 0 r
.7381 .56653 m
.7381 .60332 L
.79762 .60332 L
.79762 .56653 L
F
.415 1 0 r
.79762 .52974 m
.79762 .56653 L
.85714 .56653 L
.85714 .52974 L
F
.268 1 0 r
.85714 .45617 m
.85714 .49296 L
.91667 .49296 L
.91667 .45617 L
F
.415 1 0 r
.85714 .49296 m
.85714 .52974 L
.91667 .52974 L
.91667 .49296 L
F
.42 1 0 r
.91667 .45617 m
.91667 .49296 L
.97619 .49296 L
.97619 .45617 L
F
0 g
gsave
.48838 .371 -158.656 -9.03125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 11.250 moveto
(8) show
69.000 11.250 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
75.625 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3.47359) show
117.625 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
127.188 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(6.80383) show
169.188 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
178.750 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10.2774) show
220.750 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
230.312 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(131) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
248.312 11.250 moveto
(<) show
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[10]:=",
  ImageSize->{288, 177.938},
  ImageMargins->{{42.3125, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006`00012R000`400?l00000o`00003oo`3ooona
0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00<`3oool7000004h0oooo1000
00070?ooo`8000001P3oool5000004T0oooo1000001?0?ooo`@000001`3oool2000000H0oooo1@00
001=0?ooo`L00000203oool003H0oooo00<000000?ooo`3oool0C`3oool010000000oooo0?ooo`00
00070?ooo`8000002P3oool2000004P0oooo00@000000?ooo`3oool00000C`3oool010000000oooo
0?ooo`0000070?ooo`8000002P3oool2000004l0oooo00<000000?ooo`3oool02@3oool003H0oooo
00<000000?ooo`3oool0CP3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0140oooo
00<000000?ooo`3oool0A@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo04/0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo04d0oooo
00<000000?ooo`3oool02@3oool003H0oooo00<000000?ooo`3oool0CP3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0A@3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo04/0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`0A0?ooo`030000003oool0oooo04d0oooo00<000000?ooo`3oool02@3oool002/0oooo0`000008
0?ooo`030000003oool0oooo04D0oooo0`0000060?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool0303oool010000000oooo0?ooo`3oool2000004L0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`1;0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0303o
ool010000000oooo0?ooo`3oool2000004l0oooo00<000000?ooo`3oool02@3oool003H0oooo00<0
00000?ooo`3oool0CP3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00`0oooo1@00
00180?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0B`3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo00`0oooo1@00001@0?ooo`030000003oool0oooo00T0oooo000f
0?ooo`030000003oool0oooo04h0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0<
0?ooo`030000003oool0oooo04X0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`1;
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`1B
0?ooo`030000003oool0oooo00T0oooo000f0?ooo`030000003oool0oooo04h0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo04X0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`1;0?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool0303oool00`000000oooo0?ooo`1B0?ooo`030000003oool0oooo00T0oooo000c0?ooo`80
000000<0oooo0000003oool0D03oool010000000oooo0?ooo`00000?0?ooo`030000003oool0oooo
04/0oooo00@000000?ooo`3oool00000C`3oool010000000oooo0?ooo`00000?0?ooo`030000003o
ool0oooo04l0oooo0P0000000`3oool000000?ooo`0:0?ooo`00=@3oool200000540oooo1000000?
0?ooo`D00000B@3oool4000004l0oooo1000000?0?ooo`D00000C`3oool2000000/0oooo003o0?oo
ok40oooo003o0?oook40oooo003o0?oook40oooo003o0?oook40oooo003o0?oook40oooo003o0?oo
ok40oooo003o0?oook40oooo000X0?ooool00000R00000010?ooo`00:03oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0403oool00`000000oooo0?oo
o`0?0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0403oool00`000000oooo0?oo
o`0?0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool03`3oool00`000000oooo0?oo
o`0@0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0403oool00`000000oooo0?oo
o`0?0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0403oool00`000000oooo0?oo
o`0?0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool03`3oool00`000000oooo0?oo
o`0@0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0403oool00`000000oooo0?oo
o`060?ooo`4000000@3oool001/0oooo1`0000060?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`3oool0FP3oool00`000000oooo0?ooo`1I0?ooo`030000003oool0oooo05X0oooo00<00000
0?ooo`3oool0FP3oool00`000000oooo0?ooo`060?ooo`4000000@3oool001h0oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`3o0?oooh@0oooo0@0000010?ooo`007P3oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo0?l0ooooQ03oool100000040oooo000N0?ooo`030000
003oool0oooo00L0oooo1000003o0?oooh40oooo0`0000010?ooo`004`3oool3000000P0oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`1k0?oooaL0<ol05`00oaXG01Wo02l0oooo5`0c
o`0G003o51L07_l0C`3oool100000040oooo000N0?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`3oool0N`3ooolG03?o01L00?lJ5`0Io`0_0?oooaL0<ol05`00oa@G01ko04l0oooo0@000001
0?ooo`007P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo07/0oooo5`0co`0G003o
6QL06Ol0;`3ooolG03?o01L00?lD5`0No`1?0?ooo`4000000@3oool001h0oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`1k0?oooaL0<ol05`00oaXG01Wo02l0oooo5`0co`0G003o51L0
7_l0C`3oool100000040oooo000K0?ooo`80000000<0oooo0000003oool0203oool00`000000oooo
0?ooo`1k0?oooaL0<ol05`00oaXG01Wo02l0oooo5`0co`0G003o51L07_l0C`3oool100000040oooo
000M0?ooo`8000002@3oool00`000000oooo0?ooo`1k0?oooaL0<ol05`00oaXG01Wo02l0oooo5`0c
o`0G003o51L07_l0C`3oool100000040oooo000X0?ooo`030000003oool0oooo07/0oooo5`0co`0G
003o6QL06Ol0;`3ooolG03?o01L00?lD5`0No`1?0?ooo`4000000@3oool002P0oooo00<000000?oo
o`3oool0N`3ooolG03?o01L00?lJ5`0Io`0_0?oooaL0<ol05`00oa@G01ko04l0oooo0@0000010?oo
o`00:03oool00`000000oooo0?ooo`1k0?oooaL0<ol05`00oaXG01Wo02l0oooo5`0co`0G003o51L0
7_l0C`3oool100000040oooo000X0?ooo`030000003oool0oooo07/0oooo5`0co`0G003o6QL06Ol0
;`3ooolG03?o01L00?lD5`0No`1?0?ooo`4000000@3oool002P0oooo00<000000?ooo`3oool0N`3o
oolG03?o01L00?lJ5`0Io`0_0?oooaL0<ol05`00oa@G01ko04l0oooo0@0000010?ooo`00:03oool3
000007/0oooo5`0co`0G003o6QL06Ol0;`3ooolG03?o01L00?lD5`0No`1>0?ooo`8000000@3oool0
02P0oooo00<000000?ooo`3oool0N`3ooolG03?o01L00?lJ5`0Io`0_0?oooaL0<ol05`00oa@G01ko
04l0oooo0@0000010?ooo`00:03oool00`000000oooo0?ooo`1k0?oooaL0<ol05`00oaXG01Wo02l0
oooo5`0co`0G003o51L07_l0C`3oool100000040oooo000X0?ooo`030000003oool0oooo07/0oooo
5`0co`0G003o6QL06Ol0;`3ooolG03?o01L00?lD5`0No`1?0?ooo`4000000@3oool002P0oooo00<0
00000?ooo`3oool0o`3ooon40?ooo`4000000@3oool002P0oooo00<000000?ooo`3oool0o`3ooon4
0?ooo`4000000@3oool002P0oooo00<000000?ooo`3oool0o`3ooon40?ooo`4000000@3oool002P0
oooo00<000000?ooo`3oool0o`3ooon40?ooo`4000000@3oool002P0oooo00<000000?ooo`3oool0
o`3ooon40?ooo`4000000@3oool002P0oooo00<000000?ooo`3oool0o`3ooon40?ooo`4000000@3o
ool002P0oooo00<000000?ooo`3oool0o`3ooon40?ooo`4000000@3oool002P0oooo0`00003o0?oo
oh<0oooo0P0000010?ooo`00:03oool00`000000oooo0?ooo`3o0?oooh@0oooo0@0000010?ooo`00
:03oool00`000000oooo0?ooo`3o0?oooh@0oooo0@0000010?ooo`00:03oool00`000000oooo0?oo
o`3o0?oooh@0oooo0@0000010?ooo`00:03oool00`000000oooo0?ooo`3o0?oooh@0oooo0@000001
0?ooo`00:03oool00`000000oooo0?ooo`3o0?oooh@0oooo0@0000010?ooo`00:03oool00`000000
oooo0?ooo`3o0?oooh@0oooo0@0000010?ooo`00:03oool00`000000oooo0?ooo`1<0?oooaP0Iol0
5`0Ho`0G04_o02h0oooo601Qo`0G01Oo01L0BOl0;P3ooolH06co01L09ol0803oool100000040oooo
000X0?ooo`030000003oool0oooo04`0oooo601Wo`0G01So01L0Bol0;P3ooolH067o01L05ol05`19
o`0^0?oooaP0K?l05`0Wo`0P0?ooo`4000000@3oool002P0oooo00<000000?ooo`3oool0C03ooolH
06Oo01L06?l05`1;o`0^0?oooaP0HOl05`0Go`0G04Wo02h0oooo601/o`0G02Oo0200oooo0@000001
0?ooo`00:03oool00`000000oooo0?ooo`1<0?oooaP0Iol05`0Ho`0G04_o02h0oooo601Qo`0G01Oo
01L0BOl0;P3ooolH06co01L09ol0803oool100000040oooo000X0?ooo`030000003oool0oooo04`0
oooo601Wo`0G01So01L0Bol0;P3ooolH067o01L05ol05`19o`0^0?oooaP0K?l05`0Wo`0P0?ooo`40
00000@3oool002P0oooo0`00001<0?oooaP0Iol05`0Ho`0G04_o02h0oooo601Qo`0G01Oo01L0BOl0
;P3ooolH06co01L09ol07`3oool200000040oooo000X0?ooo`030000003oool0oooo04`0oooo601W
o`0G01So01L0Bol0;P3ooolH067o01L05ol05`19o`0^0?oooaP0K?l05`0Wo`0P0?ooo`4000000@3o
ool002P0oooo00<000000?ooo`3oool0C03ooolH06Oo01L06?l05`1;o`0^0?oooaP0HOl05`0Go`0G
04Wo02h0oooo601/o`0G02Oo0200oooo0@0000010?ooo`00:03oool00`000000oooo0?ooo`1<0?oo
oaP0Iol05`0Ho`0G04_o02h0oooo601Qo`0G01Oo01L0BOl0;P3ooolH06co01L09ol0803oool10000
0040oooo000X0?ooo`030000003oool0oooo04`0oooo601Wo`0G01So01L0Bol0;P3ooolH067o01L0
5ol05`19o`0^0?oooaP0K?l05`0Wo`0P0?ooo`4000000@3oool002P0oooo00<000000?ooo`3oool0
C03ooolH06Oo01L06?l05`1;o`0^0?oooaP0HOl05`0Go`0G04Wo02h0oooo601/o`0G02Oo0200oooo
0@0000010?ooo`00:03oool00`000000oooo0?ooo`1<0?oooaP0Iol05`0Ho`0G04_o02h0oooo601Q
o`0G01Oo01L0BOl0;P3ooolH06co01L09ol0803oool100000040oooo000X0?ooo`030000003oool0
oooo04`0oooo601Wo`0G01So01L0Bol0;P3ooolH067o01L05ol05`19o`0^0?oooaP0K?l05`0Wo`0P
0?ooo`4000000@3oool002P0oooo00<000000?ooo`3oool0C03ooolH06Oo01L06?l05`1;o`0^0?oo
oaP0HOl05`0Go`0G04Wo02h0oooo601/o`0G02Oo0200oooo0@0000010?ooo`00:03oool00`000000
oooo0?ooo`1<0?oooaP0Iol05`0Ho`0G04_o02h0oooo601Qo`0G01Oo01L0BOl0;P3ooolH06co01L0
9ol0803oool100000040oooo000X0?ooo`030000003oool0oooo03D0oooo5`22o`0H03?o01L0IOl0
;P3ooolG07Wo01P0;_l05`1Oo`0^0?oooaL0POl0600ko`0G06_o0200oooo0@0000010?ooo`00:03o
ool3000003D0oooo5`22o`0H03?o01L0IOl0;P3ooolG07Wo01P0;_l05`1Oo`0^0?oooaL0POl0600k
o`0G06_o01l0oooo0P0000010?ooo`00:03oool00`000000oooo0?ooo`0e0?oooaL0P_l0600co`0G
06Go02h0oooo5`1io`0H02ko01L0Gol0;P3ooolG087o01P0>ol05`1[o`0P0?ooo`4000000@3oool0
02P0oooo00<000000?ooo`3oool0=@3ooolG08;o01P0<ol05`1Uo`0^0?oooaL0NOl0600^o`0G05oo
02h0oooo5`21o`0H03_o01L0Jol0803oool100000040oooo000X0?ooo`030000003oool0oooo03D0
oooo5`22o`0H03?o01L0IOl0;P3ooolG07Wo01P0;_l05`1Oo`0^0?oooaL0POl0600ko`0G06_o0200
oooo0@0000010?ooo`00:03oool00`000000oooo0?ooo`0e0?oooaL0P_l0600co`0G06Go02h0oooo
5`1io`0H02ko01L0Gol0;P3ooolG087o01P0>ol05`1[o`0P0?ooo`4000000@3oool002P0oooo00<0
00000?ooo`3oool0=@3ooolG08;o01P0<ol05`1Uo`0^0?oooaL0NOl0600^o`0G05oo02h0oooo5`21
o`0H03_o01L0Jol0803oool100000040oooo000X0?ooo`030000003oool0oooo03D0oooo5`22o`0H
03?o01L0IOl0;P3ooolG07Wo01P0;_l05`1Oo`0^0?oooaL0POl0600ko`0G06_o0200oooo0@000001
0?ooo`00:03oool00`000000oooo0?ooo`0e0?oooaL0P_l0600co`0G06Go02h0oooo5`1io`0H02ko
01L0Gol0;P3ooolG087o01P0>ol05`1[o`0P0?ooo`4000000@3oool002P0oooo00<000000?ooo`3o
ool0=@3ooolG08;o01P0<ol05`1Uo`0^0?oooaL0NOl0600^o`0G05oo02h0oooo5`21o`0H03_o01L0
Jol0803oool100000040oooo00090?ooo`@000001`3oool2000000H0oooo1@0000070?ooo`030000
003oool0oooo03D0oooo5`22o`0H03?o01L0IOl0;P3ooolG07Wo01P0;_l05`1Oo`0^0?oooaL0POl0
600ko`0G06_o0200oooo0@0000010?ooo`002@3oool010000000oooo0?ooo`0000070?ooo`800000
2P3oool2000000H0oooo00<000000?ooo`3oool0=@3ooolG08;o01P0<ol05`1Uo`0^0?oooaL0NOl0
600^o`0G05oo02h0oooo5`21o`0H03_o01L0Jol0803oool100000040oooo00080?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo03D0oooo5`22o`0H03?o01L0IOl0;P3ooolG07Wo01P0;_l05`1Oo`0^0?oooaL0POl0600k
o`0G06_o0200oooo0@0000010?ooo`00203oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo0140oooo00<000000?ooo`3oool0103oool4000003@0oooo5`22o`0H03?o01L0IOl0;P3ooolG
07Wo01P0;_l05`1Oo`0^0?oooaL0POl0600ko`0G06_o01h0oooo0`0000010?ooo`000P0000060?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool0303oool010000000oooo0?ooo`3oool2
000000H0oooo00<000000?ooo`3oool07P3ooolG08?o01L0<ol0601Uo`0^0?oooaL0Mol05`0[o`0H
05co02h0oooo5`1ko`0G03Go01P0I?l0=`3oool100000040oooo00080?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool0303oool5000000L0oooo00<000000?ooo`3oool07P3ooolG08?o
01L0<ol0601Uo`0^0?oooaL0Mol05`0[o`0H05co02h0oooo5`1ko`0G03Go01P0I?l0=`3oool10000
0040oooo00080?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0303oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo01h0oooo5`23o`0G03?o01P0IOl0;P3ooolG07Oo01L0
:ol0601Lo`0^0?oooaL0Nol05`0eo`0H06Co03L0oooo0@0000010?ooo`00203oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool02@3oool00`000000oooo
0?ooo`0N0?oooaL0Pol05`0co`0H06Go02h0oooo5`1go`0G02_o01P0G?l0;P3ooolG07_o01L0=Ol0
601To`0g0?ooo`4000000@3oool000T0oooo00@000000?ooo`3oool000003`3oool00`000000oooo
0?ooo`090?ooo`030000003oool0oooo01h0oooo5`23o`0G03?o01P0IOl0;P3ooolG07Oo01L0:ol0
601Lo`0^0?oooaL0Nol05`0eo`0H06Co03L0oooo0@0000010?ooo`002@3oool4000000l0oooo1@00
00070?ooo`030000003oool0oooo01h0oooo5`23o`0G03?o01P0IOl0;P3ooolG07Oo01L0:ol0601L
o`0^0?oooaL0Nol05`0eo`0H06Co03L0oooo0@0000010?ooo`00:03oool00`000000oooo0?ooo`0N
0?oooaL0Pol05`0co`0H06Go02h0oooo5`1go`0G02_o01P0G?l0;P3ooolG07_o01L0=Ol0601To`0g
0?ooo`4000000@3oool002P0oooo00<000000?ooo`3oool07P3ooolG08?o01L0<ol0601Uo`0^0?oo
oaL0Mol05`0[o`0H05co02h0oooo5`1ko`0G03Go01P0I?l0=`3oool100000040oooo000X0?ooo`03
0000003oool0oooo01h0oooo5`23o`0G03?o01P0IOl0;P3ooolG07Oo01L0:ol0601Lo`0^0?oooaL0
Nol05`0eo`0H06Co03L0oooo0@0000010?ooo`00:03oool00`000000oooo0?ooo`0N0?oooaL0Pol0
5`0co`0H06Go02h0oooo5`1go`0G02_o01P0G?l0;P3ooolG07_o01L0=Ol0601To`0g0?ooo`400000
0@3oool002P0oooo0`00000N0?oooaL0Pol05`0co`0H06Go02h0oooo5`1go`0G02_o01P0G?l0;P3o
oolG07_o01L0=Ol0601To`0f0?ooo`8000000@3oool002P0oooo00<000000?ooo`3oool07P3ooolG
08?o01L0<ol0601Uo`0^0?oooaL0Mol05`0[o`0H05co02h0oooo5`1ko`0G03Go01P0I?l0=`3oool1
00000040oooo000X0?ooo`030000003oool0oooo01h0oooo5`23o`0G03?o01P0IOl0;P3ooolG07Oo
01L0:ol0601Lo`0^0?oooaL0Nol05`0eo`0H06Co03L0oooo0@0000010?ooo`00:03oool00`000000
oooo0?ooo`0N0?oooaL0Pol05`0co`0H06Go02h0oooo5`1go`0G02_o01P0G?l0;P3ooolG07_o01L0
=Ol0601To`0g0?ooo`4000000@3oool002P0oooo00<000000?ooo`3oool01`3ooolG08Ko01L0=Ol0
5`1Vo`0_0?oooaL0M_l05`0Zo`0G05[o02l0oooo5`1go`0G033o01L0Gol0;`3ooolG08So00T0oooo
0@0000010?ooo`00:03oool00`000000oooo0?ooo`070?oooaL0Q_l05`0eo`0G06Ko02l0oooo5`1f
o`0G02[o01L0F_l0;`3ooolG07Oo01L0<?l05`1Oo`0_0?oooaL0R?l02@3oool100000040oooo000X
0?ooo`030000003oool0oooo00L0oooo5`26o`0G03Go01L0I_l0;`3ooolG07Ko01L0:_l05`1Jo`0_
0?oooaL0Mol05`0`o`0G05oo02l0oooo5`28o`090?ooo`4000000@3oool002P0oooo00<000000?oo
o`3oool01`3ooolG08Ko01L0=Ol05`1Vo`0_0?oooaL0M_l05`0Zo`0G05[o02l0oooo5`1go`0G033o
01L0Gol0;`3ooolG08So00T0oooo0@0000010?ooo`00:03oool00`000000oooo0?ooo`070?oooaL0
Q_l05`0eo`0G06Ko02l0oooo5`1fo`0G02[o01L0F_l0;`3ooolG07Oo01L0<?l05`1Oo`0_0?oooaL0
R?l02@3oool100000040oooo000X0?ooo`030000003oool0oooo00L0oooo5`26o`0G03Go01L0I_l0
;`3ooolG07Ko01L0:_l05`1Jo`0_0?oooaL0Mol05`0`o`0G05oo02l0oooo5`28o`090?ooo`400000
0@3oool002P0oooo00<000000?ooo`3oool01`3ooolG08Ko01L0=Ol05`1Vo`0_0?oooaL0M_l05`0Z
o`0G05[o02l0oooo5`1go`0G033o01L0Gol0;`3ooolG08So00T0oooo0@0000010?ooo`00:03oool0
0`000000oooo0?ooo`070?oooaL0Q_l05`0eo`0G06Ko02l0oooo5`1fo`0G02[o01L0F_l0;`3ooolG
07Oo01L0<?l05`1Oo`0_0?oooaL0R?l02@3oool100000040oooo000X0?ooo`<000001`3ooolG08Ko
01L0=Ol05`1Vo`0_0?oooaL0M_l05`0Zo`0G05[o02l0oooo5`1go`0G033o01L0Gol0;`3ooolG08So
00P0oooo0P0000010?ooo`00:03oool00`000000oooo0?ooo`070?oooaL0Q_l05`0eo`0G06Ko02l0
oooo5`1fo`0G02[o01L0F_l0;`3ooolG07Oo01L0<?l05`1Oo`0_0?oooaL0R?l02@3oool100000040
oooo000X0?ooo`030000003oool0oooo00L0oooo5`26o`0G03Go01L0I_l0;`3ooolG07Ko01L0:_l0
5`1Jo`0_0?oooaL0Mol05`0`o`0G05oo02l0oooo5`28o`090?ooo`4000000@3oool002P0oooo00<0
00000?ooo`3oool01`3ooolG08Ko01L0=Ol05`1Vo`0_0?oooaL0M_l05`0Zo`0G05[o02l0oooo5`1g
o`0G033o01L0Gol0;`3ooolG08So00T0oooo0@0000010?ooo`00:03oool00`000000oooo0?ooo`07
0?oooaL0Q_l05`0eo`0G06Ko02l0oooo5`1fo`0G02[o01L0F_l0;`3ooolG07Oo01L0<?l05`1Oo`0_
0?oooaL0R?l02@3oool100000040oooo000X0?ooo`030000003oool0oooo00L0oooo5`26o`0G03Go
01L0I_l0;`3ooolG07Ko01L0:_l05`1Jo`0_0?oooaL0Mol05`0`o`0G05oo02l0oooo5`28o`090?oo
o`4000000@3oool002P0oooo00<000000?ooo`3oool01`3ooolG08Ko01L0=Ol05`1Vo`0_0?oooaL0
M_l05`0Zo`0G05[o02l0oooo5`1go`0G033o01L0Gol0;`3ooolG08So00T0oooo0@0000010?ooo`00
:03oool00`000000oooo0?ooo`070?oooaL0>?l05`1Xo`0_0?oooaL0Mol05`0Zo`0G05Wo02l0oooo
5`1do`0G02go01L0Fol0;`3ooolG08;o01L0@?l02@3oool100000040oooo000X0?ooo`030000003o
ool0oooo00L0oooo5`0ho`0G06So02l0oooo5`1go`0G02[o01L0FOl0;`3ooolG07Co01L0;Ol05`1K
o`0_0?oooaL0P_l05`10o`090?ooo`4000000@3oool002P0oooo00<000000?ooo`3oool01`3ooolG
03So01L0J?l0;`3ooolG07Oo01L0:_l05`1Io`0_0?oooaL0M?l05`0]o`0G05_o02l0oooo5`22o`0G
043o00T0oooo0@0000010?ooo`00:03oool00`000000oooo0?ooo`070?oooaL0>?l05`1Xo`0_0?oo
oaL0Mol05`0Zo`0G05Wo02l0oooo5`1do`0G02go01L0Fol0;`3ooolG08;o01L0@?l02@3oool10000
0040oooo000X0?ooo`<000001`3ooolG03So01L0J?l0;`3ooolG07Oo01L0:_l05`1Io`0_0?oooaL0
M?l05`0]o`0G05_o02l0oooo5`22o`0G043o00P0oooo0P0000010?ooo`00:03oool00`000000oooo
0?ooo`070?oooaL0>?l05`1Xo`0_0?oooaL0Mol05`0Zo`0G05Wo02l0oooo5`1do`0G02go01L0Fol0
;`3ooolG08;o01L0@?l02@3oool100000040oooo000X0?ooo`030000003oool0oooo00L0oooo5`0h
o`0G06So02l0oooo5`1go`0G02[o01L0FOl0;`3ooolG07Co01L0;Ol05`1Ko`0_0?oooaL0P_l05`10
o`090?ooo`4000000@3oool002P0oooo00<000000?ooo`3oool01`3ooolG03So01L0J?l0;`3ooolG
07Oo01L0:_l05`1Io`0_0?oooaL0M?l05`0]o`0G05_o02l0oooo5`22o`0G043o00T0oooo0@000001
0?ooo`00:03oool00`000000oooo0?ooo`070?oooaL0>?l05`1Xo`0_0?oooaL0Mol05`0Zo`0G05Wo
02l0oooo5`1do`0G02go01L0Fol0;`3ooolG08;o01L0@?l02@3oool100000040oooo000X0?ooo`03
0000003oool0oooo00L0oooo5`0ho`0G06So02l0oooo5`1go`0G02[o01L0FOl0;`3ooolG07Co01L0
;Ol05`1Ko`0_0?oooaL0P_l05`10o`090?ooo`4000000@3oool002P0oooo00<000000?ooo`3oool0
1`3ooolG03So01L0J?l0;`3ooolG07Oo01L0:_l05`1Io`0_0?oooaL0M?l05`0]o`0G05_o02l0oooo
5`22o`0G043o00T0oooo0@0000010?ooo`00:03oool00`000000oooo0?ooo`070?oooaL0>?l05`1X
o`0_0?oooaL0Mol05`0Zo`0G05Wo02l0oooo5`1do`0G02go01L0Fol0;`3ooolG08;o01L0@?l02@3o
ool100000040oooo000X0?ooo`030000003oool0oooo00L0oooo5`0ho`0G06So02l0oooo5`1go`0G
02[o01L0FOl0;`3ooolG07Co01L0;Ol05`1Ko`0_0?oooaL0P_l05`10o`090?ooo`4000000@3oool0
02P0oooo00<000000?ooo`3oool01`3ooolG03So01L0J?l0;`3ooolG07Oo01L0:_l05`1Io`0_0?oo
oaL0M?l05`0]o`0G05_o02l0oooo5`22o`0G043o00T0oooo0@0000010?ooo`00:03oool00`000000
oooo0?ooo`070?oooaL0K?l0;P3ooolH07Wo01L0:ol05`1Jo`0^0?oooaP0L_l05`0Zo`0G05So02h0
oooo601mo`0G03[o01L0I_l02@3oool100000040oooo000X0?ooo`030000003oool0oooo00L0oooo
5`1/o`0^0?oooaP0NOl05`0[o`0G05[o02h0oooo601bo`0G02[o01L0F?l0;P3ooolH07go01L0>_l0
5`1Vo`090?ooo`4000000@3oool002P0oooo0`0000070?oooaL0K?l0;P3ooolH07Wo01L0:ol05`1J
o`0^0?oooaP0L_l05`0Zo`0G05So02h0oooo601mo`0G03[o01L0I_l0203oool200000040oooo000X
0?ooo`030000003oool0oooo00L0oooo5`1/o`0^0?oooaP0NOl05`0[o`0G05[o02h0oooo601bo`0G
02[o01L0F?l0;P3ooolH07go01L0>_l05`1Vo`090?ooo`4000000@3oool002P0oooo00<000000?oo
o`3oool01`3ooolG06co02h0oooo601io`0G02_o01L0F_l0;P3ooolH07;o01L0:_l05`1Ho`0^0?oo
oaP0OOl05`0jo`0G06Ko00T0oooo0@0000010?ooo`00:03oool00`000000oooo0?ooo`070?oooaL0
K?l0;P3ooolH07Wo01L0:ol05`1Jo`0^0?oooaP0L_l05`0Zo`0G05So02h0oooo601mo`0G03[o01L0
I_l02@3oool100000040oooo000X0?ooo`030000003oool0oooo00L0oooo5`1/o`0^0?oooaP0NOl0
5`0[o`0G05[o02h0oooo601bo`0G02[o01L0F?l0;P3ooolH07go01L0>_l05`1Vo`090?ooo`400000
0@3oool002P0oooo00<000000?ooo`3oool01`3ooolG06co02h0oooo601io`0G02_o01L0F_l0;P3o
oolH07;o01L0:_l05`1Ho`0^0?oooaP0OOl05`0jo`0G06Ko00T0oooo0@0000010?ooo`00:03oool0
0`000000oooo0?ooo`070?oooaL0K?l0;P3ooolH07Wo01L0:ol05`1Jo`0^0?oooaP0L_l05`0Zo`0G
05So02h0oooo601mo`0G03[o01L0I_l02@3oool100000040oooo000X0?ooo`030000003oool0oooo
00L0oooo5`1/o`0^0?oooaP0NOl05`0[o`0G05[o02h0oooo601bo`0G02[o01L0F?l0;P3ooolH07go
01L0>_l05`1Vo`090?ooo`4000000@3oool001d0oooo100000070?ooo`030000003oool0oooo00L0
oooo5`1/o`0^0?oooaP0NOl05`0[o`0G05[o02h0oooo601bo`0G02[o01L0F?l0;P3ooolH07go01L0
>_l05`1Vo`090?ooo`4000000@3oool001d0oooo00@000000?ooo`3oool000001`3oool00`000000
oooo0?ooo`070?oooaL0K?l0;P3ooolH07Wo01L0:ol05`1Jo`0^0?oooaP0L_l05`0Zo`0G05So02h0
oooo601mo`0G03[o01L0I_l02@3oool100000040oooo000L0?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`070?oooaL0K?l0;P3ooolH07Wo01L0:ol0
5`1Jo`0^0?oooaP0L_l05`0Zo`0G05So02h0oooo601mo`0G03[o01L0I_l02@3oool100000040oooo
000L0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0103oool4000000H0oooo5`1/
o`0^0?oooaP0NOl05`0[o`0G05[o02h0oooo601bo`0G02[o01L0F?l0;P3ooolH07go01L0>_l05`1V
o`070?ooo`<000000@3oool001`0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo03D0oooo5`1lo`0H02ko01L0G?l0;P3ooolG07;o01P0:Ol05`1Fo`0^
0?oooaL0N_l0600fo`0G06;o0200oooo0@0000010?ooo`00703oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool0=@3ooolG07co01P0;_l05`1Lo`0^0?oo
oaL0L_l0600Yo`0G05Ko02h0oooo5`1jo`0H03Ko01L0H_l0803oool100000040oooo000L0?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0e0?oooaL0
O?l0600^o`0G05co02h0oooo5`1bo`0H02Wo01L0E_l0;P3ooolG07[o01P0=_l05`1Ro`0P0?ooo`40
00000@3oool001`0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo03D0oooo5`1lo`0H02ko01L0G?l0;P3ooolG07;o01P0:Ol05`1Fo`0^0?oooaL0N_l0
600fo`0G06;o0200oooo0@0000010?ooo`007@3oool010000000oooo0?ooo`0000070?ooo`030000
003oool0oooo03D0oooo5`1lo`0H02ko01L0G?l0;P3ooolG07;o01P0:Ol05`1Fo`0^0?oooaL0N_l0
600fo`0G06;o0200oooo0@0000010?ooo`007@3oool4000000L0oooo00<000000?ooo`3oool0=@3o
oolG07co01P0;_l05`1Lo`0^0?oooaL0L_l0600Yo`0G05Ko02h0oooo5`1jo`0H03Ko01L0H_l0803o
ool100000040oooo000X0?ooo`030000003oool0oooo03D0oooo5`1lo`0H02ko01L0G?l0;P3ooolG
07;o01P0:Ol05`1Fo`0^0?oooaL0N_l0600fo`0G06;o0200oooo0@0000010?ooo`00:03oool00`00
0000oooo0?ooo`0e0?oooaL0O?l0600^o`0G05co02h0oooo5`1bo`0H02Wo01L0E_l0;P3ooolG07[o
01P0=_l05`1Ro`0P0?ooo`4000000@3oool002P0oooo00<000000?ooo`3oool0=@3ooolG07co01P0
;_l05`1Lo`0^0?oooaL0L_l0600Yo`0G05Ko02h0oooo5`1jo`0H03Ko01L0H_l0803oool100000040
oooo000X0?ooo`030000003oool0oooo03D0oooo5`1lo`0H02ko01L0G?l0;P3ooolG07;o01P0:Ol0
5`1Fo`0^0?oooaL0N_l0600fo`0G06;o0200oooo0@0000010?ooo`00:03oool00`000000oooo0?oo
o`0e0?oooaL0O?l0600^o`0G05co02h0oooo5`1bo`0H02Wo01L0E_l0;P3ooolG07[o01P0=_l05`1R
o`0P0?ooo`4000000@3oool002P0oooo0`00000e0?oooaL0O?l0600^o`0G05co02h0oooo5`1bo`0H
02Wo01L0E_l0;P3ooolG07[o01P0=_l05`1Ro`0O0?ooo`8000000@3oool002P0oooo00<000000?oo
o`3oool0=@3ooolG07co01P0;_l05`1Lo`0^0?oooaL0L_l0600Yo`0G05Ko02h0oooo5`1jo`0H03Ko
01L0H_l0803oool100000040oooo000X0?ooo`030000003oool0oooo03D0oooo5`1lo`0H02ko01L0
G?l0;P3ooolG07;o01P0:Ol05`1Fo`0^0?oooaL0N_l0600fo`0G06;o0200oooo0@0000010?ooo`00
:03oool00`000000oooo0?ooo`0e0?oooaL0O?l0600^o`0G05co02h0oooo5`1bo`0H02Wo01L0E_l0
;P3ooolG07[o01P0=_l05`1Ro`0P0?ooo`4000000@3oool002P0oooo00<000000?ooo`3oool07P3o
oolG087o01L0<_l0601Oo`0^0?oooaL0M?l05`0Zo`0H05Ko02h0oooo5`1ho`0G03Co01P0G_l0=`3o
ool100000040oooo000X0?ooo`030000003oool0oooo01h0oooo5`21o`0G03;o01P0Gol0;P3ooolG
07Co01L0:_l0601Fo`0^0?oooaL0N?l05`0do`0H05ko03L0oooo0@0000010?ooo`00:03oool00`00
0000oooo0?ooo`0N0?oooaL0POl05`0bo`0H05oo02h0oooo5`1do`0G02[o01P0E_l0;P3ooolG07So
01L0=?l0601No`0g0?ooo`4000000@3oool002P0oooo00<000000?ooo`3oool07P3ooolC087o0080
00000P21o`0G03;o01P0Gol0;P3ooolG07Co01L0:_l0601Fo`0^0?oooaL0N?l05`0do`0@05ko0080
00001P1No`0g0?ooo`4000000@3oool002P0oooo00<000000?ooo`3oool07P3ooolB087o00030000
0021o`00POl00080POl05`0bo`0H05oo01d0oooo00<000000?ooo`3oool03P3ooolG07Co01L0:_l0
3`1Fo`000`000000E_l005Ko000605Ko02h0oooo5P1ho`000`000000=?l003Co000E03Co0180G_l0
00<0000005ko001No`000`1No`0g0?ooo`4000000@3oool002P0oooo00<000000?ooo`3oool07P3o
oolB087o000300000021o`00POl00080POl05`0bo`0H05oo01d0oooo0P00000?0?oooaL0M?l05`0Z
o`0?05Ko008000001`1Fo`0^0?oooaH0N?l00P00000F03Co0180G_l000<0000005ko001No`000`1N
o`0g0?ooo`4000000@3oool002P0oooo00<000000?ooo`3oool07P3ooolB087o000300000021o`00
POl00080POl03@0bo`04000000H0<_l000<0Gol00000000000001`1Oo`04000000L0Gol000<00000
05oo001Oo`001P3oool4000000D0oooo1@0000040?ooo`<000000`3oool00`000000oooo0?ooo`0<
0?ooo`<000001`1do`02000000L0M?l0100000000`1do`00:_l002[o000302[o00@000001P0Zo`04
000000@0:_l00P1Fo`04000000H0E_l01@00000705Ko00<0oooo1`0000050?ooo`@000001`3oool2
000000D0oooo1`0000060?ooo`030000001ho`00N?l000L0N?l000<0000007So001ho`001P1ho`05
000000X0=?l01`00000503Co00@00000101No`07000000<0G_l000<0000005ko001No`000`1No`0g
0?ooo`4000000@3oool002P0oooo0`00000N0?oooa80POl000<00000087o0021o`000P21o`0<03;o
00040000000bo`00<_l003;o008000001@0bo`000`1Oo`0000000000000905oo00030000001Oo`00
Gol000H0Gol000<0000005oo001Oo`001@3oool010000000oooo0?ooo`3oool2000000P0oooo0P00
00060?ooo`80000000<0oooo000000000000303oool00`000000oooo07Co0002000000H0M?l00P00
000607Co008000000`1do`000`000000:_l002[o000302[o00040000000Zo`00:_l0000000D0:_l0
00@0000002[o000Zo`00:_l00P00000302[o000305Ko00000000000000<0E_l000<0000005Ko001F
o`000P1Fo`0010000000E_l005Ko001Fo`03000000H0E_l01P3oool00`000000oooo0?ooo`060?oo
o`040000003oool0oooo000000L0oooo0P0000060?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool0103oool00`000000N?l007So000707So00030000001ho`00N?l000P0N?l000@00000
07So000000000000300do`000`000000=?l003Co000503Co00040000001No`00G_l005ko00800000
1P1No`000`000000G_l005ko000405ko00030000001No`00G_l000<0G_l0=P3oool200000040oooo
000X0?ooo`030000003oool0oooo01h0oooo4P21o`000`000000POl0087o0002087o0140<_l000<0
000003;o000bo`000`0bo`0805oo00H00000201Oo`000`000000Gol00?ooo`090?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0<0?ooo`030000003o
ool0oooo0080M?l000<0000007Co001do`00301do`000`000000M?l007Co000207Co00030000000Z
o`00:_l00080:_l000<0000002[o000Zo`000P0Zo`000`000000:_l002[o000702[o00060000000Z
o`00:_l002[o001Fo`000000101Fo`000`000000E_l005Ko000705Ko00030000001Fo`00E_l000D0
E_l01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool03@3oool01@000000oooo0?ooo`3oool0000000H0oooo00<0N?l00000001ho`00201ho`000`00
0000N?l007So000307So00H000003P0do`000`000000=?l003Co000603Co00@0G_l000<0000005ko
001No`00101No`000`000000G_l005ko000405ko00030000001No`00G_l000<0G_l0=`3oool10000
0040oooo000X0?ooo`030000003oool0oooo01h0oooo4@21o`000`000000POl0087o0003087o0080
<_l01P00000903;o00030000000bo`00<_l000<0<_l0201Oo`001@000000Gol005oo001Oo`000000
00T0Gol000<0000005oo003oool02@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0207Co00030000001do`00M?l0
00`0M?l00P00000207Co00800000100Zo`000`000000:_l002[o000202[o00030000000Zo`00:_l0
00L0:_l000D0000002[o000Zo`00:_l005Ko000200000080E_l00P00000905Ko00030000001Fo`00
E_l000D0E_l01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool03P3oool00`000000oooo0?ooo`070?ooo`0307So00000000N?l000P0N?l000<00000
07So001ho`000`1ho`001P000000N?l007So001ho`00000007So00h0=?l000<0000003Co000do`00
1P0do`0405ko00030000001No`00G_l000@0G_l000<0000005ko001No`001@1No`000`000000G_l0
05ko000205ko03L0oooo0@0000010?ooo`00:03oool00`000000oooo0?ooo`0N0?oooa80POl000<0
0000087o0021o`000P21o`0@03;o008000001@0bo`0905oo00040000001Oo`00Gol0000000T0Gol0
00<0000005oo003oool0203oool2000000@0oooo00@000000?ooo`3oool0oooo0P0000040?ooo`<0
000000<0oooo0000003oool0303oool2000000040?ooo`1do`00000000000100M?l00P00000207Co
00@0:_l000<0000002[o000Zo`000P0Zo`000`000000:_l002[o000602[o008000000`0Zo`0305Ko
008000002P1Fo`02000000L0E_l01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool03`3oool2000000L0oooo00<0N?l00000001ho`00201ho`000`00
0000N?l007So000407So00050000001ho`00N?l00000001ho`003P0do`000`000000=?l003Co0006
03Co00<0G_l00P00000605ko00030000001No`00G_l000@0G_l000<0000005ko001No`000`1No`0g
0?ooo`4000000@3oool002P0oooo00<000000?ooo`3oool07P3ooolB087o000300000021o`00POl0
0080POl03`0bo`02000000H0<_l02@1Oo`0010000000Gol005oo0000000:05oo00030000003oool0
oooo00H0oooo0P0000050?ooo`D00000103oool200000080oooo0P00000=0?ooo`030000003oool0
0000008000003`1do`0200000080M?l00P00000402[o00030000000Zo`00:_l00080:_l000<00000
02[o000Zo`001@0Zo`02000000@0:_l000<0E_l00000000000000P1Fo`02000000L0E_l00P000008
05Ko00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo0100oooo00<000000?ooo`3oool01@3oool207So00030000001ho`00N?l000L0N?l000<00000
07So001ho`000`1ho`001@000000N?l007So00000000N?l000h0=?l000<0000003Co000do`001P0d
o`0205ko008000001`1No`000`000000G_l005ko000405ko00030000001No`00G_l000<0G_l0=`3o
ool100000040oooo000X0?ooo`030000003oool0oooo01h0oooo4P21o`000`000000POl0087o0002
087o0100<_l00P00000503;o00X0Gol000<0000005oo000000002P1Oo`000`000000oooo0?ooo`07
0?ooo`800000103oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool02`3oool00`000000oooo0?ooo`0A07Co00030000001do`00M?l00080M?l000<00000
02[o000Zo`000P0Zo`000`000000:_l002[o000202[o00030000000Zo`00:_l000H0:_l00P000003
02[o000305Ko00000000E_l000<0E_l000<0000005Ko001Fo`001P1Fo`02000000L0E_l01P3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool04@3oool0
0`000000oooo0?ooo`040?ooo`80N?l000<0000007So001ho`001`1ho`000`000000N?l007So0004
07So00040000001ho`00000007So00h0=?l000<0000003Co000do`001P0do`0305ko008000001P1N
o`000`000000G_l005ko000405ko00030000001No`00G_l000<0G_l0=`3oool100000040oooo000X
0?ooo`030000003oool0oooo01h0oooo4P21o`000`000000POl0087o0002087o0140<_l000<00000
03;o000bo`000`0bo`0:05oo00030000001Oo`00000000X0Gol000<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`0<0?ooo`030000003oool0M?l00100M?l000<0000007Co001do`000P1do`00
0`000000:_l002[o000202[o00030000000Zo`00:_l00080:_l000<0000002[o000Zo`001`0Zo`00
1P000000:_l002[o000Zo`00E_l0000000@0E_l000<0000005Ko001Fo`001`1Fo`000`000000E_l0
05Ko000505Ko00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo00/0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`80N?l0
00<0000007So001ho`001`1ho`000`000000N?l007So000407So00040000001ho`00000007So00h0
=?l000<0000003Co000do`001P0do`0405ko00030000001No`00G_l000@0G_l000<0000005ko001N
o`00101No`000`000000G_l005ko000305ko03L0oooo0@0000010?ooo`00:03oool00`000000oooo
0?ooo`070?oooaL0Qol04`0ho`0200000080>?l04@1To`000`000000I?l006Co000306Co00/0oooo
0P0000050?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo00D0oooo00<0Mol00000000000000P1go`000`000000Mol0
07Oo000=07Oo008000004@0]o`0200000080;Ol00P00000505So00040000001Ho`00F?l0000000X0
F?l000D0000005So001Ho`00F?l00?ooo`0200000080oooo0P0000090?ooo`030000003oool0oooo
00P0oooo0P0000000`3oool000000?ooo`070?ooo`040000003oool0oooo000000@0oooo2P1ho`02
000000<0N?l00P00000307So00030000001ho`00N?l000<0<ol000D0000003?o000co`00<ol00000
000503?o00030000000co`00<ol000@0<ol00P0000000`0co`00GOl005go000905go0080000000<0
GOl00000001Mo`001`1Mo`040?ooo`040000003oool0oooo0?ooo`80000000<0oooo0000003oool0
0`3oool2000003d0oooo0@0000010?ooo`00:03oool00`000000oooo0?ooo`070?oooaL0Qol05`0h
o`0=06Co00@000001P1To`0;0?ooo`8000001@3oool7000000D0oooo100000050?ooo`D000000`3o
ool207Oo00<000004P1go`03000000l0;Ol0100000000`0]o`00F?l005So000305So00@000001P1H
o`04000000@0F?l00P3oool4000000H0oooo1000000=0?ooo`800000203oool4000000@0oooo301h
o`03000000D0N?l01`00000303?o00L000001P0co`020000000303?o001Mo`00GOl000/0GOl00P00
000805go00@000001P3oool2000004<0oooo0@0000010?ooo`00:03oool00`000000oooo0?ooo`07
0?oooaL0Qol05`0ho`0G06Co02l0oooo5`1go`0G02go01L0F?l0;`3ooolG07So01L0<ol05`1Mo`1?
0?ooo`4000000@3oool002P0oooo00<000000?ooo`3oool01`3ooolG08Oo01L0>?l05`1To`0_0?oo
oaL0Mol05`0]o`0G05So02l0oooo5`1ho`0G03?o01L0GOl0C`3oool100000040oooo000X0?ooo`03
0000003oool0oooo00L0oooo5`27o`0G03So01L0I?l0;`3ooolG07Oo01L0;Ol05`1Ho`0_0?oooaL0
N?l05`0co`0G05go04l0oooo0@0000010?ooo`00:03oool3000000L0oooo5`27o`0G03So01L0I?l0
;`3ooolG07Oo01L0;Ol05`1Ho`0_0?oooaL0N?l05`0co`0G05go04h0oooo0P0000010?ooo`00:03o
ool00`000000oooo0?ooo`070?oooaL0Qol05`0ho`0G06Co02l0oooo5`1go`0G02go01L0F?l0;`3o
oolG07So01L0<ol05`1Mo`1?0?ooo`4000000@3oool002P0oooo00<000000?ooo`3oool01`3ooolG
08Oo01L0>?l05`1To`0_0?oooaL0Mol05`0]o`0G05So02l0oooo5`1ho`0G03?o01L0GOl0C`3oool1
00000040oooo000X0?ooo`030000003oool0oooo00L0oooo5`27o`0G03So01L0I?l0;`3ooolG07Oo
01L0;Ol05`1Ho`0_0?oooaL0N?l05`0co`0G05go04l0oooo0@0000010?ooo`00:03oool00`000000
oooo0?ooo`070?oooaL0Qol05`0ho`0G06Co02l0oooo5`1go`0G02go01L0F?l0;`3ooolG07So01L0
<ol05`1Mo`1?0?ooo`4000000@3oool002P0oooo00<000000?ooo`3oool01`3ooolG08Oo01L0>?l0
5`1To`0_0?oooaL0Mol05`0]o`0G05So02l0oooo5`1ho`0G03?o01L0GOl0C`3oool100000040oooo
000X0?ooo`030000003oool0oooo00L0oooo5`27o`0G03So01L0I?l0;`3ooolG07Oo01L0;Ol05`1H
o`0_0?oooaL0N?l05`0co`0G05go04l0oooo0@0000010?ooo`00:03oool00`000000oooo0?ooo`07
0?oooaL0Qol05`0ho`0G06Co02l0oooo5`1go`0G02go01L0F?l0;`3ooolG07So01L0<ol05`1Mo`1?
0?ooo`4000000@3oool002P0oooo00<000000?ooo`3oool01`3ooolG08Oo01L0>?l05`1To`0_0?oo
oaL0Mol05`0]o`0G05So02l0oooo5`1ho`0G03?o01L0GOl0C`3oool100000040oooo000X0?ooo`03
0000003oool0oooo00L0oooo5`0no`0G06[o02l0oooo5`1ko`0G033o01L0Fol0;`3ooolG07So01L0
<ol05`1Lo`0_0?oooaL0Q_l05`16o`090?ooo`4000000@3oool002P0oooo00<000000?ooo`3oool0
1`3ooolG03ko01L0J_l0;`3ooolG07_o01L0<?l05`1Ko`0_0?oooaL0N?l05`0co`0G05co02l0oooo
5`26o`0G04Ko00T0oooo0@0000010?ooo`00:03oool3000000L0oooo5`0no`0G06[o02l0oooo5`1k
o`0G033o01L0Fol0;`3ooolG07So01L0<ol05`1Lo`0_0?oooaL0Q_l05`16o`080?ooo`8000000@3o
ool002P0oooo00<000000?ooo`3oool01`3ooolG03ko01L0J_l0;`3ooolG07_o01L0<?l05`1Ko`0_
0?oooaL0N?l05`0co`0G05co02l0oooo5`26o`0G04Ko00T0oooo0@0000010?ooo`00:03oool00`00
0000oooo0?ooo`070?oooaL0?_l05`1Zo`0_0?oooaL0Nol05`0`o`0G05_o02l0oooo5`1ho`0G03?o
01L0G?l0;`3ooolG08Ko01L0A_l02@3oool100000040oooo000X0?ooo`030000003oool0oooo00L0
oooo5`0no`0G06[o02l0oooo5`1ko`0G033o01L0Fol0;`3ooolG07So01L0<ol05`1Lo`0_0?oooaL0
Q_l05`16o`090?ooo`4000000@3oool002P0oooo00<000000?ooo`3oool01`3ooolG03ko01L0J_l0
;`3ooolG07_o01L0<?l05`1Ko`0_0?oooaL0N?l05`0co`0G05co02l0oooo5`26o`0G04Ko00T0oooo
0@0000010?ooo`00:03oool00`000000oooo0?ooo`070?oooaL0?_l05`1Zo`0_0?oooaL0Nol05`0`
o`0G05_o02l0oooo5`1ho`0G03?o01L0G?l0;`3ooolG08Ko01L0A_l02@3oool100000040oooo000X
0?ooo`030000003oool0oooo00L0oooo5`0no`0G06[o02l0oooo5`1ko`0G033o01L0Fol0;`3ooolG
07So01L0<ol05`1Lo`0_0?oooaL0Q_l05`16o`090?ooo`4000000@3oool002P0oooo00<000000?oo
o`3oool01`3ooolG03ko01L0J_l0;`3ooolG07_o01L0<?l05`1Ko`0_0?oooaL0N?l05`0co`0G05co
02l0oooo5`26o`0G04Ko00T0oooo0@0000010?ooo`00:03oool00`000000oooo0?ooo`070?oooaL0
?_l05`1Zo`0_0?oooaL0Nol05`0`o`0G05_o02l0oooo5`1ho`0G03?o01L0G?l0;`3ooolG08Ko01L0
A_l02@3oool100000040oooo00090?ooo`@000001`3oool2000000H0oooo1@0000070?ooo`030000
003oool0oooo00L0oooo5`0no`0G06[o02l0oooo5`1ko`0G033o01L0Fol0;`3ooolG07So01L0<ol0
5`1Lo`0_0?oooaL0Q_l05`16o`090?ooo`4000000@3oool000T0oooo00@000000?ooo`3oool00000
1`3oool2000000X0oooo0P0000060?ooo`030000003oool0oooo00L0oooo5`0no`0G06[o02l0oooo
5`1ko`0G033o01L0Fol0;`3ooolG07So01L0<ol05`1Lo`0_0?oooaL0Q_l05`16o`090?ooo`400000
0@3oool000P0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0A0?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool01`3ooolG03ko01L0J_l0;`3ooolG07_o01L0<?l05`1K
o`0_0?oooaL0N?l05`0co`0G05co02l0oooo5`26o`0G04Ko00T0oooo0@0000010?ooo`00203oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0103oool4
000000H0oooo5`0no`0G06[o02l0oooo5`1ko`0G033o01L0Fol0;`3ooolG07So01L0<ol05`1Lo`0_
0?oooaL0Q_l05`16o`070?ooo`<000000@3oool000P0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`0<0?ooo`040000003oool0oooo0?ooo`8000001P3oool00`000000oooo0?ooo`07
0?oooaL0LOl0;P3ooolH087o01L0=Ol05`1Oo`0^0?oooaP0N_l05`0do`0G05go02h0oooo6025o`0G
04Co01L0Jol02@3oool100000040oooo00080?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool0303oool5000000L0oooo00<000000?ooo`3oool01`3ooolG077o02h0oooo6021o`0G03Go
01L0Gol0;P3ooolH07[o01L0=?l05`1Mo`0^0?oooaP0QOl05`14o`0G06_o00T0oooo0@0000010?oo
o`00203oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3o
ool02@3oool00`000000oooo0?ooo`070?oooaL0LOl0;P3ooolH087o01L0=Ol05`1Oo`0^0?oooaP0
N_l05`0do`0G05go02h0oooo6025o`0G04Co01L0Jol02@3oool100000040oooo00080?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`090?ooo`030000
003oool0oooo00L0oooo5`1ao`0^0?oooaP0POl05`0eo`0G05oo02h0oooo601jo`0G03Co01L0GOl0
;P3ooolH08Go01L0A?l05`1[o`090?ooo`4000000@3oool000T0oooo00@000000?ooo`3oool00000
3`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00L0oooo5`1ao`0^0?oooaP0POl0
5`0eo`0G05oo02h0oooo601jo`0G03Co01L0GOl0;P3ooolH08Go01L0A?l05`1[o`090?ooo`400000
0@3oool000T0oooo1000000?0?ooo`D000001`3oool00`000000oooo0?ooo`070?oooaL0LOl0;P3o
oolH087o01L0=Ol05`1Oo`0^0?oooaP0N_l05`0do`0G05go02h0oooo6025o`0G04Co01L0Jol02@3o
ool100000040oooo000X0?ooo`030000003oool0oooo00L0oooo5`1ao`0^0?oooaP0POl05`0eo`0G
05oo02h0oooo601jo`0G03Co01L0GOl0;P3ooolH08Go01L0A?l05`1[o`090?ooo`4000000@3oool0
02P0oooo00<000000?ooo`3oool01`3ooolG077o02h0oooo6021o`0G03Go01L0Gol0;P3ooolH07[o
01L0=?l05`1Mo`0^0?oooaP0QOl05`14o`0G06_o00T0oooo0@0000010?ooo`00:03oool00`000000
oooo0?ooo`070?oooaL0LOl0;P3ooolH087o01L0=Ol05`1Oo`0^0?oooaP0N_l05`0do`0G05go02h0
oooo6025o`0G04Co01L0Jol02@3oool100000040oooo000X0?ooo`030000003oool0oooo00L0oooo
5`1ao`0^0?oooaP0POl05`0eo`0G05oo02h0oooo601jo`0G03Co01L0GOl0;P3ooolH08Go01L0A?l0
5`1[o`090?ooo`4000000@3oool002P0oooo0`0000070?oooaL0LOl0;P3ooolH087o01L0=Ol05`1O
o`0^0?oooaP0N_l05`0do`0G05go02h0oooo6025o`0G04Co01L0Jol0203oool200000040oooo000X
0?ooo`030000003oool0oooo00L0oooo5`1ao`0^0?oooaP0POl05`0eo`0G05oo02h0oooo601jo`0G
03Co01L0GOl0;P3ooolH08Go01L0A?l05`1[o`090?ooo`4000000@3oool002P0oooo00<000000?oo
o`3oool01`3ooolG077o02h0oooo6021o`0G03Go01L0Gol0;P3ooolH07[o01L0=?l05`1Mo`0^0?oo
oaP0QOl05`14o`0G06_o00T0oooo0@0000010?ooo`00:03oool00`000000oooo0?ooo`070?oooaL0
LOl0;P3ooolH087o01L0=Ol05`1Oo`0^0?oooaP0N_l05`0do`0G05go02h0oooo6025o`0G04Co01L0
Jol02@3oool100000040oooo000X0?ooo`030000003oool0oooo03D0oooo5`27o`0H03_o01L0I?l0
;P3ooolG07go01P0=_l05`1No`0^0?oooaL0QOl06013o`0G06[o0200oooo0@0000010?ooo`00:03o
ool00`000000oooo0?ooo`0e0?oooaL0Qol0600ko`0G06Co02h0oooo5`1mo`0H03Ko01L0G_l0;P3o
oolG08Go01P0@ol05`1Zo`0P0?ooo`4000000@3oool002P0oooo00<000000?ooo`3oool0=@3ooolG
08Oo01P0>ol05`1To`0^0?oooaL0OOl0600fo`0G05ko02h0oooo5`25o`0H04?o01L0J_l0803oool1
00000040oooo000X0?ooo`030000003oool0oooo03D0oooo5`27o`0H03_o01L0I?l0;P3ooolG07go
01P0=_l05`1No`0^0?oooaL0QOl06013o`0G06[o0200oooo0@0000010?ooo`00:03oool00`000000
oooo0?ooo`0e0?oooaL0Qol0600ko`0G06Co02h0oooo5`1mo`0H03Ko01L0G_l0;P3ooolG08Go01P0
@ol05`1Zo`0P0?ooo`4000000@3oool002P0oooo00<000000?ooo`3oool0=@3ooolG08Oo01P0>ol0
5`1To`0^0?oooaL0OOl0600fo`0G05ko02h0oooo5`25o`0H04?o01L0J_l0803oool100000040oooo
000X0?ooo`030000003oool0oooo03D0oooo5`27o`0H03_o01L0I?l0;P3ooolG07go01P0=_l05`1N
o`0^0?oooaL0QOl06013o`0G06[o0200oooo0@0000010?ooo`00:03oool00`000000oooo0?ooo`0e
0?oooaL0Qol0600ko`0G06Co02h0oooo5`1mo`0H03Ko01L0G_l0;P3ooolG08Go01P0@ol05`1Zo`0P
0?ooo`4000000@3oool002P0oooo0`00000e0?oooaL0Qol0600ko`0G06Co02h0oooo5`1mo`0H03Ko
01L0G_l0;P3ooolG08Go01P0@ol05`1Zo`0O0?ooo`8000000@3oool002P0oooo00<000000?ooo`3o
ool0=@3ooolG08Oo01P0>ol05`1To`0^0?oooaL0OOl0600fo`0G05ko02h0oooo5`25o`0H04?o01L0
J_l0803oool100000040oooo000X0?ooo`030000003oool0oooo03D0oooo5`27o`0H03_o01L0I?l0
;P3ooolG07go01P0=_l05`1No`0^0?oooaL0QOl06013o`0G06[o0200oooo0@0000010?ooo`00:03o
ool00`000000oooo0?ooo`0e0?oooaL0Qol0600ko`0G06Co02h0oooo5`1mo`0H03Ko01L0G_l0;P3o
oolG08Go01P0@ol05`1Zo`0P0?ooo`4000000@3oool002P0oooo00<000000?ooo`3oool0=@3ooolG
08Oo01P0>ol05`1To`0^0?oooaL0OOl0600fo`0G05ko02h0oooo5`25o`0H04?o01L0J_l0803oool1
00000040oooo000X0?ooo`030000003oool0oooo03D0oooo5`27o`0H03_o01L0I?l0;P3ooolG07go
01P0=_l05`1No`0^0?oooaL0QOl06013o`0G06[o0200oooo0@0000010?ooo`00:03oool00`000000
oooo0?ooo`0e0?oooaL0@_l0601[o`0^0?oooaL0P_l05`0jo`0H06;o02h0oooo5`26o`0G04Co01P0
J_l0=`3oool100000040oooo000X0?ooo`030000003oool0oooo03D0oooo5`12o`0H06_o02h0oooo
5`22o`0G03[o01P0H_l0;P3ooolG08Ko01L0A?l0601Zo`0g0?ooo`4000000@3oool002P0oooo00<0
00000?ooo`3oool0=@3ooolG04;o01P0Jol0;P3ooolG08;o01L0>_l0601Ro`0^0?oooaL0Q_l05`14
o`0H06[o03L0oooo0@0000010?ooo`00:03oool00`000000oooo0?ooo`0e0?oooaL0@_l0601[o`0^
0?oooaL0P_l05`0jo`0H06;o02h0oooo5`26o`0G04Co01P0J_l0=`3oool100000040oooo000X0?oo
o`030000003oool0oooo03D0oooo5`12o`0H06_o02h0oooo5`22o`0G03[o01P0H_l0;P3ooolG08Ko
01L0A?l0601Zo`0g0?ooo`4000000@3oool002P0oooo0`00000e0?oooaL0@_l0601[o`0^0?oooaL0
P_l05`0jo`0H06;o02h0oooo5`26o`0G04Co01P0J_l0=P3oool200000040oooo000X0?ooo`030000
003oool0oooo03D0oooo5`12o`0H06_o02h0oooo5`22o`0G03[o01P0H_l0;P3ooolG08Ko01L0A?l0
601Zo`0g0?ooo`4000000@3oool002P0oooo00<000000?ooo`3oool0=@3ooolG04;o01P0Jol0;P3o
oolG08;o01L0>_l0601Ro`0^0?oooaL0Q_l05`14o`0H06[o03L0oooo0@0000010?ooo`00:03oool0
0`000000oooo0?ooo`0e0?oooaL0@_l0601[o`0^0?oooaL0P_l05`0jo`0H06;o02h0oooo5`26o`0G
04Co01P0J_l0=`3oool100000040oooo000X0?ooo`030000003oool0oooo03D0oooo5`12o`0H06_o
02h0oooo5`22o`0G03[o01P0H_l0;P3ooolG08Ko01L0A?l0601Zo`0g0?ooo`4000000@3oool002P0
oooo00<000000?ooo`3oool0=@3ooolG04;o01P0Jol0;P3ooolG08;o01L0>_l0601Ro`0^0?oooaL0
Q_l05`14o`0H06[o03L0oooo0@0000010?ooo`00:03oool00`000000oooo0?ooo`0e0?oooaL0@_l0
601[o`0^0?oooaL0P_l05`0jo`0H06;o02h0oooo5`26o`0G04Co01P0J_l0=`3oool100000040oooo
000X0?ooo`030000003oool0oooo03D0oooo5`12o`0H06_o02h0oooo5`22o`0G03[o01P0H_l0;P3o
oolG08Ko01L0A?l0601Zo`0g0?ooo`4000000@3oool002P0oooo00<000000?ooo`3oool0=@3ooolG
04;o01P0Jol0;P3ooolG08;o01L0>_l0601Ro`0^0?oooaL0Q_l05`14o`0H06[o03L0oooo0@000001
0?ooo`00:03oool00`000000oooo0?ooo`0e0?oooaL0@_l0601[o`0^0?oooaL0P_l05`0jo`0H06;o
02h0oooo5`26o`0G04Co01P0J_l0=`3oool100000040oooo000X0?ooo`030000003oool0oooo07/0
oooo5`28o`0G043o01L0I_l0AP3ooolG04Ko01L0Jol0C`3oool100000040oooo000X0?ooo`030000
003oool0oooo07/0oooo5`28o`0G043o01L0I_l0AP3ooolG04Ko01L0Jol0C`3oool100000040oooo
000X0?ooo`<00000N`3ooolG08So01L0@?l05`1Vo`160?oooaL0A_l05`1[o`1>0?ooo`8000000@3o
ool002P0oooo00<000000?ooo`3oool0N`3ooolG08So01L0@?l05`1Vo`160?oooaL0A_l05`1[o`1?
0?ooo`4000000@3oool002P0oooo00<000000?ooo`3oool0N`3ooolG08So01L0@?l05`1Vo`160?oo
oaL0A_l05`1[o`1?0?ooo`4000000@3oool002P0oooo00<000000?ooo`3oool0N`3ooolG08So01L0
@?l05`1Vo`160?oooaL0A_l05`1[o`1?0?ooo`4000000@3oool002P0oooo00<000000?ooo`3oool0
N`3ooolG08So01L0@?l05`1Vo`160?oooaL0A_l05`1[o`1?0?ooo`4000000@3oool002P0oooo00<0
00000?ooo`3oool0N`3ooolG08So01L0@?l05`1Vo`160?oooaL0A_l05`1[o`1?0?ooo`4000000@3o
ool002P0oooo00<000000?ooo`3oool0N`3ooolG08So01L0@?l05`1Vo`160?oooaL0A_l05`1[o`1?
0?ooo`4000000@3oool002P0oooo00<000000?ooo`3oool0N`3ooolG08So01L0@?l05`1Vo`160?oo
oaL0A_l05`1[o`1?0?ooo`4000000@3oool001/0oooo1`0000060?ooo`030000003oool0oooo07/0
oooo5`28o`0G043o01L0I_l0AP3ooolG04Ko01L0Jol0C`3oool100000040oooo000N0?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool0N`3ooolG08So01L0@?l05`1Vo`160?oooaL0A_l0
5`1[o`1?0?ooo`4000000@3oool001h0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`1k0?oooaL0R?l05`10o`0G06Ko04H0oooo5`16o`0G06_o04l0oooo0@0000010?ooo`007P3oool0
0`000000oooo0?ooo`070?ooo`@00000NP3ooolG08So01L0@?l05`1Vo`160?oooaL0A_l05`1[o`1=
0?ooo`<000000@3oool001h0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`3o0?oo
oh@0oooo0@0000010?ooo`007P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0?l0
ooooQ03oool100000040oooo000N0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`1J0?ooo`030000003oool0oooo05T0oooo00<000000?ooo`3oool0
FP3oool00`000000oooo0?ooo`1J0?ooo`030000003oool0oooo00H0oooo0@0000010?ooo`007P3o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool03`3o
ool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0403o
ool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0403o
ool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool03`3o
ool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0403o
ool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0403o
ool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool03`3o
ool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00H0oooo0@0000010?ooo`006`3oool2
000000030?ooo`000000oooo00P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0?
0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0@
0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0@
0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0?
0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0@
0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0@
0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0?
0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool01P3oool100000040oooo000M0?oo
o`8000002@3ooooo000008P000000@3oool00?l0oooo/@3oool00?l0oooo/@3oool00?l0oooo/@3o
ool00001\
\>"],
  ImageRangeCache->{{{0, 431}, {265.875, 0}} -> {-1.27014, -1.23406, \
0.00807829, 0.0130709}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.528011 0.896359 0.309017 0.294302 [
[.16947 -0.0125 -12 -9 ]
[.16947 -0.0125 12 0 ]
[.34874 -0.0125 -12 -9 ]
[.34874 -0.0125 12 0 ]
[.52801 -0.0125 -3 -9 ]
[.52801 -0.0125 3 0 ]
[.70728 -0.0125 -9 -9 ]
[.70728 -0.0125 9 0 ]
[.88655 -0.0125 -9 -9 ]
[.88655 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -12 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .16187 -24 -4.5 ]
[-0.0125 .16187 0 4.5 ]
[-0.0125 .30902 -6 -4.5 ]
[-0.0125 .30902 0 4.5 ]
[-0.0125 .45617 -18 -4.5 ]
[-0.0125 .45617 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.50614 .371 -94.6562 -5.03125 ]
[.50614 .371 94.6562 5.03125 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.16947 0 m
.16947 .00625 L
s
[(-0.4)] .16947 -0.0125 0 1 Mshowa
.34874 0 m
.34874 .00625 L
s
[(-0.2)] .34874 -0.0125 0 1 Mshowa
.52801 0 m
.52801 .00625 L
s
[(0)] .52801 -0.0125 0 1 Mshowa
.70728 0 m
.70728 .00625 L
s
[(0.2)] .70728 -0.0125 0 1 Mshowa
.88655 0 m
.88655 .00625 L
s
[(0.4)] .88655 -0.0125 0 1 Mshowa
.125 Mabswid
.21429 0 m
.21429 .00375 L
s
.2591 0 m
.2591 .00375 L
s
.30392 0 m
.30392 .00375 L
s
.39356 0 m
.39356 .00375 L
s
.43838 0 m
.43838 .00375 L
s
.48319 0 m
.48319 .00375 L
s
.57283 0 m
.57283 .00375 L
s
.61765 0 m
.61765 .00375 L
s
.66246 0 m
.66246 .00375 L
s
.7521 0 m
.7521 .00375 L
s
.79692 0 m
.79692 .00375 L
s
.84174 0 m
.84174 .00375 L
s
.12465 0 m
.12465 .00375 L
s
.07983 0 m
.07983 .00375 L
s
.03501 0 m
.03501 .00375 L
s
.93137 0 m
.93137 .00375 L
s
.97619 0 m
.97619 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(-1)] -0.0125 .01472 1 0 Mshowa
0 .16187 m
.00625 .16187 L
s
[(-0.5)] -0.0125 .16187 1 0 Mshowa
0 .30902 m
.00625 .30902 L
s
[(0)] -0.0125 .30902 1 0 Mshowa
0 .45617 m
.00625 .45617 L
s
[(0.5)] -0.0125 .45617 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .13244 m
.00375 .13244 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .25016 m
.00375 .25016 L
s
0 .27959 m
.00375 .27959 L
s
0 .33845 m
.00375 .33845 L
s
0 .36788 m
.00375 .36788 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .4856 m
.00375 .4856 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.16947 .61178 m
.16947 .61803 L
s
.34874 .61178 m
.34874 .61803 L
s
.52801 .61178 m
.52801 .61803 L
s
.70728 .61178 m
.70728 .61803 L
s
.88655 .61178 m
.88655 .61803 L
s
.125 Mabswid
.21429 .61428 m
.21429 .61803 L
s
.2591 .61428 m
.2591 .61803 L
s
.30392 .61428 m
.30392 .61803 L
s
.39356 .61428 m
.39356 .61803 L
s
.43838 .61428 m
.43838 .61803 L
s
.48319 .61428 m
.48319 .61803 L
s
.57283 .61428 m
.57283 .61803 L
s
.61765 .61428 m
.61765 .61803 L
s
.66246 .61428 m
.66246 .61803 L
s
.7521 .61428 m
.7521 .61803 L
s
.79692 .61428 m
.79692 .61803 L
s
.84174 .61428 m
.84174 .61803 L
s
.12465 .61428 m
.12465 .61803 L
s
.07983 .61428 m
.07983 .61803 L
s
.03501 .61428 m
.03501 .61803 L
s
.93137 .61428 m
.93137 .61803 L
s
.97619 .61428 m
.97619 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .16187 m
1 .16187 L
s
.99375 .30902 m
1 .30902 L
s
.99375 .45617 m
1 .45617 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .13244 m
1 .13244 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .25016 m
1 .25016 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .36788 m
1 .36788 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .4856 m
1 .4856 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
0 1 .617 r
.2479 .03311 m
.2479 .0515 L
.30392 .0515 L
.30392 .03311 L
F
0 1 .784 r
.13585 .08829 m
.13585 .10668 L
.19188 .10668 L
.19188 .08829 L
F
0 1 .549 r
.13585 .10668 m
.13585 .12508 L
.19188 .12508 L
.19188 .10668 L
F
0 1 .59 r
.2479 .08829 m
.2479 .10668 L
.30392 .10668 L
.30392 .08829 L
F
0 1 .549 r
.47199 .14347 m
.47199 .16187 L
.52801 .16187 L
.52801 .14347 L
F
0 1 .671 r
.13585 .27223 m
.13585 .29062 L
.19188 .29062 L
.19188 .27223 L
F
0 1 .69 r
.2479 .23544 m
.2479 .25384 L
.30392 .25384 L
.30392 .23544 L
F
0 1 .495 r
.2479 .27223 m
.2479 .29062 L
.30392 .29062 L
.30392 .27223 L
F
0 1 .578 r
.47199 .16187 m
.47199 .18026 L
.52801 .18026 L
.52801 .16187 L
F
0 1 .682 r
.47199 .19865 m
.47199 .21705 L
.52801 .21705 L
.52801 .19865 L
F
0 1 .513 r
.02381 .30902 m
.02381 .32741 L
.07983 .32741 L
.07983 .30902 L
F
0 1 .459 r
.02381 .32741 m
.02381 .3458 L
.07983 .3458 L
.07983 .32741 L
F
0 1 .35 r
.13585 .30902 m
.13585 .32741 L
.19188 .32741 L
.19188 .30902 L
F
0 1 .295 r
.13585 .43777 m
.13585 .45617 L
.19188 .45617 L
.19188 .43777 L
F
0 1 .316 r
.2479 .40099 m
.2479 .41938 L
.30392 .41938 L
.30392 .40099 L
F
0 1 .488 r
.2479 .41938 m
.2479 .43777 L
.30392 .43777 L
.30392 .41938 L
F
.2479 .43777 m
.2479 .45617 L
.30392 .45617 L
.30392 .43777 L
F
0 1 .37 r
.47199 .32741 m
.47199 .3458 L
.52801 .3458 L
.52801 .32741 L
F
0 1 .544 r
.47199 .3458 m
.47199 .3642 L
.52801 .3642 L
.52801 .3458 L
F
0 1 .561 r
.47199 .3642 m
.47199 .38259 L
.52801 .38259 L
.52801 .3642 L
F
0 1 .37 r
.47199 .38259 m
.47199 .40099 L
.52801 .40099 L
.52801 .38259 L
F
0 1 .493 r
.13585 .45617 m
.13585 .47456 L
.19188 .47456 L
.19188 .45617 L
F
0 1 .464 r
.13585 .47456 m
.13585 .49296 L
.19188 .49296 L
.19188 .47456 L
F
0 1 .284 r
.13585 .49296 m
.13585 .51135 L
.19188 .51135 L
.19188 .49296 L
F
0 1 .335 r
.2479 .45617 m
.2479 .47456 L
.30392 .47456 L
.30392 .45617 L
F
0 1 .319 r
.47199 .51135 m
.47199 .52974 L
.52801 .52974 L
.52801 .51135 L
F
0 1 .489 r
.47199 .52974 m
.47199 .54814 L
.52801 .54814 L
.52801 .52974 L
F
0 1 .533 r
.47199 .54814 m
.47199 .56653 L
.52801 .56653 L
.52801 .54814 L
F
0 1 .32 r
.47199 .56653 m
.47199 .58493 L
.52801 .58493 L
.52801 .56653 L
F
0 1 .43 r
.58403 .10668 m
.58403 .12508 L
.64006 .12508 L
.64006 .10668 L
F
0 1 .687 r
.58403 .14347 m
.58403 .16187 L
.64006 .16187 L
.64006 .14347 L
F
0 1 .796 r
.69608 .08829 m
.69608 .10668 L
.7521 .10668 L
.7521 .08829 L
F
0 1 .577 r
.69608 .10668 m
.69608 .12508 L
.7521 .12508 L
.7521 .10668 L
F
0 1 .753 r
.80812 .03311 m
.80812 .0515 L
.86415 .0515 L
.86415 .03311 L
F
0 1 .733 r
.92017 .01472 m
.92017 .03311 L
.97619 .03311 L
.97619 .01472 L
F
0 1 .741 r
.92017 .03311 m
.92017 .0515 L
.97619 .0515 L
.97619 .03311 L
F
0 1 .746 r
.80812 .08829 m
.80812 .10668 L
.86415 .10668 L
.86415 .08829 L
F
0 1 .366 r
.58403 .16187 m
.58403 .18026 L
.64006 .18026 L
.64006 .16187 L
F
0 1 .683 r
.69608 .27223 m
.69608 .29062 L
.7521 .29062 L
.7521 .27223 L
F
0 1 .79 r
.92017 .19865 m
.92017 .21705 L
.97619 .21705 L
.97619 .19865 L
F
0 1 .828 r
.80812 .23544 m
.80812 .25384 L
.86415 .25384 L
.86415 .23544 L
F
0 1 .651 r
.80812 .27223 m
.80812 .29062 L
.86415 .29062 L
.86415 .27223 L
F
0 1 .484 r
.92017 .23544 m
.92017 .25384 L
.97619 .25384 L
.97619 .23544 L
F
0 1 .565 r
.58403 .30902 m
.58403 .32741 L
.64006 .32741 L
.64006 .30902 L
F
0 1 .527 r
.58403 .32741 m
.58403 .3458 L
.64006 .3458 L
.64006 .32741 L
F
0 1 .351 r
.58403 .3458 m
.58403 .3642 L
.64006 .3642 L
.64006 .3458 L
F
0 1 .381 r
.69608 .30902 m
.69608 .32741 L
.7521 .32741 L
.7521 .30902 L
F
0 1 .306 r
.69608 .43777 m
.69608 .45617 L
.7521 .45617 L
.7521 .43777 L
F
0 1 .299 r
.92017 .3642 m
.92017 .38259 L
.97619 .38259 L
.97619 .3642 L
F
0 1 .452 r
.80812 .40099 m
.80812 .41938 L
.86415 .41938 L
.86415 .40099 L
F
0 1 .626 r
.80812 .41938 m
.80812 .43777 L
.86415 .43777 L
.86415 .41938 L
F
0 1 .641 r
.80812 .43777 m
.80812 .45617 L
.86415 .45617 L
.86415 .43777 L
F
0 1 .46 r
.92017 .38259 m
.92017 .40099 L
.97619 .40099 L
.97619 .38259 L
F
0 1 .476 r
.92017 .40099 m
.92017 .41938 L
.97619 .41938 L
.97619 .40099 L
F
0 1 .3 r
.92017 .41938 m
.92017 .43777 L
.97619 .43777 L
.97619 .41938 L
F
0 1 .309 r
.58403 .47456 m
.58403 .49296 L
.64006 .49296 L
.64006 .47456 L
F
0 1 .48 r
.58403 .49296 m
.58403 .51135 L
.64006 .51135 L
.64006 .49296 L
F
0 1 .494 r
.58403 .51135 m
.58403 .52974 L
.64006 .52974 L
.64006 .51135 L
F
0 1 .505 r
.69608 .45617 m
.69608 .47456 L
.7521 .47456 L
.7521 .45617 L
F
0 1 .493 r
.69608 .47456 m
.69608 .49296 L
.7521 .49296 L
.7521 .47456 L
F
0 1 .314 r
.69608 .49296 m
.69608 .51135 L
.7521 .51135 L
.7521 .49296 L
F
.58403 .52974 m
.58403 .54814 L
.64006 .54814 L
.64006 .52974 L
F
0 1 .491 r
.80812 .45617 m
.80812 .47456 L
.86415 .47456 L
.86415 .45617 L
F
0 1 .392 r
.92017 .56653 m
.92017 .58493 L
.97619 .58493 L
.97619 .56653 L
F
0 1 .419 r
.92017 .58493 m
.92017 .60332 L
.97619 .60332 L
.97619 .58493 L
F
0 g
gsave
.50614 .371 -155.656 -9.03125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 11.250 moveto
(8) show
69.000 11.250 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
75.625 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3.47261) show
117.625 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
127.188 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4.07781) show
169.188 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
178.750 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(7.55043) show
220.750 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
230.312 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(65) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
242.312 11.250 moveto
(<) show
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[10]:=",
  ImageSize->{288, 177.938},
  ImageMargins->{{42.3125, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006`00012R000`400?l00000o`00003oo`3ooona
0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00H`3oool4000000L0oooo0P00
00070?ooo`@00000;P3oool4000000L0oooo0P0000050?ooo`L00000<P3oool4000003P0oooo1000
00070?ooo`8000001@3oool7000002d0oooo100000070?ooo`8000001`3oool400000280oooo001S
0?ooo`040000003oool0oooo000000L0oooo0P0000090?ooo`030000003oool0oooo02d0oooo00@0
00000?ooo`3oool000001`3oool2000000H0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`0`0?ooo`040000003oool0oooo000003P0oooo00@000000?ooo`3oool000001`3oool20000
00H0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0[0?ooo`040000003oool0oooo
000000L0oooo0P0000090?ooo`030000003oool0oooo0240oooo001R0?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool02`3oool6000002d0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`0=0?ooo`050000003oool0oooo0?ooo`000000<@3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo03@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0=
0?ooo`050000003oool0oooo0?ooo`000000;03oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo00/0oooo1P00000R0?ooo`00HP3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo00/0oooo00D000000?ooo`3oool0oooo0000000^0?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`0b0?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool0=03oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00h0oooo00<0
00000?ooo`3oool0;@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00/0oooo00D0
00000?ooo`3oool0oooo0000000S0?ooo`00F@3oool3000000H0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`0<0?ooo`040000003oool0oooo000002D0oooo0`0000060?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool03`3oool200000380oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`0d0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
3`3oool2000002d0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0<0?ooo`040000
003oool0oooo000002<0oooo001R0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
303oool010000000oooo0?ooo`00000^0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool0403oool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool0=03oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0100oooo00<000000?ooo`3o
ool0:`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00`0oooo00@000000?ooo`3o
ool000008`3oool00680oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0=0?ooo`03
0000003oool0000002h0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0A0?ooo`03
0000003oool0oooo02l0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0d0?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0Z0?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool03@3oool00`000000oooo0000000S0?ooo`00
HP3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00d0oooo00<000000?ooo`000000
;P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
=03oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
3@3oool00`000000oooo0000000S0?ooo`00H`3oool010000000oooo0?ooo`00000A0?ooo`800000
;`3oool010000000oooo0?ooo`00000>0?ooo`8000000`3oool200000380oooo00@000000?ooo`3o
ool00000>03oool010000000oooo0?ooo`00000>0?ooo`8000000`3oool2000002d0oooo00@00000
0?ooo`3oool000004@3oool2000002<0oooo001S0?ooo`@000004@3oool2000002l0oooo1000000@
0?ooo`<00000=03oool4000003P0oooo1000000@0?ooo`<00000;`3oool400000140oooo0P00000S
0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona
0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00:03ooooo000008P000000@3oool002P0oooo00<0
00000?ooo`3oool02`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00h0oooo00<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00h0oooo00<0
00000?ooo`3oool03`3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00l0oooo00<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00h0oooo00<0
00000?ooo`3oool03`3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00l0oooo00<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00h0oooo00<0
00000?ooo`3oool03`3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00l0oooo00<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`060?ooo`4000000@3oool001/0oooo1`000006
0?ooo`030000003oool0oooo03l0oooo00<000000?ooo`3oool0@`3oool00`000000oooo0?ooo`13
0?ooo`030000003oool0oooo04<0oooo00<000000?ooo`3oool0@`3oool00`000000oooo0?ooo`0Y
0?ooo`4000000@3oool001h0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`3o0?oo
oh@0oooo0@0000010?ooo`007P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0?l0
ooooQ03oool100000040oooo000N0?ooo`030000003oool0oooo00L0oooo1000003o0?oooh40oooo
0`0000010?ooo`004`3oool3000000P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`3o0?ooofD0oooo5P00ok/90?ooo`4000000@3oool001h0oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`3o0?ooofD0oooo5P00ok/90?ooo`4000000@3oool001h0oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`3o0?ooofD0oooo5P00ok/90?ooo`4000000@3oool001h0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`3o0?ooofD0oooo5P00ok/90?ooo`40
00000@3oool001/0oooo0P0000000`3oool000000?ooo`080?ooo`030000003oool0oooo0?l0oooo
I@3ooolF003o^`T0oooo0@0000010?ooo`007@3oool2000000T0oooo00<000000?ooo`3oool0o`3o
oomU0?oooaH00?nk2@3oool100000040oooo000X0?ooo`030000003oool0oooo0?l0ooooI@3ooolF
003o^`T0oooo0@0000010?ooo`00:03oool00`000000oooo0?ooo`3o0?ooofD0oooo5P00ok/90?oo
o`4000000@3oool002P0oooo00<000000?ooo`3oool0GP3ooolF003oWL@0oooo5P00ol0F0?oooaH0
0?nm2@3oool100000040oooo000X0?ooo`030000003oool0oooo05h0oooo5P00oig40?oooaH00?o0
5P3ooolF003o_@T0oooo0@0000010?ooo`00:03oool00`000000oooo0?ooo`1N0?oooaH00?nMa03o
oolF003o`1H0oooo5P00okd90?ooo`4000000@3oool002P0oooo0`00001N0?oooaH00?nMa03ooolF
003o`1H0oooo5P00okd80?ooo`8000000@3oool002P0oooo00<000000?ooo`3oool0GP3ooolF003o
WL@0oooo5P00ol0F0?oooaH00?nm2@3oool100000040oooo000X0?ooo`030000003oool0oooo05h0
oooo5P00oig40?oooaH00?o05P3ooolF003o_@T0oooo0@0000010?ooo`00:03oool00`000000oooo
0?ooo`1N0?oooaH00?nMa03ooolF003o`1H0oooo5P00okd90?ooo`4000000@3oool002P0oooo00<0
00000?ooo`3oool0o`3ooon40?ooo`4000000@3oool002P0oooo00<000000?ooo`3oool0o`3ooon4
0?ooo`4000000@3oool002P0oooo00<000000?ooo`3oool0o`3ooon40?ooo`4000000@3oool002P0
oooo00<000000?ooo`3oool0o`3ooon40?ooo`4000000@3oool002P0oooo00<000000?ooo`3oool0
o`3ooon40?ooo`4000000@3oool002P0oooo00<000000?ooo`3oool0o`3ooon40?ooo`4000000@3o
ool002P0oooo00<000000?ooo`3oool0o`3ooon40?ooo`4000000@3oool002P0oooo0`00003o0?oo
oh<0oooo0P0000010?ooo`00:03oool00`000000oooo0?ooo`3o0?oooh@0oooo0@0000010?ooo`00
:03oool00`000000oooo0?ooo`3o0?oooh@0oooo0@0000010?ooo`00:03oool00`000000oooo0?oo
o`3o0?oooh@0oooo0@0000010?ooo`00:03oool00`000000oooo0?ooo`3o0?oooh@0oooo0@000001
0?ooo`00:03oool00`000000oooo0?ooo`3o0?oooh@0oooo0@0000010?ooo`00:03oool00`000000
oooo0?ooo`3o0?oooh@0oooo0@0000010?ooo`00:03oool00`000000oooo0?ooo`0b0?oooaH00?o8
5P3ooolF003oUiT0oooo5P00ol/E0?oooaH00?nn=@3oool100000040oooo000X0?ooo`030000003o
ool0oooo0380oooo5P00olPF0?oooaH00?nGV@3ooolF003obaD0oooo5P00okhe0?ooo`4000000@3o
ool002P0oooo00<000000?ooo`3oool0<P3ooolF003ob1H0oooo5P00oiNI0?oooaH00?o;5@3ooolF
003o_SD0oooo0@0000010?ooo`00:03oool00`000000oooo0?ooo`0b0?oooaH00?o85P3ooolF003o
UiT0oooo5P00ol/E0?oooaH00?nn=@3oool100000040oooo000X0?ooo`030000003oool0oooo0380
oooo5P00olPF0?oooaH00?nGV@3ooolF003obaD0oooo5P00okhe0?ooo`4000000@3oool002P0oooo
0`00000b0?oooaH00?o85P3ooolF003oUiT0oooo5P00ol/E0?oooaH00?nn=03oool200000040oooo
000X0?ooo`030000003oool0oooo0380oooo5P00olPF0?oooaH00?nGV@3ooolF003obaD0oooo5P00
okhe0?ooo`4000000@3oool002P0oooo00<000000?ooo`3oool0<P3ooolF003oS9T0oooo5P00ofhF
0?oooaH00?nCH03oool100000040oooo000X0?ooo`030000003oool0oooo0380oooo5P00ohbI0?oo
oaH00?m^5P3ooolF003oTf00oooo0@0000010?ooo`00:03oool00`000000oooo0?ooo`0b0?oooaH0
0?n<V@3ooolF003oKQH0oooo5P00oi=P0?ooo`4000000@3oool002P0oooo00<000000?ooo`3oool0
<P3ooolF003oS9T0oooo5P00ofhF0?oooaH00?nCH03oool100000040oooo000X0?ooo`030000003o
ool0oooo0380oooo5P00ohbI0?oooaH00?m^5P3ooolF003oTf00oooo0@0000010?ooo`00:03oool0
0`000000oooo0?ooo`0b0?oooaH00?n<V@3ooolF003oKQH0oooo5P00oi=P0?ooo`4000000@3oool0
02P0oooo00<000000?ooo`3oool0<P3ooolF003oS9T0oooo5P00ofhF0?oooaH00?nCH03oool10000
0040oooo000X0?ooo`030000003oool0oooo0380oooo5P00ohbI0?oooaH00?m^5P3ooolF003oTf00
oooo0@0000010?ooo`00:03oool00`000000oooo0?ooo`3o0?oooh@0oooo0@0000010?ooo`00:03o
ool300000?l0ooooP`3oool200000040oooo000X0?ooo`030000003oool0oooo0?l0ooooQ03oool1
00000040oooo000X0?ooo`030000003oool0oooo0?l0ooooQ03oool100000040oooo000X0?ooo`03
0000003oool0oooo0?l0ooooQ03oool100000040oooo000X0?ooo`030000003oool0oooo0?l0oooo
Q03oool100000040oooo000X0?ooo`030000003oool0oooo0?l0ooooQ03oool100000040oooo000X
0?ooo`030000003oool0oooo0;D0oooo5P00oh`F0?oooaH00?n_S03oool100000040oooo000X0?oo
o`030000003oool0oooo0;D0oooo5P00oh`F0?oooaH00?n_S03oool100000040oooo000X0?ooo`03
0000003oool0oooo0;D0oooo5P00oh`F0?oooaH00?n_S03oool100000040oooo00090?ooo`@00000
1`3oool2000000H0oooo1@0000070?ooo`030000003oool0oooo0;D0oooo5P00oh`F0?oooaH00?n_
S03oool100000040oooo00090?ooo`040000003oool0oooo000000L0oooo0P00000:0?ooo`800000
1P3oool00`000000oooo0?ooo`2e0?oooaH00?n<5P3ooolF003o[h`0oooo0@0000010?ooo`00203o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`2e0?oooaH00?n<5P3ooolF003o[h`0oooo0@0000010?ooo`00203oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0103oool4
00000;@0oooo5P00oh`F0?oooaH00?n_RP3oool300000040oooo0002000000H0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`0<0?ooo`040000003oool0oooo0?ooo`8000001P3oool0
0`000000oooo0?ooo`2e0?oooaH00?nC5P3ooolF003oGH`0oooo0@0000010?ooo`00203oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo00`0oooo1@0000070?ooo`030000003oool0oooo
0;D0oooo5P00oi<F0?oooaH00?mMS03oool100000040oooo00080?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0;D0
oooo5P00oi<F0?oooaH00?mMS03oool100000040oooo00080?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool0303oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0;D0oooo
5P00oi<F0?oooaH00?mMS03oool100000040oooo00090?ooo`040000003oool0oooo000000l0oooo
00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`2e0?oooaH00?nC5P3ooolF003oGH`0oooo
0@0000010?ooo`002@3oool4000000l0oooo1@0000070?ooo`030000003oool0oooo0;D0oooo5P00
oi<F0?oooaH00?mMS03oool100000040oooo000X0?ooo`030000003oool0oooo0;D0oooo5P00oi<F
0?oooaH00?mMS03oool100000040oooo000X0?ooo`030000003oool0oooo0?l0ooooQ03oool10000
0040oooo000X0?ooo`030000003oool0oooo0?l0ooooQ03oool100000040oooo000X0?ooo`030000
003oool0oooo0?l0ooooQ03oool100000040oooo000X0?ooo`<00000o`3ooon30?ooo`8000000@3o
ool002P0oooo00<000000?ooo`3oool0o`3ooon40?ooo`4000000@3oool002P0oooo00<000000?oo
o`3oool0o`3ooon40?ooo`4000000@3oool002P0oooo00<000000?ooo`3oool0o`3ooon40?ooo`40
00000@3oool002P0oooo00<000000?ooo`3oool0]@3ooolF003o[YT0oooo5P00olX90?ooo`400000
0@3oool002P0oooo00<000000?ooo`3oool0]@3ooolF003o[YT0oooo5P00olX90?ooo`4000000@3o
ool002P0oooo00<000000?ooo`3oool0]@3ooolF003o[YT0oooo5P00olX90?ooo`4000000@3oool0
02P0oooo00<000000?ooo`3oool0]@3ooolF003o[YT0oooo5P00olX90?ooo`4000000@3oool002P0
oooo00<000000?ooo`3oool0]@3ooolF003o[YT0oooo5P00olX90?ooo`4000000@3oool002P0oooo
00<000000?ooo`3oool0]@3ooolF003o[YT0oooo5P00olX90?ooo`4000000@3oool002P0oooo00<0
00000?ooo`3oool0]@3ooolF003o[YT0oooo5P00olX90?ooo`4000000@3oool002P0oooo00<00000
0?ooo`3oool0o`3ooon40?ooo`4000000@3oool002P0oooo0`00003o0?oooh<0oooo0P0000010?oo
o`00:03oool00`000000oooo0?ooo`3o0?oooh@0oooo0@0000010?ooo`00:03oool00`000000oooo
0?ooo`3o0?oooh@0oooo0@0000010?ooo`00:03oool00`000000oooo0?ooo`3o0?oooh@0oooo0@00
00010?ooo`00:03oool00`000000oooo0?ooo`3o0?oooh@0oooo0@0000010?ooo`00:03oool00`00
0000oooo0?ooo`3o0?oooh@0oooo0@0000010?ooo`00:03oool00`000000oooo0?ooo`3o0?oooh@0
oooo0@0000010?ooo`00:03oool00`000000oooo0?ooo`1N0?oooaH00?n`a03ooolF003odaH0oooo
5P00og/90?ooo`4000000@3oool002P0oooo00<000000?ooo`3oool0GP3ooolF003o/<@0oooo5P00
om<F0?oooaH00?mk2@3oool100000040oooo000X0?ooo`030000003oool0oooo05h0oooo5P00ok34
0?oooaH00?oC5P3ooolF003oN`T0oooo0@0000010?ooo`00:03oool00`000000oooo0?ooo`1N0?oo
oaH00?n`a03ooolF003odaH0oooo5P00og/90?ooo`4000000@3oool002P0oooo0`00001N0?oooaH0
0?n`a03ooolF003odaH0oooo5P00og/80?ooo`8000000@3oool002P0oooo00<000000?ooo`3oool0
GP3ooolF003o/<@0oooo5P00om<F0?oooaH00?mk2@3oool100000040oooo000X0?ooo`030000003o
ool0oooo05h0oooo5P00ok340?oooaH00?oC5P3ooolF003oN`T0oooo0@0000010?ooo`00:03oool0
0`000000oooo0?ooo`3o0?oooh@0oooo0@0000010?ooo`00:03oool00`000000oooo0?ooo`3o0?oo
oh@0oooo0@0000010?ooo`00:03oool00`000000oooo0?ooo`3o0?oooh@0oooo0@0000010?ooo`00
:03oool00`000000oooo0?ooo`3o0?oooh@0oooo0@0000010?ooo`00:03oool00`000000oooo0?oo
o`3o0?oooh@0oooo0@0000010?ooo`00:03oool00`000000oooo0?ooo`3o0?oooh@0oooo0@000001
0?ooo`00:03oool00`000000oooo0?ooo`3o0?oooh@0oooo0@0000010?ooo`00:03oool00`000000
oooo0?ooo`0b0?oooaH00?n[5P3ooolF003oOYT0oooo5P00ojhE0?oooaH00?nV=@3oool100000040
oooo000X0?ooo`030000003oool0oooo0380oooo5P00oj/F0?oooaH00?mnV@3ooolF003o[QD0oooo
5P00ojHe0?ooo`4000000@3oool002P0oooo0`00000b0?oooaH00?n[5P3ooolF003oOYT0oooo5P00
ojhE0?oooaH00?nV=03oool200000040oooo000X0?ooo`030000003oool0oooo0380oooo5P00oj/F
0?oooaH00?mnV@3ooolF003o[QD0oooo5P00ojHe0?ooo`4000000@3oool002P0oooo00<000000?oo
o`3oool0<P3ooolF003oZaH0oooo5P00ogjI0?oooaH00?n^5@3ooolF003oYSD0oooo0@0000010?oo
o`00:03oool00`000000oooo0?ooo`0b0?oooaH00?n[5P3ooolF003oOYT0oooo5P00ojhE0?oooaH0
0?nV=@3oool100000040oooo000X0?ooo`030000003oool0oooo0380oooo5P00oj/F0?oooaH00?mn
V@3ooolF003o[QD0oooo5P00ojHe0?ooo`4000000@3oool002P0oooo00<000000?ooo`3oool0o`3o
oon40?ooo`4000000@3oool002P0oooo00<000000?ooo`3oool0o`3ooon40?ooo`4000000@3oool0
02P0oooo00<000000?ooo`3oool0o`3ooon40?ooo`4000000@3oool001d0oooo100000070?ooo`03
0000003oool0oooo0?l0ooooQ03oool100000040oooo000M0?ooo`040000003oool0oooo000000L0
oooo00<000000?ooo`3oool0o`3ooon40?ooo`4000000@3oool001`0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0?l0ooooQ03oool100000040oooo
000L0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0103oool400000?l0ooooP@3o
ool300000040oooo000L0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`070?oooaH00?n35@3ooolF003oFIT0oooo5P00oi0F0?oooaH00?mQH03oool1
00000040oooo000L0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`070?oooaH00?n35@3ooolF003oFIT0oooo5P00oi0F0?oooaH00?mQH03oool10000
0040oooo000L0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`070?oooaH00?n35@3ooolF003oFIT0oooo5P00oi0F0?oooaH00?mQH03oool100000040
oooo000L0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`070?oooaH00?n35@3ooolF003oFIT0oooo5P00oi0F0?oooaH00?mQH03oool100000040oooo
000M0?ooo`040000003oool0oooo000000L0oooo00<000000?ooo`3oool01`3ooolF003oPaD0oooo
5P00oeVI0?oooaH00?n@5P3ooolF003oHF00oooo0@0000010?ooo`007@3oool4000000L0oooo00<0
00000?ooo`3oool01`3ooolF003oPaD0oooo5P00oeVI0?oooaH00?n@5P3ooolF003oHF00oooo0@00
00010?ooo`00:03oool00`000000oooo0?ooo`070?oooaH00?n35@3ooolF003oFIT0oooo5P00oi0F
0?oooaH00?mQH03oool100000040oooo000X0?ooo`030000003oool0oooo00L0oooo5P00ogFH0?oo
oaH00?mN5P3ooolF003oQX`0oooo0@0000010?ooo`00:03oool00`000000oooo0?ooo`070?oooaH0
0?meV03ooolF003oGQH0oooo5P00ohJ<0?ooo`4000000@3oool002P0oooo00<000000?ooo`3oool0
1`3ooolF003oMIP0oooo5P00oehF0?oooaH00?n6S03oool100000040oooo000X0?ooo`030000003o
ool0oooo00L0oooo5P00ogFH0?oooaH00?mN5P3ooolF003oQX`0oooo0@0000010?ooo`00:03oool3
000000L0oooo5P00ogFH0?oooaH00?mN5P3ooolF003oQX/0oooo0P0000010?ooo`00:03oool00`00
0000oooo0?ooo`070?oooaH00?meV03ooolF003oGQH0oooo5P00ohJ<0?ooo`4000000@3oool002P0
oooo00<000000?ooo`3oool01`3ooolF003oMIP0oooo5P00oehF0?oooaH00?n6S03oool100000040
oooo000X0?ooo`030000003oool0oooo00L0oooo5P00ogFH0?oooaH00?mN5P3ooolF003oQX`0oooo
0@0000010?ooo`00:03oool00`000000oooo0?ooo`2e0?oooaH00?n;5P3ooolF003oFH`0oooo0@00
00010?ooo`00:03oool00`000000oooo0?ooo`2e0?oooaH00?n;5P3ooolF003oFH`0oooo0@000001
0?ooo`00:03oool00`000000oooo0?ooo`2e0?oooaH00?n;5P3ooolF003oFH`0oooo0@0000010?oo
o`00:03oool00`000000oooo0?ooo`0m0?ooo`800000MP3ooolF003oRaH0oooo5P00oeU@0?ooo`80
0000>P3oool100000040oooo000X0?ooo`030000003oool0oooo03`0oooo00<000000?ooo`3oool0
CP3oool00`000000oooo0?ooo`0U0?oooaH00?n;3`3oool00`000000oooo0?ooo`040?oooaH00?mI
<03oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo03L0oooo0@0000010?ooo`00:03o
ool00`000000oooo0?ooo`0l0?ooo`030000003oool0oooo04h0oooo0P00000V0?oooaH00?n;3`3o
ool2000000D0oooo5P00oeT`0?ooo`800000803oool00`000000oooo0?ooo`0g0?ooo`4000000@3o
ool002P0oooo00<000000?ooo`3oool0?03oool00`000000oooo0?ooo`0?0?ooo`@000001`3oool2
000000L0oooo100000070?ooo`030000003oool0oooo00@0oooo1`0000060?ooo`<00000103oool7
000000`0oooo100000070?ooo`8000001`3oool400000080oooo1@00oh/00`0000000?n;003oR`07
003oR`0300000000oh/00?n;00@00?n;0P3oool4000000@0oooo1`0000050?ooo`P00?mI00<00000
003oF@00oeT01`00oeT2000000800?mI103oool5000000D0oooo1@0000060?ooo`@000001P3oool4
000000H0oooo1@00000>0?ooo`<000001@3oool5000000D0oooo00<000000?ooo`3oool0=`3oool1
00000040oooo000X0?ooo`<00000?03oool00`000000oooo0?ooo`0>0?ooo`040000003oool0oooo
0?ooo`8000001P3oool2000000T0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`02
000000H0oooo00<000000?ooo`3oool00P00000=0?ooo`030000003oool0oooo00H0oooo0P000007
0?ooo`040000003oool0oooo00000080oooo1@00ohl00`0000000?n?003oS`07003oS`0300000000
ohl00?n?00@00?n?00<0oooo0000000000000`3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00800000303oool00`000000oooo0?ooo`070?ooo`8000002P3oool2000000P0oooo0P00
00050?ooo`040000003oool0oooo000000P0oooo00<000000?ooo`3oool0103oool010000000oooo
0?ooo`3oool3000000`0oooo00<000000?ooo`3oool00P0000080?ooo`800000103oool00`000000
oooo0?ooo`0H0?oooaH00?m<203oool200000040oooo000X0?ooo`030000003oool0oooo03`0oooo
00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0;0?ooo`H00000203oool00`000000oooo
0?ooo`050?ooo`050000003oool0oooo0?ooo`000000103oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool02`3oool6000000l0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo003oS`05003oS`0300000000ohl00?n?00L00?n?00<00000003oS`00
ohl00`00ohl00`3oool000000?ooo`030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool03`3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`020?ooo`040000003oool0oooo0?ooo`H000002P3oool00`00
0000oooo0?ooo`0:0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo01P0oooo5P00od`90?ooo`4000000@3oool002P0
oooo00<000000?ooo`3oool0>`3oool00`000000oooo0?ooo`050?ooo`H000002@3oool00`000000
oooo0?ooo`0;0?ooo`050000003oool0oooo0?ooo`0000002@3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo00/0oooo00D000000?ooo`3oool0oooo0000000@0?ooo`030000003oool0
oooo0080oooo00<000000?ooo`00ohl01@00ohl00`0000000?n?003oS`07003oS`0300000000ohl0
0?n?00<00?n?00<0oooo0000000000000P3oool2000000H0oooo00<000000?ooo`3oool03`3oool0
0`000000oooo0?ooo`0C0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`0000000`3oool00`000000oooo0?oo
o`090?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool05`3ooolF003oC0T0oooo0@00
00010?ooo`00:03oool00`000000oooo0?ooo`0l0?ooo`030000003oool0oooo0180oooo0P00000>
0?ooo`040000003oool0oooo000000T0oooo00<000000?ooo`3oool01`3oool2000000D0oooo0P00
00020?ooo`8000001P3oool00`000000oooo0?ooo`0<0?ooo`040000003oool0oooo00000100oooo
00<000000?ooo`3oool00P3oool00`000000oooo003oS`05003oS`0300000000ohl00?n?00L00?n?
00<00000003oS`00ohl00`00ohl30?ooo`800000203oool00`000000oooo0?ooo`0?0?ooo`030000
003oool0oooo00h0oooo00@000000?ooo`3oool0oooo0P0000040?ooo`040000003oool0oooo0?oo
o`800000103oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00@000000?oo
o`3oool000002P3oool2000000`0oooo0P0000020?ooo`800000103oool010000000oooo0?ooo`3o
ool2000000@0oooo00<000000?ooo`3oool0603ooolF003oC0T0oooo0@0000010?ooo`00:03oool0
0`000000oooo0?ooo`0l0?ooo`030000003oool0oooo0140oooo0P00000?0?ooo`040000003oool0
oooo000000X0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`030?ooo`030000003o
ool00000008000001`3oool00`000000oooo0?ooo`0<0?ooo`040000003oool0oooo00000100oooo
00<000000?ooo`3oool00P3oool00`000000oooo003oS`06003oS`0300000000ohl00?n?00L00?n?
00<00000003oS`00ohl00P00ohl00`3oool00000000000020?ooo`8000001P3oool00`000000oooo
0?ooo`0@0?ooo`030000003oool0oooo00d0oooo1@0000050?ooo`D000001@3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool000002@3oool2000000d0
oooo00<000000?ooo`0000000P0000050?ooo`D000001@3oool00`000000oooo0?ooo`0H0?oooaH0
0?m<2@3oool100000040oooo000X0?ooo`030000003oool0oooo03`0oooo00<000000?ooo`3oool0
4P3oool2000000l0oooo00<000000?ooo`0000002P3oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0=0?ooo`030000
003oool000000100oooo00<000000?ooo`3oool00P3oool00`000000oooo003oS`06003oS`030000
0000ohl00?n?00L00?n?00<00000003oS`00ohl00P00ohl00`3oool000000?ooo`030?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0=0?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`0000002P3oool2000000`0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo01P0oooo5P00od`90?ooo`400000
0@3oool002P0oooo00<000000?ooo`3oool0?03oool00`000000oooo0?ooo`0C0?ooo`030000003o
ool0oooo00d0oooo00<000000?ooo`0000002P3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo00d0oooo00<000000?ooo`000000403oool00`000000oooo0?ooo`020?ooo`030000003o
ool00?n?00H00?n?00<00000003oS`00ohl01`00ohl00`0000000?n?003oS`02003oS`030?ooo`00
0000oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0@0?ooo`030000003o
ool0oooo00d0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool00`3oool00`000000oooo0000000;0?ooo`030000003o
ool0oooo00/0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo01P0oooo5P00od`90?ooo`4000000@3oool002P0oooo00<000000?ooo`3oool0?@3oool2
000001<0oooo00<000000?ooo`3oool03P3oool2000000D0oooo00<000000?ooo`3oool00`3oool0
10000000oooo0?ooo`3oool2000000<0oooo0P0000050?ooo`8000001P3oool2000000030?ooo`00
0000oooo00l0oooo0P00000A0?ooo`040000003oool0oooo00000080oooo0P00oeh00`0000000?mN
003oGP03003oGP0500000000oeh00?mN003oGP0000001@00oeh01@0000000?mN003oGP00oeh0oooo
008000000P3oool2000000<0oooo0P0000000`3oool000000?ooo`0<0?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
00P0oooo00@000000?ooo`3oool000001`3oool2000000/0oooo00<000000?ooo`3oool02`3oool2
000000L0oooo00<000000?ooo`3oool01@3oool2000001/0oooo5P00ogD90?ooo`4000000@3oool0
02P0oooo00<000000?ooo`3oool0CP3oool400000140oooo0P0000050?ooo`L000001@3oool30000
00T0oooo0`0000050?ooo`800000403oool200000140oooo100000020?ooo`800?mN1`000003003o
GPL000000`00oeh20?ooo`@000001P3oool2000000d0oooo1`00000>0?ooo`D000001@3oool50000
00H0oooo100000070?ooo`8000001`3oool400000100oooo0`0000040?ooo`D00000803ooolF003o
M@T0oooo0@0000010?ooo`00:03oool00`000000oooo0?ooo`2e0?oooaH00?mNV@3ooolF003oM@T0
oooo0@0000010?ooo`00:03oool00`000000oooo0?ooo`2e0?oooaH00?mNV@3ooolF003oM@T0oooo
0@0000010?ooo`00:03oool00`000000oooo0?ooo`2e0?oooaH00?mNV@3ooolF003oM@T0oooo0@00
00010?ooo`00:03oool300000;D0oooo5P00oejI0?oooaH00?me203oool200000040oooo000X0?oo
o`030000003oool0oooo0;D0oooo5P00oejI0?oooaH00?me2@3oool100000040oooo000X0?ooo`03
0000003oool0oooo05h0oooo5P00oe340?oooaH00?mc5P3ooolF003oN@T0oooo0@0000010?ooo`00
:03oool00`000000oooo0?ooo`1N0?oooaH00?m@a03ooolF003oLaH0oooo5P00ogT90?ooo`400000
0@3oool002P0oooo00<000000?ooo`3oool0GP3ooolF003oD<@0oooo5P00og<F0?oooaH00?mi2@3o
ool100000040oooo000X0?ooo`030000003oool0oooo05h0oooo5P00oe340?oooaH00?mc5P3ooolF
003oN@T0oooo0@0000010?ooo`00:03oool00`000000oooo0?ooo`1N0?oooaH00?m@a03ooolF003o
LaH0oooo5P00ogT90?ooo`4000000@3oool002P0oooo00<000000?ooo`3oool0GP3ooolF003oD<@0
oooo5P00og<F0?oooaH00?mi2@3oool100000040oooo000X0?ooo`030000003oool0oooo05h0oooo
5P00oe340?oooaH00?mc5P3ooolF003oN@T0oooo0@0000010?ooo`00:03oool00`000000oooo0?oo
o`1N0?oooaH00?mla03ooolF003oX1H0oooo5P00od`90?ooo`4000000@3oool002P0oooo00<00000
0?ooo`3oool0GP3ooolF003oO<@0oooo5P00oj0F0?oooaH00?m<2@3oool100000040oooo000X0?oo
o`<00000GP3ooolF003oO<@0oooo5P00oj0F0?oooaH00?m<203oool200000040oooo000X0?ooo`03
0000003oool0oooo05h0oooo5P00ogc40?oooaH00?nP5P3ooolF003oC0T0oooo0@0000010?ooo`00
:03oool00`000000oooo0?ooo`1N0?oooaH00?mla03ooolF003oX1H0oooo5P00od`90?ooo`400000
0@3oool002P0oooo00<000000?ooo`3oool0GP3ooolF003oO<@0oooo5P00oj0F0?oooaH00?m<2@3o
ool100000040oooo000X0?ooo`030000003oool0oooo05h0oooo5P00ogc40?oooaH00?nP5P3ooolF
003oC0T0oooo0@0000010?ooo`00:03oool00`000000oooo0?ooo`0b0?oooaH00?m;5P3ooolF003o
O9T0oooo5P00odhE0?oooaH00?nT=@3oool100000040oooo000X0?ooo`030000003oool0oooo0380
oooo5P00od/F0?oooaH00?mlV@3ooolF003oCQD0oooo5P00oj@e0?ooo`4000000@3oool002P0oooo
00<000000?ooo`3oool0<P3ooolF003oBaH0oooo5P00ogbI0?oooaH00?m>5@3ooolF003oY3D0oooo
0@0000010?ooo`00:03oool00`000000oooo0?ooo`0b0?oooaH00?m;5P3ooolF003oO9T0oooo5P00
odhE0?oooaH00?nT=@3oool100000040oooo00090?ooo`@000001`3oool2000000H0oooo1@000007
0?ooo`030000003oool0oooo0380oooo5P00od/F0?oooaH00?mlV@3ooolF003oCQD0oooo5P00oj@e
0?ooo`4000000@3oool000T0oooo00@000000?ooo`3oool000001`3oool2000000X0oooo0P000006
0?ooo`030000003oool0oooo0380oooo5P00od/F0?oooaH00?mlV@3ooolF003oCQD0oooo5P00oj@e
0?ooo`4000000@3oool000P0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0A0?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool0<P3ooolF003oBaH0oooo5P00ogbI0?oo
oaH00?m>5@3ooolF003oY3D0oooo0@0000010?ooo`00203oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo0140oooo00<000000?ooo`3oool0103oool400000340oooo5P00od/F0?oooaH0
0?mlV@3ooolF003oCQD0oooo5P00oj@c0?ooo`<000000@3oool000P0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`0<0?ooo`040000003oool0oooo0?ooo`8000001P3oool00`000000
oooo0?ooo`0b0?oooaH00?mn5P3ooolF003oEIT0oooo5P00oh4E0?oooaH00?mm=@3oool100000040
oooo00080?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0303oool5000000L0oooo
00<000000?ooo`3oool0<P3ooolF003oOQH0oooo5P00oeFI0?oooaH00?n15@3ooolF003oOCD0oooo
0@0000010?ooo`00203oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00`0oooo00<0
00000?ooo`3oool02@3oool00`000000oooo0?ooo`0b0?oooaH00?mn5P3ooolF003oEIT0oooo5P00
oh4E0?oooaH00?mm=@3oool100000040oooo00080?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool0303oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0380oooo5P00oghF
0?oooaH00?mEV@3ooolF003oPAD0oooo5P00ogde0?ooo`4000000@3oool000T0oooo00@000000?oo
o`3oool000003`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0380oooo5P00oghF
0?oooaH00?mEV@3ooolF003oPAD0oooo5P00ogde0?ooo`4000000@3oool000T0oooo1000000?0?oo
o`D000001`3oool00`000000oooo0?ooo`0b0?oooaH00?mn5P3ooolF003oEIT0oooo5P00oh4E0?oo
oaH00?mm=@3oool100000040oooo000X0?ooo`030000003oool0oooo0380oooo5P00oghF0?oooaH0
0?mEV@3ooolF003oPAD0oooo5P00ogde0?ooo`4000000@3oool002P0oooo00<000000?ooo`3oool0
<P3ooolF003oMYT0oooo5P00odlF0?oooaH00?mnH03oool100000040oooo000X0?ooo`030000003o
ool0oooo0380oooo5P00ogJI0?oooaH00?m?5P3ooolF003oOV00oooo0@0000010?ooo`00:03oool0
0`000000oooo0?ooo`0b0?oooaH00?mfV@3ooolF003oCaH0oooo5P00ogiP0?ooo`4000000@3oool0
02P0oooo0`00000b0?oooaH00?mfV@3ooolF003oCaH0oooo5P00ogiO0?ooo`8000000@3oool002P0
oooo00<000000?ooo`3oool0<P3ooolF003oMYT0oooo5P00odlF0?oooaH00?mnH03oool100000040
oooo000X0?ooo`030000003oool0oooo0380oooo5P00ogJI0?oooaH00?m?5P3ooolF003oOV00oooo
0@0000010?ooo`00:03oool00`000000oooo0?ooo`0b0?oooaH00?mfV@3ooolF003oCaH0oooo5P00
ogiP0?ooo`4000000@3oool002P0oooo00<000000?ooo`3oool0<P3ooolF003oB9T0oooo5P00ogXF
0?oooaH00?m@H03oool100000040oooo000X0?ooo`030000003oool0oooo0380oooo5P00odRI0?oo
oaH00?mj5P3ooolF003oD600oooo0@0000010?ooo`00:03oool00`000000oooo0?ooo`0b0?oooaH0
0?m8V@3ooolF003oNQH0oooo5P00oe1P0?ooo`4000000@3oool002P0oooo00<000000?ooo`3oool0
<P3ooolF003oB9T0oooo5P00ogXF0?oooaH00?m@H03oool100000040oooo000X0?ooo`030000003o
ool0oooo0380oooo5P00odRI0?oooaH00?mj5P3ooolF003oD600oooo0@0000010?ooo`00:03oool0
0`000000oooo0?ooo`0b0?oooaH00?m8V@3ooolF003oNQH0oooo5P00oe1P0?ooo`4000000@3oool0
02P0oooo00<000000?ooo`3oool0<P3ooolF003oB9T0oooo5P00ogXF0?oooaH00?m@H03oool10000
0040oooo000X0?ooo`030000003oool0oooo0;D0oooo5P00oe4F0?oooaH00?mnS03oool100000040
oooo000X0?ooo`<00000]@3ooolF003oDAH0oooo5P00ogj;0?ooo`8000000@3oool002P0oooo00<0
00000?ooo`3oool0]@3ooolF003oDAH0oooo5P00ogj<0?ooo`4000000@3oool002P0oooo00<00000
0?ooo`3oool0]@3ooolF003oDAH0oooo5P00ogj<0?ooo`4000000@3oool002P0oooo00<000000?oo
o`3oool0]@3ooolF003oDAH0oooo5P00ogj<0?ooo`4000000@3oool002P0oooo00<000000?ooo`3o
ool0]@3ooolF003oDAH0oooo5P00ogj<0?ooo`4000000@3oool002P0oooo00<000000?ooo`3oool0
]@3ooolF003oDAH0oooo5P00ogj<0?ooo`4000000@3oool002P0oooo00<000000?ooo`3oool0]@3o
oolF003oOAH0oooo5P00oe2<0?ooo`4000000@3oool002P0oooo00<000000?ooo`3oool0]@3ooolF
003oOAH0oooo5P00oe2<0?ooo`4000000@3oool002P0oooo00<000000?ooo`3oool0]@3ooolF003o
OAH0oooo5P00oe2<0?ooo`4000000@3oool002P0oooo00<000000?ooo`3oool0]@3ooolF003oOAH0
oooo5P00oe2<0?ooo`4000000@3oool002P0oooo00<000000?ooo`3oool0]@3ooolF003oOAH0oooo
5P00oe2<0?ooo`4000000@3oool002P0oooo0`00002e0?oooaH00?mm5P3ooolF003oD8/0oooo0P00
00010?ooo`00:03oool00`000000oooo0?ooo`2e0?oooaH00?mm5P3ooolF003oD8`0oooo0@000001
0?ooo`00:03oool00`000000oooo0?ooo`2e0?oooaH00?n8^03oool100000040oooo000X0?ooo`03
0000003oool0oooo0;D0oooo5P00ohRh0?ooo`4000000@3oool002P0oooo00<000000?ooo`3oool0
]@3ooolF003oR;P0oooo0@0000010?ooo`00:03oool00`000000oooo0?ooo`2e0?oooaH00?n8^03o
ool100000040oooo000X0?ooo`030000003oool0oooo0;D0oooo5P00ohRh0?ooo`4000000@3oool0
02P0oooo00<000000?ooo`3oool0]@3ooolF003oR;P0oooo0@0000010?ooo`00:03oool00`000000
oooo0?ooo`2e0?oooaH00?n8^03oool100000040oooo000X0?ooo`030000003oool0oooo0;D0oooo
5P00ohRh0?ooo`4000000@3oool002P0oooo00<000000?ooo`3oool0]@3ooolF003oDIT0oooo5P00
of@90?ooo`4000000@3oool002P0oooo00<000000?ooo`3oool0]@3ooolF003oDIT0oooo5P00of@9
0?ooo`4000000@3oool002P0oooo0`00002e0?oooaH00?mAV@3ooolF003oI0P0oooo0P0000010?oo
o`00:03oool00`000000oooo0?ooo`2e0?oooaH00?mAV@3ooolF003oI0T0oooo0@0000010?ooo`00
:03oool00`000000oooo0?ooo`2e0?oooaH00?mAV@3ooolF003oI0T0oooo0@0000010?ooo`00:03o
ool00`000000oooo0?ooo`2e0?oooaH00?mAV@3ooolF003oI0T0oooo0@0000010?ooo`00:03oool0
0`000000oooo0?ooo`2e0?oooaH00?mAV@3ooolF003oI0T0oooo0@0000010?ooo`00:03oool00`00
0000oooo0?ooo`3o0?ooofD0oooo5P00of/90?ooo`4000000@3oool002P0oooo00<000000?ooo`3o
ool0o`3ooomU0?oooaH00?m[2@3oool100000040oooo000X0?ooo`030000003oool0oooo0?l0oooo
I@3ooolF003oJ`T0oooo0@0000010?ooo`006`3oool7000000H0oooo00<000000?ooo`3oool0o`3o
oomU0?oooaH00?m[2@3oool100000040oooo000N0?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`3oool0o`3ooomU0?oooaH00?m[2@3oool100000040oooo000N0?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool0o`3ooomU0?oooaH00?m[2@3oool100000040oooo000N0?ooo`03
0000003oool0oooo00L0oooo1000003o0?ooof@0oooo5P00of/70?ooo`<000000@3oool001h0oooo
00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`3o0?oooh@0oooo0@0000010?ooo`007P3o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0?l0ooooQ03oool100000040oooo000N
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0?`3oool00`000000oooo0?ooo`13
0?ooo`030000003oool0oooo04<0oooo00<000000?ooo`3oool0@`3oool00`000000oooo0?ooo`13
0?ooo`030000003oool0oooo02T0oooo0@0000010?ooo`007P3oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo00/0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0>0?oo
o`030000003oool0oooo00h0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0>0?oo
o`030000003oool0oooo00l0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0?0?oo
o`030000003oool0oooo00h0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0>0?oo
o`030000003oool0oooo00l0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0?0?oo
o`030000003oool0oooo00h0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0>0?oo
o`030000003oool0oooo00l0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0?0?oo
o`030000003oool0oooo00h0oooo00<000000?ooo`3oool01P3oool100000040oooo000K0?ooo`80
000000<0oooo0000003oool0203oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00l0
oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00l0
oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00h0
oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00l0
oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00h0
oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00l0
oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00h0
oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00H0
oooo0@0000010?ooo`007@3oool2000000T0ooooo`00002800000040oooo003o0?oook40oooo003o
0?oook40oooo003o0?oook40oooo0000\
\>"],
  ImageRangeCache->{{{0, 431}, {265.875, 0}} -> {-0.706011, -1.23406, \
0.00429159, 0.0130709}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.465986 1.08844 0.313842 0.308776 [
[.03061 -0.0125 -12 -9 ]
[.03061 -0.0125 12 0 ]
[.2483 -0.0125 -12 -9 ]
[.2483 -0.0125 12 0 ]
[.46599 -0.0125 -3 -9 ]
[.46599 -0.0125 3 0 ]
[.68367 -0.0125 -9 -9 ]
[.68367 -0.0125 9 0 ]
[.90136 -0.0125 -9 -9 ]
[.90136 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .00507 -12 -4.5 ]
[-0.0125 .00507 0 4.5 ]
[-0.0125 .15945 -24 -4.5 ]
[-0.0125 .15945 0 4.5 ]
[-0.0125 .31384 -6 -4.5 ]
[-0.0125 .31384 0 4.5 ]
[-0.0125 .46823 -18 -4.5 ]
[-0.0125 .46823 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.43943 .37887 -91.6562 -5.03125 ]
[.43943 .37887 91.6562 5.03125 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.03061 0 m
.03061 .00625 L
s
[(-0.4)] .03061 -0.0125 0 1 Mshowa
.2483 0 m
.2483 .00625 L
s
[(-0.2)] .2483 -0.0125 0 1 Mshowa
.46599 0 m
.46599 .00625 L
s
[(0)] .46599 -0.0125 0 1 Mshowa
.68367 0 m
.68367 .00625 L
s
[(0.2)] .68367 -0.0125 0 1 Mshowa
.90136 0 m
.90136 .00625 L
s
[(0.4)] .90136 -0.0125 0 1 Mshowa
.125 Mabswid
.08503 0 m
.08503 .00375 L
s
.13946 0 m
.13946 .00375 L
s
.19388 0 m
.19388 .00375 L
s
.30272 0 m
.30272 .00375 L
s
.35714 0 m
.35714 .00375 L
s
.41156 0 m
.41156 .00375 L
s
.52041 0 m
.52041 .00375 L
s
.57483 0 m
.57483 .00375 L
s
.62925 0 m
.62925 .00375 L
s
.7381 0 m
.7381 .00375 L
s
.79252 0 m
.79252 .00375 L
s
.84694 0 m
.84694 .00375 L
s
.95578 0 m
.95578 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .00507 m
.00625 .00507 L
s
[(-1)] -0.0125 .00507 1 0 Mshowa
0 .15945 m
.00625 .15945 L
s
[(-0.5)] -0.0125 .15945 1 0 Mshowa
0 .31384 m
.00625 .31384 L
s
[(0)] -0.0125 .31384 1 0 Mshowa
0 .46823 m
.00625 .46823 L
s
[(0.5)] -0.0125 .46823 1 0 Mshowa
.125 Mabswid
0 .03594 m
.00375 .03594 L
s
0 .06682 m
.00375 .06682 L
s
0 .0977 m
.00375 .0977 L
s
0 .12858 m
.00375 .12858 L
s
0 .19033 m
.00375 .19033 L
s
0 .22121 m
.00375 .22121 L
s
0 .25209 m
.00375 .25209 L
s
0 .28296 m
.00375 .28296 L
s
0 .34472 m
.00375 .34472 L
s
0 .3756 m
.00375 .3756 L
s
0 .40647 m
.00375 .40647 L
s
0 .43735 m
.00375 .43735 L
s
0 .49911 m
.00375 .49911 L
s
0 .52998 m
.00375 .52998 L
s
0 .56086 m
.00375 .56086 L
s
0 .59174 m
.00375 .59174 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.03061 .61178 m
.03061 .61803 L
s
.2483 .61178 m
.2483 .61803 L
s
.46599 .61178 m
.46599 .61803 L
s
.68367 .61178 m
.68367 .61803 L
s
.90136 .61178 m
.90136 .61803 L
s
.125 Mabswid
.08503 .61428 m
.08503 .61803 L
s
.13946 .61428 m
.13946 .61803 L
s
.19388 .61428 m
.19388 .61803 L
s
.30272 .61428 m
.30272 .61803 L
s
.35714 .61428 m
.35714 .61803 L
s
.41156 .61428 m
.41156 .61803 L
s
.52041 .61428 m
.52041 .61803 L
s
.57483 .61428 m
.57483 .61803 L
s
.62925 .61428 m
.62925 .61803 L
s
.7381 .61428 m
.7381 .61803 L
s
.79252 .61428 m
.79252 .61803 L
s
.84694 .61428 m
.84694 .61803 L
s
.95578 .61428 m
.95578 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .00507 m
1 .00507 L
s
.99375 .15945 m
1 .15945 L
s
.99375 .31384 m
1 .31384 L
s
.99375 .46823 m
1 .46823 L
s
.125 Mabswid
.99625 .03594 m
1 .03594 L
s
.99625 .06682 m
1 .06682 L
s
.99625 .0977 m
1 .0977 L
s
.99625 .12858 m
1 .12858 L
s
.99625 .19033 m
1 .19033 L
s
.99625 .22121 m
1 .22121 L
s
.99625 .25209 m
1 .25209 L
s
.99625 .28296 m
1 .28296 L
s
.99625 .34472 m
1 .34472 L
s
.99625 .3756 m
1 .3756 L
s
.99625 .40647 m
1 .40647 L
s
.99625 .43735 m
1 .43735 L
s
.99625 .49911 m
1 .49911 L
s
.99625 .52998 m
1 .52998 L
s
.99625 .56086 m
1 .56086 L
s
.99625 .59174 m
1 .59174 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
0 .456 1 r
.02381 .09191 m
.02381 .10156 L
.05782 .10156 L
.05782 .09191 L
F
0 .687 1 r
.43197 .1498 m
.43197 .15945 L
.46599 .15945 L
.46599 .1498 L
F
0 .733 1 r
.02381 .27524 m
.02381 .28489 L
.05782 .28489 L
.05782 .27524 L
F
0 .6 1 r
.02381 .28489 m
.02381 .29454 L
.05782 .29454 L
.05782 .28489 L
F
0 .826 1 r
.12585 .23665 m
.12585 .2463 L
.15986 .2463 L
.15986 .23665 L
F
0 .499 1 r
.12585 .2463 m
.12585 .25595 L
.15986 .25595 L
.15986 .2463 L
F
0 .758 1 r
.12585 .27524 m
.12585 .28489 L
.15986 .28489 L
.15986 .27524 L
F
0 .744 1 r
.12585 .28489 m
.12585 .29454 L
.15986 .29454 L
.15986 .28489 L
F
0 .578 1 r
.43197 .15945 m
.43197 .1691 L
.46599 .1691 L
.46599 .15945 L
F
0 .814 1 r
.12585 .41998 m
.12585 .42963 L
.15986 .42963 L
.15986 .41998 L
F
0 .613 1 r
.12585 .44893 m
.12585 .45858 L
.15986 .45858 L
.15986 .44893 L
F
0 .791 1 r
.43197 .35244 m
.43197 .36209 L
.46599 .36209 L
.46599 .35244 L
F
0 .937 1 r
.39796 .37174 m
.39796 .38139 L
.43197 .38139 L
.43197 .37174 L
F
0 .698 1 r
.43197 .37174 m
.43197 .38139 L
.46599 .38139 L
.46599 .37174 L
F
0 .974 1 r
.02381 .46823 m
.02381 .47788 L
.05782 .47788 L
.05782 .46823 L
F
0 .956 1 r
.02381 .47788 m
.02381 .48753 L
.05782 .48753 L
.05782 .47788 L
F
0 .753 1 r
.02381 .49718 m
.02381 .50683 L
.05782 .50683 L
.05782 .49718 L
F
0 .985 1 r
.12585 .46823 m
.12585 .47788 L
.15986 .47788 L
.15986 .46823 L
F
0 .813 1 r
.43197 .54542 m
.43197 .55507 L
.46599 .55507 L
.46599 .54542 L
F
0 1 .896 r
.43197 .56472 m
.43197 .57437 L
.46599 .57437 L
.46599 .56472 L
F
0 1 .827 r
.43197 .57437 m
.43197 .58402 L
.46599 .58402 L
.46599 .57437 L
F
0 .717 1 r
.53401 .1498 m
.53401 .15945 L
.56803 .15945 L
.56803 .1498 L
F
0 .688 1 r
.70408 .09191 m
.70408 .10156 L
.7381 .10156 L
.7381 .09191 L
F
0 .633 1 r
.94218 .01472 m
.94218 .02436 L
.97619 .02436 L
.97619 .01472 L
F
0 .739 1 r
.53401 .15945 m
.53401 .1691 L
.56803 .1691 L
.56803 .15945 L
F
0 .974 1 r
.70408 .27524 m
.70408 .28489 L
.7381 .28489 L
.7381 .27524 L
F
0 .833 1 r
.70408 .28489 m
.70408 .29454 L
.7381 .29454 L
.7381 .28489 L
F
0 .689 1 r
.94218 .2077 m
.94218 .21735 L
.97619 .21735 L
.97619 .2077 L
F
0 1 .843 r
.80612 .23665 m
.80612 .2463 L
.84014 .2463 L
.84014 .23665 L
F
0 .828 1 r
.80612 .2463 m
.80612 .25595 L
.84014 .25595 L
.84014 .2463 L
F
0 1 .952 r
.84014 .23665 m
.84014 .2463 L
.87415 .2463 L
.87415 .23665 L
F
0 1 .927 r
.80612 .27524 m
.80612 .28489 L
.84014 .28489 L
.84014 .27524 L
F
0 1 .942 r
.80612 .28489 m
.80612 .29454 L
.84014 .29454 L
.84014 .28489 L
F
0 1 .902 r
.94218 .23665 m
.94218 .2463 L
.97619 .2463 L
.97619 .23665 L
F
0 1 .936 r
.53401 .32349 m
.53401 .33314 L
.56803 .33314 L
.56803 .32349 L
F
0 .939 1 r
.53401 .35244 m
.53401 .36209 L
.56803 .36209 L
.56803 .35244 L
F
0 1 .853 r
.80612 .41998 m
.80612 .42963 L
.84014 .42963 L
.84014 .41998 L
F
0 1 .981 r
.84014 .41998 m
.84014 .42963 L
.87415 .42963 L
.87415 .41998 L
F
0 .94 1 r
.80612 .44893 m
.80612 .45858 L
.84014 .45858 L
.84014 .44893 L
F
0 .928 1 r
.84014 .44893 m
.84014 .45858 L
.87415 .45858 L
.87415 .44893 L
F
0 .737 1 r
.94218 .40068 m
.94218 .41033 L
.97619 .41033 L
.97619 .40068 L
F
0 .924 1 r
.94218 .41998 m
.94218 .42963 L
.97619 .42963 L
.97619 .41998 L
F
0 1 .943 r
.53401 .51648 m
.53401 .52612 L
.56803 .52612 L
.56803 .51648 L
F
0 1 .785 r
.70408 .46823 m
.70408 .47788 L
.7381 .47788 L
.7381 .46823 L
F
0 1 .805 r
.70408 .47788 m
.70408 .48753 L
.7381 .48753 L
.7381 .47788 L
F
0 .981 1 r
.70408 .49718 m
.70408 .50683 L
.7381 .50683 L
.7381 .49718 L
F
0 .947 1 r
.53401 .54542 m
.53401 .55507 L
.56803 .55507 L
.56803 .54542 L
F
0 1 .699 r
.80612 .46823 m
.80612 .47788 L
.84014 .47788 L
.84014 .46823 L
F
0 1 .593 r
.80612 .47788 m
.80612 .48753 L
.84014 .48753 L
.84014 .47788 L
F
0 1 .661 r
.84014 .46823 m
.84014 .47788 L
.87415 .47788 L
.87415 .46823 L
F
0 .973 1 r
.94218 .59367 m
.94218 .60332 L
.97619 .60332 L
.97619 .59367 L
F
0 g
gsave
.43943 .37887 -152.656 -9.03125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 11.250 moveto
(8) show
69.000 11.250 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
75.625 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3.46479) show
117.625 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
127.188 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3.0458) show
163.188 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
172.750 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(6.51059) show
214.750 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
224.312 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(51) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
236.312 11.250 moveto
(<) show
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[10]:=",
  ImageSize->{288, 177.938},
  ImageMargins->{{42.3125, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006`00012R000`400?l00000o`00003oo`3ooona
0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00;@3oool4000000L0oooo0P00
00070?ooo`@00000?@3oool4000000L0oooo0P0000050?ooo`L00000@@3oool4000004L0oooo1000
00070?ooo`8000001@3oool7000003`0oooo100000070?ooo`8000001`3oool4000001`0oooo000]
0?ooo`040000003oool0oooo000000L0oooo0P0000090?ooo`030000003oool0oooo03`0oooo00@0
00000?ooo`3oool000001`3oool2000000H0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`0o0?ooo`040000003oool0oooo000004L0oooo00@000000?ooo`3oool000001`3oool20000
00H0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0j0?ooo`040000003oool0oooo
000000L0oooo0P0000090?ooo`030000003oool0oooo01/0oooo000/0?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool02`3oool6000003`0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`0=0?ooo`050000003oool0oooo0?ooo`000000@03oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo04<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0=
0?ooo`050000003oool0oooo0?ooo`000000>`3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo00/0oooo1P00000L0?ooo`00;03oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo00/0oooo00D000000?ooo`3oool0oooo0000000m0?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`110?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool0@`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00h0oooo00<0
00000?ooo`3oool0?03oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00/0oooo00D0
00000?ooo`3oool0oooo0000000M0?ooo`008`3oool3000000H0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`0<0?ooo`040000003oool0oooo000003@0oooo0`0000060?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool03`3oool200000440oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`130?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
3`3oool2000003`0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0<0?ooo`040000
003oool0oooo000001d0oooo000/0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
303oool010000000oooo0?ooo`00000m0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool0403oool00`000000oooo0?ooo`0o0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool0@`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0100oooo00<000000?ooo`3o
ool0>P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00`0oooo00@000000?ooo`3o
ool000007@3oool002`0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0=0?ooo`03
0000003oool0000003d0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0A0?ooo`03
0000003oool0oooo03h0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`130?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0i0?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool03@3oool00`000000oooo0000000M0?ooo`00
;03oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00d0oooo00<000000?ooo`000000
?@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`0n0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
@`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`0i0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
3@3oool00`000000oooo0000000M0?ooo`00;@3oool010000000oooo0?ooo`00000A0?ooo`800000
?P3oool010000000oooo0?ooo`00000>0?ooo`8000000`3oool200000440oooo00@000000?ooo`3o
ool00000A`3oool010000000oooo0?ooo`00000>0?ooo`8000000`3oool2000003`0oooo00@00000
0?ooo`3oool000004@3oool2000001d0oooo000]0?ooo`@000004@3oool2000003h0oooo1000000@
0?ooo`<00000@`3oool4000004L0oooo1000000@0?ooo`<00000?P3oool400000140oooo0P00000M
0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona
0?ooo`00o`3ooona0?ooo`006`3oool700000?l0ooooS`3oool001h0oooo00<000000?ooo`3oool0
1`3ooooo000008P000000@3oool001h0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`090?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?oo
o`0B0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool04P3oool00`000000oooo0?oo
o`0C0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool04P3oool00`000000oooo0?oo
o`0B0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?oo
o`0B0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool04P3oool00`000000oooo0?oo
o`0C0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool04P3oool00`000000oooo0?oo
o`0>0?ooo`4000000@3oool001h0oooo00<000000?ooo`3oool01`3oool4000000P0oooo00<00000
0?ooo`3oool04`3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0180oooo00<00000
0?ooo`3oool04P3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo01<0oooo00<00000
0?ooo`3oool04P3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0180oooo00<00000
0?ooo`3oool04`3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0180oooo00<00000
0?ooo`3oool04P3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo01<0oooo00<00000
0?ooo`3oool04P3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo00`0oooo0`000001
0?ooo`004`3oool3000000P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`090?oo
o`030000003oool0oooo0580oooo00<000000?ooo`3oool0DP3oool00`000000oooo0?ooo`1B0?oo
o`030000003oool0oooo0580oooo00<000000?ooo`3oool08`3oool100000040oooo000N0?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool0o`3ooon40?ooo`4000000@3oool001h0oooo
00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`3o0?oooh@0oooo0@0000010?ooo`007P3o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0?l0ooooQ03oool100000040oooo000K
0?ooo`80000000<0oooo0000003oool0203oool00`000000oooo0?ooo`3o0?ooofh0oooo3@00X_l9
0?ooo`4000000@3oool001d0oooo0P0000090?ooo`030000003oool0oooo0?l0ooooKP3oool=002R
o`T0oooo0@0000010?ooo`00:03oool00`000000oooo0?ooo`3o0?ooofh0oooo3@00X_l90?ooo`40
00000@3oool002P0oooo00<000000?ooo`3oool0o`3ooom^0?ooo`d00:;o2@3oool100000040oooo
000X0?ooo`030000003oool0oooo0?l0ooooQ03oool100000040oooo000X0?ooo`030000003oool0
oooo0?l0ooooQ03oool100000040oooo000X0?ooo`030000003oool0oooo0?l0ooooQ03oool10000
0040oooo000X0?ooo`<00000o`3ooon30?ooo`8000000@3oool002P0oooo00<000000?ooo`3oool0
o`3ooon40?ooo`4000000@3oool002P0oooo00<000000?ooo`3oool0o`3ooon40?ooo`4000000@3o
ool002P0oooo00<000000?ooo`3oool0o`3ooon40?ooo`4000000@3oool002P0oooo00<000000?oo
o`3oool0o`3ooon40?ooo`4000000@3oool002P0oooo00<000000?ooo`3oool0o`3ooon40?ooo`40
00000@3oool002P0oooo00<000000?ooo`3oool0o`3ooon40?ooo`4000000@3oool002P0oooo00<0
00000?ooo`3oool0o`3ooon40?ooo`4000000@3oool002P0oooo00<000000?ooo`3oool0o`3ooon4
0?ooo`4000000@3oool002P0oooo00<000000?ooo`3oool0o`3ooon40?ooo`4000000@3oool002P0
oooo00<000000?ooo`3oool0o`3ooon40?ooo`4000000@3oool002P0oooo00<000000?ooo`3oool0
o`3ooon40?ooo`4000000@3oool002P0oooo0`00003o0?oooh<0oooo0P0000010?ooo`00:03oool0
0`000000oooo0?ooo`3o0?oooh@0oooo0@0000010?ooo`00:03oool00`000000oooo0?ooo`3o0?oo
oh@0oooo0@0000010?ooo`00:03oool00`000000oooo0?ooo`3o0?oooh@0oooo0@0000010?ooo`00
:03oool00`000000oooo0?ooo`3o0?oooh@0oooo0@0000010?ooo`00:03oool00`000000oooo0?oo
o`3o0?oooh@0oooo0@0000010?ooo`00:03oool00`000000oooo0?ooo`3o0?oooh@0oooo0@000001
0?ooo`00:03oool00`000000oooo0?ooo`3o0?oooh@0oooo0@0000010?ooo`00:03oool00`000000
oooo0?ooo`3o0?oooh@0oooo0@0000010?ooo`00:03oool00`000000oooo0?ooo`3o0?oooh@0oooo
0@0000010?ooo`00:03oool00`000000oooo0?ooo`3o0?oooh@0oooo0@0000010?ooo`00:03oool0
0`000000oooo0?ooo`070?ooo`d007Coo03oool=002`ofH0oooo0@0000010?ooo`00:03oool30000
00L0oooo3@00M?ol0?ooo`d00;3oI@3oool200000040oooo000X0?ooo`030000003oool0oooo00L0
oooo3@00M?ol0?ooo`d00;3oIP3oool100000040oooo000X0?ooo`030000003oool0oooo00L0oooo
3@00M?ol0?ooo`d00;3oIP3oool100000040oooo000X0?ooo`030000003oool0oooo0?l0ooooQ03o
ool100000040oooo000X0?ooo`030000003oool0oooo0?l0ooooQ03oool100000040oooo000X0?oo
o`030000003oool0oooo0?l0ooooQ03oool100000040oooo000X0?ooo`030000003oool0oooo0?l0
ooooQ03oool100000040oooo000X0?ooo`030000003oool0oooo0?l0ooooQ03oool100000040oooo
000X0?ooo`030000003oool0oooo0?l0ooooQ03oool100000040oooo000X0?ooo`030000003oool0
oooo0?l0ooooQ03oool100000040oooo000X0?ooo`030000003oool0oooo0?l0ooooQ03oool10000
0040oooo000X0?ooo`030000003oool0oooo0?l0ooooQ03oool100000040oooo000X0?ooo`<00000
o`3ooon30?ooo`8000000@3oool002P0oooo00<000000?ooo`3oool0o`3ooon40?ooo`4000000@3o
ool002P0oooo00<000000?ooo`3oool0o`3ooon40?ooo`4000000@3oool002P0oooo00<000000?oo
o`3oool0o`3ooon40?ooo`4000000@3oool002P0oooo00<000000?ooo`3oool0o`3ooon40?ooo`40
00000@3oool002P0oooo00<000000?ooo`3oool0o`3ooon40?ooo`4000000@3oool002P0oooo00<0
00000?ooo`3oool0o`3ooon40?ooo`4000000@3oool002P0oooo00<000000?ooo`3oool0o`3ooon4
0?ooo`4000000@3oool002P0oooo00<000000?ooo`3oool0o`3ooon40?ooo`4000000@3oool000T0
oooo100000070?ooo`8000001P3oool5000000L0oooo00<000000?ooo`3oool0o`3ooon40?ooo`40
00000@3oool000T0oooo00@000000?ooo`3oool000001`3oool2000000X0oooo0P0000060?ooo`03
0000003oool0oooo0:H0oooo3@00[olK0?ooo`d00;OoZ03oool100000040oooo00080?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo0:H0oooo3@00[olK0?ooo`d00;OoZ03oool100000040oooo00080?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`040?ooo`@00000Y@3o
ool=002_oa/0oooo3@00]onV0?ooo`<000000@3oool0008000001P3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo00`0oooo00@000000?ooo`3oool0oooo0P0000060?ooo`030000003o
ool0oooo0:H0oooo3@00TolK0?ooo`d00;goZ03oool100000040oooo00080?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool0303oool5000000L0oooo00<000000?ooo`3oool0YP3oool=
002Coa/0oooo3@00_OnX0?ooo`4000000@3oool000P0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`0<0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0YP3oool=002C
oa/0oooo3@00_OnX0?ooo`4000000@3oool000P0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`0<0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0YP3oool=002Coa/0
oooo3@00_OnX0?ooo`4000000@3oool000T0oooo00@000000?ooo`3oool000003`3oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo0?l0ooooQ03oool100000040oooo00090?ooo`@00000
3`3oool5000000L0oooo00<000000?ooo`3oool0o`3ooon40?ooo`4000000@3oool002P0oooo00<0
00000?ooo`3oool0o`3ooon40?ooo`4000000@3oool002P0oooo00<000000?ooo`3oool0o`3ooon4
0?ooo`4000000@3oool002P0oooo00<000000?ooo`3oool0o`3ooon40?ooo`4000000@3oool002P0
oooo00<000000?ooo`3oool0o`3ooon40?ooo`4000000@3oool002P0oooo00<000000?ooo`3oool0
o`3ooon40?ooo`4000000@3oool002P0oooo0`00003o0?oooh<0oooo0P0000010?ooo`00:03oool0
0`000000oooo0?ooo`3o0?oooh@0oooo0@0000010?ooo`00:03oool00`000000oooo0?ooo`3o0?oo
oh@0oooo0@0000010?ooo`00:03oool00`000000oooo0?ooo`3o0?oooh@0oooo0@0000010?ooo`00
:03oool00`000000oooo0?ooo`3o0?oooh@0oooo0@0000010?ooo`00:03oool00`000000oooo0?oo
o`3o0?oooh@0oooo0@0000010?ooo`00:03oool00`000000oooo0?ooo`3o0?oooh@0oooo0@000001
0?ooo`00:03oool00`000000oooo0?ooo`3o0?oooh@0oooo0@0000010?ooo`00:03oool00`000000
oooo0?ooo`3o0?ooofh0oooo3@00/?l90?ooo`4000000@3oool002P0oooo00<000000?ooo`3oool0
o`3ooom^0?ooo`d00;3o2@3oool100000040oooo000X0?ooo`030000003oool0oooo0?l0ooooKP3o
ool=002`o`T0oooo0@0000010?ooo`00:03oool00`000000oooo0?ooo`3o0?ooofh0oooo3@00/?l9
0?ooo`4000000@3oool002P0oooo00<000000?ooo`3oool0o`3ooon40?ooo`4000000@3oool002P0
oooo0`00003o0?oooh<0oooo0P0000010?ooo`00:03oool00`000000oooo0?ooo`3o0?oooh@0oooo
0@0000010?ooo`00:03oool00`000000oooo0?ooo`3o0?oooh@0oooo0@0000010?ooo`00:03oool0
0`000000oooo0?ooo`3o0?oooh@0oooo0@0000010?ooo`00:03oool00`000000oooo0?ooo`3o0?oo
oh@0oooo0@0000010?ooo`00:03oool00`000000oooo0?ooo`3o0?oooh@0oooo0@0000010?ooo`00
:03oool00`000000oooo0?ooo`3o0?oooh@0oooo0@0000010?ooo`00:03oool00`000000oooo0?oo
o`0^0?ooo`h00=?oo03oool=003oe`d00?oc6`3oool=003oiPT0oooo0@0000010?ooo`00:03oool0
0`000000oooo0?ooo`0^0?ooo`h00=?oo03oool=003oe`d00?oc6`3oool=003oiPT0oooo0@000001
0?ooo`00:03oool00`000000oooo0?ooo`0^0?ooo`h00=?oo03oool=003oe`d00?oc6`3oool=003o
iPT0oooo0@0000010?ooo`00:03oool00`000000oooo0?ooo`0^0?ooo`h007ooo03oool=003Coch0
oooo0@0000010?ooo`00:03oool00`000000oooo0?ooo`0^0?ooo`h007ooo03oool=003Coch0oooo
0@0000010?ooo`00:03oool3000002h0oooo3P00Oool0?ooo`d00=?o?@3oool200000040oooo000X
0?ooo`030000003oool0oooo02h0oooo3P00Oool0?ooo`d00=?o?P3oool100000040oooo000X0?oo
o`030000003oool0oooo0?l0ooooQ03oool100000040oooo000X0?ooo`030000003oool0oooo0?l0
ooooQ03oool100000040oooo000X0?ooo`030000003oool0oooo0?l0ooooQ03oool100000040oooo
000X0?ooo`030000003oool0oooo0?l0ooooQ03oool100000040oooo000X0?ooo`030000003oool0
oooo0?l0ooooQ03oool100000040oooo000X0?ooo`030000003oool0oooo0?l0ooooQ03oool10000
0040oooo000X0?ooo`030000003oool0oooo0?l0ooooQ03oool100000040oooo000X0?ooo`030000
003oool0oooo0?l0ooooQ03oool100000040oooo000X0?ooo`030000003oool0oooo00L0oooo3@00
^olJ0?ooo`h00<;oe03oool=003ioa/0oooo3@00ondn0?ooo`4000000@3oool002P0oooo00<00000
0?ooo`3oool01`3oool=002koaX0oooo3P00`_oD0?ooo`d00?Wo6`3oool=003okCh0oooo0@000001
0?ooo`00:03oool3000000L0oooo3@00^olJ0?ooo`h00<;oe03oool=003ioa/0oooo3@00ondm0?oo
o`8000000@3oool002P0oooo00<000000?ooo`3oool01`3oool=002IoaX0oooo3P00__oD0?ooo`d0
0=Go6`3oool=003olCh0oooo0@0000010?ooo`00:03oool00`000000oooo0?ooo`070?ooo`d009Wo
6P3oool>002nom@0oooo3@00eOlK0?ooo`d00?oa?P3oool100000040oooo000X0?ooo`030000003o
ool0oooo00L0oooo3@00VOlJ0?ooo`h00;koe03oool=003Eoa/0oooo3@00oo4n0?ooo`4000000@3o
ool002P0oooo00<000000?ooo`3oool01`3oool=002IoaX0oooo3P00__oD0?ooo`d00=Go6`3oool=
003olCh0oooo0@0000010?ooo`00:03oool00`000000oooo0?ooo`3o0?oooh@0oooo0@0000010?oo
o`00:03oool00`000000oooo0?ooo`3o0?oooh@0oooo0@0000010?ooo`00:03oool00`000000oooo
0?ooo`3o0?oooh@0oooo0@0000010?ooo`00:03oool00`000000oooo0?ooo`3o0?oooh@0oooo0@00
00010?ooo`007@3oool4000000L0oooo00<000000?ooo`3oool0o`3ooon40?ooo`4000000@3oool0
01d0oooo00@000000?ooo`3oool000001`3oool00`000000oooo0?ooo`3o0?oooh@0oooo0@000001
0?ooo`00703oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool0o`3ooon40?ooo`4000000@3oool001`0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`040?ooo`@00000o`3ooon10?ooo`<000000@3oool001`0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0?l0ooooQ03oool100000040oooo
000L0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`3o0?oooh@0oooo0@0000010?ooo`00703oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool0o`3ooon40?ooo`4000000@3oool001`0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0<h0oooo3@00onnX0?oo
o`4000000@3oool001d0oooo00@000000?ooo`3oool000001`3oool00`000000oooo0?ooo`3>0?oo
o`d00?o_Z03oool100000040oooo000M0?ooo`@000001`3oool00`000000oooo0?ooo`3>0?ooo`d0
0?o_Z03oool100000040oooo000X0?ooo`030000003oool0oooo0<h0oooo3@00onnX0?ooo`400000
0@3oool002P0oooo00<000000?ooo`3oool0o`3ooon40?ooo`4000000@3oool002P0oooo00<00000
0?ooo`3oool0o`3ooon40?ooo`4000000@3oool002P0oooo00<000000?ooo`3oool0o`3ooon40?oo
o`4000000@3oool002P0oooo00<000000?ooo`3oool0o`3ooon40?ooo`4000000@3oool002P0oooo
0`00003o0?oooh<0oooo0P0000010?ooo`00:03oool00`000000oooo0?ooo`3o0?oooh@0oooo0@00
00010?ooo`00:03oool00`000000oooo0?ooo`3o0?oooh@0oooo0@0000010?ooo`00:03oool00`00
0000oooo0?ooo`3o0?oooh@0oooo0@0000010?ooo`00:03oool00`000000oooo0?ooo`2V0?ooo`d0
0<[o6`3oool=003`ojP0oooo0@0000010?ooo`00:03oool00`000000oooo0?ooo`2V0?ooo`d00<[o
6`3oool=003`ojP0oooo0@0000010?ooo`00:03oool00`000000oooo0?ooo`2V0?ooo`d00<[o6`3o
ool=003`ojP0oooo0@0000010?ooo`00:03oool00`000000oooo0?ooo`3o0?oooh@0oooo0@000001
0?ooo`00:03oool00`000000oooo0?ooo`0W0?ooo`800000o`3oool2000005T0oooo0@0000010?oo
o`00:03oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo04h0oooo00<000000?ooo`3o
ool0@P3oool00`000000oooo0?ooo`1:0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3o
ool0EP3oool100000040oooo000X0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool0
CP3oool2000004<0oooo0P00001;0?ooo`8000007`3oool00`000000oooo0?ooo`1F0?ooo`400000
0@3oool002P0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`0?0?ooo`@000001`3o
ool2000000L0oooo100000070?ooo`<000001P3oool4000000L0oooo00<000000?ooo`3oool0103o
ool3000000<0oooo00<000000?ooo`3oool02`3oool4000000L0oooo0P0000060?ooo`03003_o`00
00000000008000001P00kol4000000D00;;o1@0000000`00/_l0oooo0?ooo`030?ooo`@0000000<0
oooo0000003oool0303oool3000000L0oooo0P0000060?ooo`D00000103oool7000000D0oooo1000
00050?ooo`D00000103oool3000000<0oooo00<000000?ooo`3oool02@3oool5000000@0oooo1`00
00040?ooo`030000003oool0oooo05H0oooo0@0000010?ooo`00:03oool3000002H0oooo00<00000
0?ooo`3oool03P3oool010000000oooo0?ooo`3oool2000000H0oooo0P0000090?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool00P0000070?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool01`3oool2000000030?ooo`000000000000/0oooo00@000000?ooo`3oool0oooo
0P0000060?ooo`8000001P3oool01@00kol00000003_o`00kol0000000P00>oo00<00000002bo`00
/_l02000/_l2000000@0oooo0P0000030?ooo`<000002`3oool00`000000oooo0?ooo`02000000H0
oooo0P00000:0?ooo`8000001P3oool00`000000oooo0?ooo`060?ooo`040000003oool0oooo0000
00T0oooo0P0000060?ooo`80000000<0oooo0000000000003P3oool2000000H0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`1E0?ooo`8000000@3oool002P0oooo00<000000?ooo`3o
ool09P3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo00/0oooo1P0000050?ooo`03
0000003oool0oooo0080oooo00@000000?ooo`3oool0oooo1P0000080?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0<0?ooo`0300000000kol00>oo
00800>oo00@00000003_o`00kol00>oo1P00000:002bo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool04@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool0403oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool0EP3oool100000040oooo000X0?ooo`030000003oool0oooo02D0oooo00<000000?oo
o`3oool01@3oool6000000T0oooo00<000000?ooo`3oool02`3oool01@000000oooo0?ooo`3oool0
000000H0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0000000<0oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0100oooo00<0
00000?ooo`3oool0303oool00`0000000>oo003_o`02003_o`0500000000kol00>oo003_o`000000
0`00kol00`0000000;;o002bo`09002bo`030000003oool0oooo0080oooo0P0000020?ooo`800000
303oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo05D0oooo0@0000010?ooo`00:03o
ool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo0180oooo0P00000>0?ooo`040000003o
ool0oooo000000H0oooo0P0000020?ooo`800000103oool010000000oooo0?ooo`0000090?ooo`03
0000003oool0oooo00@0oooo0`0000000`3oool000000?ooo`0@0?ooo`8000003P3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool000001P3oool01000
0000oooo0?ooo`3oool2000000H0oooo0P00000>0?ooo`8000000P3oool2000000h0oooo00@00000
0?ooo`3oool0oooo0P0000060?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`020?ooo`040000003oool0oooo0?ooo`800000103oool3000000030?oo
o`000000oooo00/0oooo00@000000?ooo`3oool0oooo0P0000060?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool0EP3oool100000040oooo000X0?ooo`030000003oool0oooo02H0oooo
00<000000?ooo`3oool04@3oool2000000l0oooo00@000000?ooo`3oool000001P3oool00`000000
oooo00000002000000D0oooo00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`020?oo
o`8000000P3oool200000100oooo0P00000?0?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool00P3oool010000000oooo0?ooo`0000060?ooo`D000001@3oool200000080oooo0P00000<
0?ooo`030000003oool00000008000003`3oool5000000L0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo1@0000040?ooo`8000000P3oool2
000000`0oooo1@0000070?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0EP3oool1
00000040oooo000X0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool04P3oool20000
00l0oooo00<000000?ooo`0000001P3oool00`000000oooo0?ooo`080?ooo`030000003oool00000
00X0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
00l0oooo0P00000>0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool00`00
0000oooo000000060?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`0:0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool02@3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool02P3oool00`00
0000oooo0?ooo`090?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0EP3oool10000
0040oooo000X0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool04`3oool00`000000
oooo0?ooo`0=0?ooo`030000003oool0000000L0oooo00<000000?ooo`3oool01`3oool00`000000
oooo0000000:0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`0@0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`030?ooo`030000003oool0000000H0oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0403oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`0:0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`1F0?ooo`4000000@3oool002P0oooo00<000000?ooo`3oool09`3oool2000001<0oooo
00<000000?ooo`3oool03P3oool2000000L0oooo0P0000090?ooo`8000001@3oool00`000000oooo
0?ooo`030?ooo`040000003oool0oooo0?ooo`8000000P3oool00`000000oooo0?ooo`0A0?ooo`03
0000003oool0oooo00d0oooo00@000000?ooo`3oool000001`3oool2000000H0oooo00<000000?oo
o`3oool01`3oool200000080oooo0P00000=0?ooo`8000004@3oool00`000000oooo0?ooo`060?oo
o`80000000<0oooo0000003oool01`3oool010000000oooo0?ooo`0000050?ooo`030000003oool0
oooo00H0oooo0P0000020?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool01P3oool2
000000030?ooo`000000oooo00@0oooo0P00001I0?ooo`4000000@3oool002P0oooo00<000000?oo
o`3oool0>03oool400000140oooo0P0000090?ooo`<000001P3oool2000000D0oooo1`0000040?oo
o`<00000403oool400000100oooo100000070?ooo`8000001P3oool5000000H0oooo1000000@0?oo
o`<000003P3oool5000000H0oooo0P0000080?ooo`@000001@3oool5000000D0oooo0`00000>0?oo
o`D000001P3oool200000600oooo0@0000010?ooo`00:03oool00`000000oooo0?ooo`3o0?oooh@0
oooo0@0000010?ooo`00:03oool00`000000oooo0?ooo`3o0?ooofh0oooo3@00_?l90?ooo`400000
0@3oool002P0oooo00<000000?ooo`3oool0o`3ooom^0?ooo`d00;co2@3oool100000040oooo000X
0?ooo`<00000o`3ooom^0?ooo`d00;co203oool200000040oooo000X0?ooo`030000003oool0oooo
0?l0ooooKP3oool=002lo`T0oooo0@0000010?ooo`00:03oool00`000000oooo0?ooo`3o0?oooh@0
oooo0@0000010?ooo`00:03oool00`000000oooo0?ooo`3o0?oooh@0oooo0@0000010?ooo`00:03o
ool00`000000oooo0?ooo`3o0?oooh@0oooo0@0000010?ooo`00:03oool00`000000oooo0?ooo`3o
0?oooh@0oooo0@0000010?ooo`00:03oool00`000000oooo0?ooo`0^0?ooo`h00=3oo03oool=003o
fPd00?ok6`3oool=003/o`T0oooo0@0000010?ooo`00:03oool00`000000oooo0?ooo`0^0?ooo`h0
0=3oo03oool=003ofPd00?ok6`3oool=003/o`T0oooo0@0000010?ooo`00:03oool00`000000oooo
0?ooo`0^0?ooo`h00=3oo03oool=003ofPd00?ok6`3oool=003/o`T0oooo0@0000010?ooo`00:03o
ool00`000000oooo0?ooo`0^0?ooo`h00=3oo03oool=003ofPd00?ok6`3oool=003/o`T0oooo0@00
00010?ooo`00:03oool00`000000oooo0?ooo`3o0?oooh@0oooo0@0000010?ooo`00:03oool00`00
0000oooo0?ooo`3o0?oooh@0oooo0@0000010?ooo`00:03oool300000?l0ooooP`3oool200000040
oooo000X0?ooo`030000003oool0oooo0?l0ooooQ03oool100000040oooo000X0?ooo`030000003o
ool0oooo0?l0ooooQ03oool100000040oooo000X0?ooo`030000003oool0oooo0?l0ooooQ03oool1
00000040oooo000X0?ooo`030000003oool0oooo0?l0ooooQ03oool100000040oooo000X0?ooo`03
0000003oool0oooo02h0oooo3P00W?ol0?ooo`d00?3o3@00kOla0?ooo`4000000@3oool002P0oooo
00<000000?ooo`3oool0;P3oool>002Loo`0oooo3@00l?l=003]oc40oooo0@0000010?ooo`00:03o
ool00`000000oooo0?ooo`0^0?ooo`h009coo03oool=003`o`d00>go<@3oool100000040oooo000X
0?ooo`030000003oool0oooo02h0oooo3P00W?ol0?ooo`d00?3o3@00kOla0?ooo`4000000@3oool0
00T0oooo100000070?ooo`8000001P3oool5000000L0oooo00<000000?ooo`3oool0o`3ooon40?oo
o`4000000@3oool000T0oooo00@000000?ooo`3oool000001`3oool2000000X0oooo0P0000060?oo
o`030000003oool0oooo0?l0ooooQ03oool100000040oooo00080?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0?l0
ooooQ03oool100000040oooo00080?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
4@3oool00`000000oooo0?ooo`040?ooo`@00000o`3ooon10?ooo`<000000@3oool000P0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`0<0?ooo`040000003oool0oooo0?ooo`800000
1P3oool00`000000oooo0?ooo`070?ooo`d00?Wo6P3oool>003lom@0oooo3@00olPK0?ooo`d00?nb
3@00ojTa0?ooo`4000000@3oool000P0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`0<0?ooo`D000001`3oool00`000000oooo0?ooo`070?ooo`d00?Wo6P3oool>003lom@0oooo3@00
olPK0?ooo`d00?nb3@00ojTa0?ooo`4000000@3oool000P0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool01`3oool=
003ioaX0oooo3P00o?oD0?ooo`d00?o86`3oool=003o/Pd00?nY<@3oool100000040oooo00080?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`090?oo
o`030000003oool0oooo00L0oooo3@00nOlJ0?ooo`h00?coe03oool=003ob1/0oooo3@00ok8=003o
ZC40oooo0@0000010?ooo`002@3oool010000000oooo0?ooo`00000?0?ooo`030000003oool0oooo
00T0oooo00<000000?ooo`3oool01`3oool=003doo`0oooo3@00olhK0?ooo`d00?nG?P3oool10000
0040oooo00090?ooo`@000003`3oool5000000L0oooo00<000000?ooo`3oool01`3oool=003doo`0
oooo3@00olhK0?ooo`d00?nG?P3oool100000040oooo000X0?ooo`030000003oool0oooo00L0oooo
3@00m?ol0?ooo`d00?o>6`3oool=003oUch0oooo0@0000010?ooo`00:03oool00`000000oooo0?oo
o`3o0?oooh@0oooo0@0000010?ooo`00:03oool00`000000oooo0?ooo`3o0?oooh@0oooo0@000001
0?ooo`00:03oool00`000000oooo0?ooo`3o0?oooh@0oooo0@0000010?ooo`00:03oool00`000000
oooo0?ooo`3o0?oooh@0oooo0@0000010?ooo`00:03oool3000000L0oooo3@00`?ol0?ooo`d00?_o
I@3oool200000040oooo000X0?ooo`030000003oool0oooo00L0oooo3@00`?ol0?ooo`d00?_oIP3o
ool100000040oooo000X0?ooo`030000003oool0oooo00L0oooo3@00`?ol0?ooo`d00?_oIP3oool1
00000040oooo000X0?ooo`030000003oool0oooo00L0oooo3@00`?ol0?ooo`d00?_oIP3oool10000
0040oooo000X0?ooo`030000003oool0oooo0?l0ooooQ03oool100000040oooo000X0?ooo`030000
003oool0oooo0?l0ooooQ03oool100000040oooo000X0?ooo`030000003oool0oooo0?l0ooooQ03o
ool100000040oooo000X0?ooo`030000003oool0oooo0?l0ooooQ03oool100000040oooo000X0?oo
o`030000003oool0oooo0<h0oooo3@00oo6X0?ooo`4000000@3oool002P0oooo00<000000?ooo`3o
ool0cP3oool=003olJP0oooo0@0000010?ooo`00:03oool00`000000oooo0?ooo`3>0?ooo`d00?oa
Z03oool100000040oooo000X0?ooo`030000003oool0oooo0?l0ooooQ03oool100000040oooo000X
0?ooo`<00000o`3ooon30?ooo`8000000@3oool002P0oooo00<000000?ooo`3oool0o`3ooon40?oo
o`4000000@3oool002P0oooo00<000000?ooo`3oool0o`3ooon40?ooo`4000000@3oool002P0oooo
00<000000?ooo`3oool0o`3ooon40?ooo`4000000@3oool002P0oooo00<000000?ooo`3oool0o`3o
oon40?ooo`4000000@3oool002P0oooo00<000000?ooo`3oool0o`3ooon40?ooo`4000000@3oool0
02P0oooo00<000000?ooo`3oool0o`3ooon40?ooo`4000000@3oool002P0oooo00<000000?ooo`3o
ool0YP3oool=003@oa/0oooo3@00l_nX0?ooo`4000000@3oool002P0oooo00<000000?ooo`3oool0
YP3oool=003@oa/0oooo3@00l_nX0?ooo`4000000@3oool002P0oooo00<000000?ooo`3oool0YP3o
ool=003@oa/0oooo3@00l_nX0?ooo`4000000@3oool002P0oooo00<000000?ooo`3oool0YP3oool=
003@oa/0oooo3@00l_nX0?ooo`4000000@3oool002P0oooo00<000000?ooo`3oool0o`3ooon40?oo
o`4000000@3oool002P0oooo0`00003o0?oooh<0oooo0P0000010?ooo`00:03oool00`000000oooo
0?ooo`3o0?oooh@0oooo0@0000010?ooo`00:03oool00`000000oooo0?ooo`2V0?ooo`d00?oUd03o
ool100000040oooo000X0?ooo`030000003oool0oooo0:H0oooo3@00onG@0?ooo`4000000@3oool0
02P0oooo00<000000?ooo`3oool0YP3oool=003oiM00oooo0@0000010?ooo`00:03oool00`000000
oooo0?ooo`2V0?ooo`d00?oUd03oool100000040oooo000X0?ooo`030000003oool0oooo0:H0oooo
3@00om?@0?ooo`4000000@3oool002P0oooo00<000000?ooo`3oool0YP3oool=003odm00oooo0@00
00010?ooo`00:03oool00`000000oooo0?ooo`2V0?ooo`d00?oCd03oool100000040oooo000X0?oo
o`030000003oool0oooo0:H0oooo3@00om?@0?ooo`4000000@3oool002P0oooo00<000000?ooo`3o
ool0o`3ooon40?ooo`4000000@3oool002P0oooo00<000000?ooo`3oool0o`3ooon40?ooo`400000
0@3oool002P0oooo0`00003o0?oooh<0oooo0P0000010?ooo`00:03oool00`000000oooo0?ooo`3o
0?oooh@0oooo0@0000010?ooo`00:03oool00`000000oooo0?ooo`3o0?ooofh0oooo3@00nOl90?oo
o`4000000@3oool002P0oooo00<000000?ooo`3oool0o`3ooom^0?ooo`d00?Wo2@3oool100000040
oooo000X0?ooo`030000003oool0oooo0?l0ooooKP3oool=003io`T0oooo0@0000010?ooo`00:03o
ool00`000000oooo0?ooo`3o0?ooofh0oooo3@00nOl90?ooo`4000000@3oool002P0oooo00<00000
0?ooo`3oool0o`3ooon40?ooo`4000000@3oool002P0oooo00<000000?ooo`3oool0o`3ooon40?oo
o`4000000@3oool002P0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`1B0?ooo`03
0000003oool0oooo0580oooo00<000000?ooo`3oool0DP3oool00`000000oooo0?ooo`1B0?ooo`03
0000003oool0oooo02<0oooo0@0000010?ooo`00:03oool00`000000oooo0?ooo`090?ooo`030000
003oool0oooo01<0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0B0?ooo`030000
003oool0oooo0180oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0C0?ooo`030000
003oool0oooo0180oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0B0?ooo`030000
003oool0oooo01<0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0B0?ooo`030000
003oool0oooo0180oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0C0?ooo`030000
003oool0oooo0180oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0>0?ooo`400000
0@3oool002P0ooooo`00002800000040oooo003o0?oook40oooo003o0?oook40oooo003o0?oook40
oooo0000\
\>"],
  ImageRangeCache->{{{0, 431}, {265.875, 0}} -> {-0.524433, -1.19605, \
0.00353423, 0.0124582}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.474026 1.10823 0.244414 0.459398 [
[.03074 -0.0125 -12 -9 ]
[.03074 -0.0125 12 0 ]
[.25238 -0.0125 -12 -9 ]
[.25238 -0.0125 12 0 ]
[.47403 -0.0125 -3 -9 ]
[.47403 -0.0125 3 0 ]
[.69567 -0.0125 -9 -9 ]
[.69567 -0.0125 9 0 ]
[.91732 -0.0125 -9 -9 ]
[.91732 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .06065 -24 -4.5 ]
[-0.0125 .06065 0 4.5 ]
[-0.0125 .15253 -24 -4.5 ]
[-0.0125 .15253 0 4.5 ]
[-0.0125 .24441 -6 -4.5 ]
[-0.0125 .24441 0 4.5 ]
[-0.0125 .33629 -18 -4.5 ]
[-0.0125 .33629 0 4.5 ]
[-0.0125 .42817 -18 -4.5 ]
[-0.0125 .42817 0 4.5 ]
[-0.0125 .52005 -18 -4.5 ]
[-0.0125 .52005 0 4.5 ]
[-0.0125 .61193 -18 -4.5 ]
[-0.0125 .61193 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.44699 .34116 -100.969 -5.03125 ]
[.44699 .34116 100.969 5.03125 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.03074 0 m
.03074 .00625 L
s
[(-0.4)] .03074 -0.0125 0 1 Mshowa
.25238 0 m
.25238 .00625 L
s
[(-0.2)] .25238 -0.0125 0 1 Mshowa
.47403 0 m
.47403 .00625 L
s
[(0)] .47403 -0.0125 0 1 Mshowa
.69567 0 m
.69567 .00625 L
s
[(0.2)] .69567 -0.0125 0 1 Mshowa
.91732 0 m
.91732 .00625 L
s
[(0.4)] .91732 -0.0125 0 1 Mshowa
.125 Mabswid
.08615 0 m
.08615 .00375 L
s
.14156 0 m
.14156 .00375 L
s
.19697 0 m
.19697 .00375 L
s
.30779 0 m
.30779 .00375 L
s
.3632 0 m
.3632 .00375 L
s
.41861 0 m
.41861 .00375 L
s
.52944 0 m
.52944 .00375 L
s
.58485 0 m
.58485 .00375 L
s
.64026 0 m
.64026 .00375 L
s
.75108 0 m
.75108 .00375 L
s
.80649 0 m
.80649 .00375 L
s
.8619 0 m
.8619 .00375 L
s
.97273 0 m
.97273 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .06065 m
.00625 .06065 L
s
[(-0.4)] -0.0125 .06065 1 0 Mshowa
0 .15253 m
.00625 .15253 L
s
[(-0.2)] -0.0125 .15253 1 0 Mshowa
0 .24441 m
.00625 .24441 L
s
[(0)] -0.0125 .24441 1 0 Mshowa
0 .33629 m
.00625 .33629 L
s
[(0.2)] -0.0125 .33629 1 0 Mshowa
0 .42817 m
.00625 .42817 L
s
[(0.4)] -0.0125 .42817 1 0 Mshowa
0 .52005 m
.00625 .52005 L
s
[(0.6)] -0.0125 .52005 1 0 Mshowa
0 .61193 m
.00625 .61193 L
s
[(0.8)] -0.0125 .61193 1 0 Mshowa
.125 Mabswid
0 .08362 m
.00375 .08362 L
s
0 .10659 m
.00375 .10659 L
s
0 .12956 m
.00375 .12956 L
s
0 .1755 m
.00375 .1755 L
s
0 .19847 m
.00375 .19847 L
s
0 .22144 m
.00375 .22144 L
s
0 .26738 m
.00375 .26738 L
s
0 .29035 m
.00375 .29035 L
s
0 .31332 m
.00375 .31332 L
s
0 .35926 m
.00375 .35926 L
s
0 .38223 m
.00375 .38223 L
s
0 .4052 m
.00375 .4052 L
s
0 .45114 m
.00375 .45114 L
s
0 .47411 m
.00375 .47411 L
s
0 .49708 m
.00375 .49708 L
s
0 .54302 m
.00375 .54302 L
s
0 .56599 m
.00375 .56599 L
s
0 .58896 m
.00375 .58896 L
s
0 .03768 m
.00375 .03768 L
s
0 .01472 m
.00375 .01472 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.03074 .61178 m
.03074 .61803 L
s
.25238 .61178 m
.25238 .61803 L
s
.47403 .61178 m
.47403 .61803 L
s
.69567 .61178 m
.69567 .61803 L
s
.91732 .61178 m
.91732 .61803 L
s
.125 Mabswid
.08615 .61428 m
.08615 .61803 L
s
.14156 .61428 m
.14156 .61803 L
s
.19697 .61428 m
.19697 .61803 L
s
.30779 .61428 m
.30779 .61803 L
s
.3632 .61428 m
.3632 .61803 L
s
.41861 .61428 m
.41861 .61803 L
s
.52944 .61428 m
.52944 .61803 L
s
.58485 .61428 m
.58485 .61803 L
s
.64026 .61428 m
.64026 .61803 L
s
.75108 .61428 m
.75108 .61803 L
s
.80649 .61428 m
.80649 .61803 L
s
.8619 .61428 m
.8619 .61803 L
s
.97273 .61428 m
.97273 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .06065 m
1 .06065 L
s
.99375 .15253 m
1 .15253 L
s
.99375 .24441 m
1 .24441 L
s
.99375 .33629 m
1 .33629 L
s
.99375 .42817 m
1 .42817 L
s
.99375 .52005 m
1 .52005 L
s
.99375 .61193 m
1 .61193 L
s
.125 Mabswid
.99625 .08362 m
1 .08362 L
s
.99625 .10659 m
1 .10659 L
s
.99625 .12956 m
1 .12956 L
s
.99625 .1755 m
1 .1755 L
s
.99625 .19847 m
1 .19847 L
s
.99625 .22144 m
1 .22144 L
s
.99625 .26738 m
1 .26738 L
s
.99625 .29035 m
1 .29035 L
s
.99625 .31332 m
1 .31332 L
s
.99625 .35926 m
1 .35926 L
s
.99625 .38223 m
1 .38223 L
s
.99625 .4052 m
1 .4052 L
s
.99625 .45114 m
1 .45114 L
s
.99625 .47411 m
1 .47411 L
s
.99625 .49708 m
1 .49708 L
s
.99625 .54302 m
1 .54302 L
s
.99625 .56599 m
1 .56599 L
s
.99625 .58896 m
1 .58896 L
s
.99625 .03768 m
1 .03768 L
s
.99625 .01472 m
1 .01472 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
.063 0 1 r
.02381 .19417 m
.02381 .20135 L
.04113 .20135 L
.04113 .19417 L
F
0 .118 1 r
.04113 .19417 m
.04113 .20135 L
.05844 .20135 L
.05844 .19417 L
F
.046 0 1 r
.02381 .20135 m
.02381 .20852 L
.04113 .20852 L
.04113 .20135 L
F
0 .144 1 r
.04113 .20135 m
.04113 .20852 L
.05844 .20852 L
.05844 .20135 L
F
.237 0 1 r
.43939 .01472 m
.43939 .02189 L
.45671 .02189 L
.45671 .01472 L
F
.007 0 1 r
.14502 .40951 m
.14502 .41669 L
.16234 .41669 L
.16234 .40951 L
F
0 .29 1 r
.12771 .4454 m
.12771 .45258 L
.14502 .45258 L
.14502 .4454 L
F
0 .114 1 r
.14502 .4454 m
.14502 .45258 L
.16234 .45258 L
.16234 .4454 L
F
.016 0 1 r
.43939 .30184 m
.43939 .30902 L
.45671 .30902 L
.45671 .30184 L
F
0 .051 1 r
.42208 .33773 m
.42208 .34491 L
.43939 .34491 L
.43939 .33773 L
F
.216 0 1 r
.43939 .33773 m
.43939 .34491 L
.45671 .34491 L
.45671 .33773 L
F
0 .112 1 r
.02381 .52436 m
.02381 .53154 L
.04113 .53154 L
.04113 .52436 L
F
0 .021 1 r
.43939 .59614 m
.43939 .60332 L
.45671 .60332 L
.45671 .59614 L
F
0 .052 1 r
.73377 .19417 m
.73377 .20135 L
.75108 .20135 L
.75108 .19417 L
F
0 .075 1 r
.73377 .20135 m
.73377 .20852 L
.75108 .20852 L
.75108 .20135 L
F
.018 0 1 r
.85498 .40951 m
.85498 .41669 L
.87229 .41669 L
.87229 .40951 L
F
0 .138 1 r
.83766 .4454 m
.83766 .45258 L
.85498 .45258 L
.85498 .4454 L
F
0 .139 1 r
.85498 .4454 m
.85498 .45258 L
.87229 .45258 L
.87229 .4454 L
F
0 .056 1 r
.95887 .40951 m
.95887 .41669 L
.97619 .41669 L
.97619 .40951 L
F
0 .237 1 r
.54329 .55307 m
.54329 .56025 L
.56061 .56025 L
.56061 .55307 L
F
0 g
gsave
.44699 .34116 -161.969 -9.03125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 11.250 moveto
(8) show
69.000 11.250 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
75.625 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3.45228) show
117.625 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
127.188 11.250 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
133.812 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.676318) show
181.812 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
191.375 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2.77596) show
233.375 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
242.938 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(20) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
254.938 11.250 moveto
(<) show
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[10]:=",
  ImageSize->{288, 177.938},
  ImageMargins->{{42.3125, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006`00012R000`400?l00000o`00003oo`3ooona
0?ooo`00o`3ooona0?ooo`00;@3oool4000000L0oooo0P0000070?ooo`@00000?`3oool4000000L0
oooo0P0000050?ooo`L00000@P3oool4000004T0oooo100000070?ooo`8000001@3oool7000003d0
oooo100000070?ooo`8000001`3oool4000001H0oooo000]0?ooo`040000003oool0oooo000000L0
oooo0P0000090?ooo`030000003oool0oooo03h0oooo00@000000?ooo`3oool000001`3oool20000
00H0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`100?ooo`040000003oool0oooo
000004T0oooo00@000000?ooo`3oool000001`3oool2000000H0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`0k0?ooo`040000003oool0oooo000000L0oooo0P0000090?ooo`030000
003oool0oooo01D0oooo000/0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool02`3o
ool6000003h0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0=0?ooo`050000003o
ool0oooo0?ooo`000000@@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo04D0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0=0?ooo`050000003oool0oooo0?ooo`00
0000?03oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00/0oooo1P00000F0?ooo`00
;03oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00/0oooo00D000000?ooo`3oool0
oooo0000000o0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool03P3oool00`000000
oooo0?ooo`120?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0A@3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0?@3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo00/0oooo00D000000?ooo`3oool0oooo0000000G0?oo
o`008`3oool3000000H0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0<0?ooo`04
0000003oool0oooo000003H0oooo0`0000060?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool03`3oool200000480oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`150?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool03`3oool2000003d0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`0<0?ooo`040000003oool0oooo000001L0oooo000/0?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool0303oool010000000oooo0?ooo`00000o
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`10
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0A@3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0>`3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo00`0oooo00@000000?ooo`3oool000005`3oool002`0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0000003l0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo03l0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`150?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool04@3oool00`000000oooo0?ooo`0j0?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool03@3oool00`000000oooo0000000G0?ooo`00;03oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00d0oooo00<000000?ooo`000000?`3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00/0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0o0?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool0A@3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00/0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0j0?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool03@3oool00`000000oooo0000000G0?oo
o`00;@3oool010000000oooo0?ooo`00000A0?ooo`800000@03oool010000000oooo0?ooo`00000>
0?ooo`8000000`3oool200000480oooo00@000000?ooo`3oool00000B@3oool010000000oooo0?oo
o`00000>0?ooo`8000000`3oool2000003d0oooo00@000000?ooo`3oool000004@3oool2000001L0
oooo000]0?ooo`@000004@3oool200000400oooo1000000@0?ooo`<00000A03oool4000004T0oooo
1000000@0?ooo`<00000?`3oool400000140oooo0P00000G0?ooo`00o`3ooona0?ooo`00o`3ooona
0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona
0?ooo`00:03ooooo000008P000000@3oool002P0oooo00<000000?ooo`3oool02@3oool00`000000
oooo0?ooo`0C0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool04P3oool00`000000
oooo0?ooo`0C0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool04`3oool00`000000
oooo0?ooo`0C0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool04`3oool00`000000
oooo0?ooo`0B0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool04`3oool00`000000
oooo0?ooo`0B0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool04P3oool00`000000
oooo0?ooo`0C0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool01`3oool100000040
oooo000X0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool04`3oool00`000000oooo
0?ooo`0C0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool04`3oool00`000000oooo
0?ooo`0B0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool04`3oool00`000000oooo
0?ooo`0B0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool04P3oool00`000000oooo
0?ooo`0C0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool04P3oool00`000000oooo
0?ooo`0C0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool04`3oool00`000000oooo
0?ooo`0C0?ooo`030000003oool0oooo00L0oooo0@0000010?ooo`00:03oool00`000000oooo0?oo
o`090?ooo`030000003oool0oooo05@0oooo00<000000?ooo`3oool0D`3oool00`000000oooo0?oo
o`1D0?ooo`030000003oool0oooo05<0oooo00<000000?ooo`3oool07@3oool100000040oooo000X
0?ooo`030000003oool0oooo0?l0ooooQ03oool100000040oooo000X0?ooo`030000003oool0oooo
0?l0ooooQ03oool100000040oooo000X0?ooo`<00000o`3ooon30?ooo`8000000@3oool002P0oooo
00<000000?ooo`3oool0Z@3oool603`0om@0oooo0@0000010?ooo`00:03oool00`000000oooo0?oo
o`2Y0?ooo`H0?03oe03oool100000040oooo000X0?ooo`030000003oool0oooo0:T0oooo1P0l0?oD
0?ooo`4000000@3oool002P0oooo00<000000?ooo`3oool0o`3ooon40?ooo`4000000@3oool002P0
oooo00<000000?ooo`3oool0o`3ooon40?ooo`4000000@3oool002P0oooo00<000000?ooo`3oool0
o`3ooon40?ooo`4000000@3oool002P0oooo00<000000?ooo`3oool0o`3ooon40?ooo`4000000@3o
ool002P0oooo00<000000?ooo`3oool0o`3ooon40?ooo`4000000@3oool002P0oooo0`00003o0?oo
oh<0oooo0P0000010?ooo`00:03oool00`000000oooo0?ooo`3o0?oooh@0oooo0@0000010?ooo`00
:03oool00`000000oooo0?ooo`3o0?oooh@0oooo0@0000010?ooo`00:03oool00`000000oooo0?oo
o`3o0?oooh@0oooo0@0000010?ooo`00:03oool00`000000oooo0?ooo`3o0?oooh@0oooo0@000001
0?ooo`00:03oool00`000000oooo0?ooo`3o0?oooh@0oooo0@0000010?ooo`002@3oool4000000L0
oooo0P0000070?ooo`@000001`3oool00`000000oooo0?ooo`3o0?oooh@0oooo0@0000010?ooo`00
2@3oool010000000oooo0?ooo`0000070?ooo`8000002@3oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo0?l0ooooQ03oool100000040oooo00080?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool02`3oool6000000L0oooo00<000000?ooo`3oool0o`3ooon40?ooo`400000
0@3oool000P0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0;0?ooo`050000003o
ool0oooo0?ooo`000000203oool400000?l0ooooP@3oool300000040oooo0002000000H0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`0<0?ooo`040000003oool0oooo000000P0oooo
00<000000?ooo`3oool0o`3ooon40?ooo`4000000@3oool000P0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`0<0?ooo`040000003oool0oooo000000P0oooo00<000000?ooo`3oool0
o`3ooon40?ooo`4000000@3oool000P0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`0=0?ooo`030000003oool0000000P0oooo00<000000?ooo`3oool0o`3ooon40?ooo`4000000@3o
ool000P0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0
000000P0oooo00<000000?ooo`3oool0o`3ooon40?ooo`4000000@3oool000T0oooo00@000000?oo
o`3oool000004@3oool2000000P0oooo00<000000?ooo`3oool0o`3ooon40?ooo`4000000@3oool0
00T0oooo1000000A0?ooo`800000203oool00`000000oooo0?ooo`3o0?oooh@0oooo0@0000010?oo
o`00:03oool00`000000oooo0?ooo`3o0?oooh@0oooo0@0000010?ooo`00:03oool00`000000oooo
0?ooo`3o0?oooh@0oooo0@0000010?ooo`00:03oool300000?l0ooooP`3oool200000040oooo000X
0?ooo`030000003oool0oooo0?l0ooooQ03oool100000040oooo000X0?ooo`030000003oool0oooo
0?l0ooooQ03oool100000040oooo000X0?ooo`030000003oool0oooo0?l0ooooQ03oool100000040
oooo000X0?ooo`030000003oool0oooo0?l0ooooQ03oool100000040oooo000X0?ooo`030000003o
ool0oooo0?l0ooooQ03oool100000040oooo000X0?ooo`030000003oool0oooo0?l0ooooQ03oool1
00000040oooo000X0?ooo`030000003oool0oooo0?l0ooooQ03oool100000040oooo000X0?ooo`03
0000003oool0oooo0?l0ooooQ03oool100000040oooo000X0?ooo`<00000o`3ooon30?ooo`800000
0@3oool002P0oooo00<000000?ooo`3oool0o`3ooon40?ooo`4000000@3oool002P0oooo00<00000
0?ooo`3oool0o`3ooon40?ooo`4000000@3oool002P0oooo00<000000?ooo`3oool0o`3ooon40?oo
o`4000000@3oool002P0oooo00<000000?ooo`3oool0o`3ooon40?ooo`4000000@3oool002P0oooo
00<000000?ooo`3oool0o`3ooon40?ooo`4000000@3oool002P0oooo00<000000?ooo`3oool0o`3o
oon40?ooo`4000000@3oool002P0oooo00<000000?ooo`3oool0o`3ooon40?ooo`4000000@3oool0
02P0oooo00<000000?ooo`3oool0o`3ooon40?ooo`4000000@3oool002P0oooo0`00003o0?oooh<0
oooo0P0000010?ooo`00:03oool00`000000oooo0?ooo`3o0?oooh@0oooo0@0000010?ooo`00:03o
ool00`000000oooo0?ooo`3o0?oooh@0oooo0@0000010?ooo`00:03oool00`000000oooo0?ooo`3o
0?oooh@0oooo0@0000010?ooo`00:03oool00`000000oooo0?ooo`3o0?oooh@0oooo0@0000010?oo
o`00:03oool00`000000oooo0?ooo`3o0?oooh@0oooo0@0000010?ooo`002@3oool4000000L0oooo
0P0000050?ooo`L000001P3oool00`000000oooo0?ooo`3o0?oooh@0oooo0@0000010?ooo`002@3o
ool010000000oooo0?ooo`0000070?ooo`8000001P3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool0o`3ooon40?ooo`4000000@3oool000P0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`0=0?ooo`050000003oool0oooo0?ooo`000000
1P3oool00`000000oooo0?ooo`3o0?oooh@0oooo0@0000010?ooo`00203oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool01`3oool400000?l0ooooP@3o
ool300000040oooo0002000000H0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0?
0?ooo`8000001`3oool00`000000oooo0?ooo`3o0?oooh@0oooo0@0000010?ooo`00203oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`3o0?oooh@0oooo0@0000010?ooo`00203oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo0140oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`3o0?oooh@0
oooo0@0000010?ooo`00203oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00/0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0?l0oooo
Q03oool100000040oooo00090?ooo`040000003oool0oooo000000h0oooo0P0000030?ooo`800000
1P3oool00`000000oooo0?ooo`3o0?oooh@0oooo0@0000010?ooo`002@3oool400000100oooo0`00
00080?ooo`030000003oool0oooo0?l0ooooQ03oool100000040oooo000X0?ooo`030000003oool0
oooo0?l0ooooQ03oool100000040oooo000X0?ooo`<00000o`3ooon30?ooo`8000000@3oool002P0
oooo00<000000?ooo`3oool0o`3ooon40?ooo`4000000@3oool002P0oooo00<000000?ooo`3oool0
o`3ooon40?ooo`4000000@3oool002P0oooo00<000000?ooo`3oool0o`3ooon40?ooo`4000000@3o
ool002P0oooo00<000000?ooo`3oool0o`3ooon40?ooo`4000000@3oool002P0oooo00<000000?oo
o`3oool0o`3ooon40?ooo`4000000@3oool002P0oooo00<000000?ooo`3oool0o`3ooon40?ooo`40
00000@3oool002P0oooo00<000000?ooo`3oool0o`3ooon40?ooo`4000000@3oool002P0oooo00<0
00000?ooo`3oool0o`3ooon40?ooo`4000000@3oool002P0oooo0`0000070?ooo`H0403o1`007_oo
0?ooo`T0oooo1P003OmP0?ooo`8000000@3oool002P0oooo00<000000?ooo`3oool01`3oool60100
o`L001koo`3oool90?ooo`H000goH@3oool100000040oooo000X0?ooo`030000003oool0oooo00L0
oooo1P0@0?l7000Nool0oooo2@3oool6000=of40oooo0@0000010?ooo`00:03oool00`000000oooo
0?ooo`070?ooo`H02`3o1`009?oo0?ooo`T0oooo1P004omQ0?ooo`4000000@3oool002P0oooo00<0
00000?ooo`3oool01`3oool600/0o`L002Coo`3oool90?ooo`H001?oH@3oool100000040oooo000X
0?ooo`030000003oool0oooo0?l0ooooQ03oool100000040oooo000X0?ooo`030000003oool0oooo
0?l0ooooQ03oool100000040oooo000X0?ooo`030000003oool0oooo0?l0ooooQ03oool100000040
oooo000X0?ooo`030000003oool0oooo0?l0ooooQ03oool100000040oooo000X0?ooo`<00000o`3o
oon30?ooo`8000000@3oool002P0oooo00<000000?ooo`3oool0o`3ooon40?ooo`4000000@3oool0
02P0oooo00<000000?ooo`3oool0o`3ooon40?ooo`4000000@3oool002P0oooo00<000000?ooo`3o
ool0o`3ooon40?ooo`4000000@3oool002P0oooo00<000000?ooo`3oool0o`3ooon40?ooo`400000
0@3oool002P0oooo00<000000?ooo`3oool0o`3ooon40?ooo`4000000@3oool001d0oooo10000007
0?ooo`030000003oool0oooo0?l0ooooQ03oool100000040oooo000M0?ooo`040000003oool0oooo
000000L0oooo00<000000?ooo`3oool0o`3ooon40?ooo`4000000@3oool001`0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0?l0ooooQ03oool10000
0040oooo000L0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0103oool400000?l0
ooooP@3oool300000040oooo000L0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`3o0?oooh@0oooo0@0000010?ooo`00703oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0o`3ooon40?ooo`4000000@3o
ool001`0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo0?l0ooooQ03oool100000040oooo000L0?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`3o0?oooh@0oooo0@0000010?ooo`007@3oool010000000
oooo0?ooo`0000070?ooo`030000003oool0oooo0?l0ooooQ03oool100000040oooo000M0?ooo`@0
00001`3oool00`000000oooo0?ooo`3o0?oooh@0oooo0@0000010?ooo`00:03oool00`000000oooo
0?ooo`3o0?oooh@0oooo0@0000010?ooo`00:03oool00`000000oooo0?ooo`3o0?oooh@0oooo0@00
00010?ooo`00:03oool300000?l0ooooP`3oool200000040oooo000X0?ooo`030000003oool0oooo
0?l0ooooQ03oool100000040oooo000X0?ooo`030000003oool0oooo0?l0ooooQ03oool100000040
oooo000X0?ooo`030000003oool0oooo0?l0ooooQ03oool100000040oooo000X0?ooo`030000003o
ool0oooo0?l0ooooQ03oool100000040oooo000X0?ooo`030000003oool0oooo0?l0ooooQ03oool1
00000040oooo000X0?ooo`030000003oool0oooo0?l0ooooQ03oool100000040oooo000X0?ooo`03
0000003oool0oooo0?l0ooooQ03oool100000040oooo000X0?ooo`030000003oool0oooo0?l0oooo
Q03oool100000040oooo000X0?ooo`<00000o`3ooon30?ooo`8000000@3oool002P0oooo00<00000
0?ooo`3oool0o`3ooon40?ooo`4000000@3oool002P0oooo00<000000?ooo`3oool0o`3ooon40?oo
o`4000000@3oool002P0oooo00<000000?ooo`3oool0o`3ooon40?ooo`4000000@3oool002P0oooo
00<000000?ooo`3oool0o`3ooon40?ooo`4000000@3oool002P0oooo00<000000?ooo`3oool0o`3o
oon40?ooo`4000000@3oool002P0oooo00<000000?ooo`3oool0Z@3oool600@0om@0oooo0@000001
0?ooo`00:03oool00`000000oooo0?ooo`2Y0?ooo`H0103oe03oool100000040oooo000X0?ooo`03
0000003oool0oooo0:T0oooo1P040?oD0?ooo`4000000@3oool002P0oooo0`00003o0?oooh<0oooo
0P0000010?ooo`00:03oool00`000000oooo0?ooo`3o0?oooh@0oooo0@0000010?ooo`00:03oool0
0`000000oooo0?ooo`3o0?oooh@0oooo0@0000010?ooo`00:03oool00`000000oooo0?ooo`3o0?oo
oh@0oooo0@0000010?ooo`00:03oool00`000000oooo0?ooo`3o0?oooh@0oooo0@0000010?ooo`00
:03oool00`000000oooo0?ooo`3o0?oooh@0oooo0@0000010?ooo`002@3oool4000000L0oooo0P00
00050?ooo`L000001P3oool00`000000oooo0?ooo`0L0?ooo`800000o`3ooolL0?ooo`800000B03o
ool100000040oooo00090?ooo`040000003oool0oooo000000L0oooo0P0000060?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0K0?ooo`030000003o
ool0oooo04h0oooo00<000000?ooo`3oool0G@3oool00`000000oooo0?ooo`1;0?ooo`030000003o
ool0oooo01h0oooo00<000000?ooo`3oool0A@3oool100000040oooo00080?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool03@3oool01@000000oooo0?ooo`3oool0000000H0oooo00<0
00000?ooo`3oool06`3oool00`000000oooo0?ooo`1>0?ooo`800000GP3oool2000004`0oooo0P00
000O0?ooo`030000003oool0oooo04D0oooo0@0000010?ooo`00203oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool01`3oool4000001X0oooo00<00000
0?ooo`3oool03`3oool4000000L0oooo0P0000070?ooo`@000001@3oool5000000@0oooo1`000003
0?ooo`L000001@3oool5000001H0oooo100000070?ooo`800000203oool3000000L0oooo00<00000
0?ooo`3oool01`3oool3000000H0oooo100000040?ooo`L000001@3oool4000000/0oooo1`000006
0?ooo`800000203oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00D0oooo1@000004
0?ooo`<000002P3oool4000000X0oooo1`0000050?ooo`@000001@3oool00`000000oooo0?ooo`13
0?ooo`<000000@3oool000P0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0?0?oo
o`8000001`3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo00h0oooo00@000000?oo
o`3oool0oooo0P0000060?ooo`8000002@3oool00`000000oooo0?ooo`080?ooo`800000103oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`020?ooo`8000000`3oool2000001D0oooo00@000000?ooo`3oool000001`3o
ool2000000L0oooo00<000000?ooo`3oool00P0000060?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool00P0000040?ooo`040000003oool0oooo0?ooo`8000001P3oool00`000000oooo
0?ooo`050?ooo`8000000P3oool2000000/0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`040?ooo`800000203oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00T0oooo
0P0000060?ooo`8000001`3oool00`000000oooo0?ooo`03000000X0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`030?ooo`040000003oool0oooo000000D0oooo00<000000?ooo`3o
ool0A@3oool100000040oooo00080?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
403oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0
4`3oool00`000000oooo0?ooo`0;0?ooo`H000002P3oool00`000000oooo0?ooo`030?ooo`050000
003oool0oooo0?ooo`0000001@3oool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool0303oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo0P003Ol00`00
000000go000=o`02000=o`80=`3o00H0000003L0o`0g0?l0=`3o0?ooo`0000090?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo00X0oooo00D000000?ooo`3oool0oooo0000000A0?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0:0?ooo`050000003oool0oooo0?ooo`00
0000103oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool0A@3oool100000040oooo00080?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
4@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0
1@3oool6000000T0oooo00<000000?ooo`3oool02`3oool01@000000oooo0?ooo`3oool0000000/0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00D0
oooo0P0000020?ooo`800000303oool6000000<0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`0<0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool2000=o`03
000000003Ol000go008000go0P0g0?l01P000000=`3o03L0o`0g0?l0oooo000000T0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`8000000P3oool2000000d0oooo00<00000
0?ooo`3oool04P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00T0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool02`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`140?ooo`4000000@3oool000P0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo0180oooo0P00000>0?oo
o`040000003oool0oooo000000H0oooo00@000000?ooo`3oool0oooo0P0000070?ooo`800000203o
ool2000000L0oooo0P00000G0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0303o
ool200000080oooo0P0000050?ooo`8000go00<00000000=o`003Ol00P003Ol203L0o`8000000P0g
0?l2000000P0oooo0P0000060?ooo`030000003oool0oooo00L0oooo0P00000@0?ooo`8000004P3o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00@0oooo00@000000?ooo`3oool0oooo
0P0000040?ooo`<0000000<0oooo0000003oool0103oool200000080oooo0P00000>0?ooo`800000
1@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
A@3oool100000040oooo00090?ooo`040000003oool0oooo000000h0oooo0P0000030?ooo`800000
1P3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo0140oooo0P00000?0?ooo`040000
003oool0oooo000000H0oooo1@0000090?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool00`3oool200000080oooo0P00000E0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool0303oool00`000000oooo00000002000000T0oooo00<000000?ooo`3oool00`3oool00`000000
oooo00000002000000P0oooo0P0000070?ooo`030000003oool0oooo00D0oooo0P0000020?ooo`80
00003`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool00`3oool5000000@0oooo0P0000020?ooo`8000001@3oool00`000000oooo0000000200000100
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool0A@3oool100000040oooo00090?ooo`@00000403oool3000000P0oooo
00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`0B0?ooo`8000003`3oool00`000000oooo
000000060?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool04`3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool02`3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo00/0oooo0P0000060?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0100oooo
00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo01<0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool0A@3oool100000040oooo000X0?ooo`030000003oool0oooo01/0oooo00<0
00000?ooo`3oool04`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0000000H0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`030?ooo`050000003oool0oooo0?ooo`000000
1@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
4`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`150?ooo`4000000@3oool002P0oooo00<000000?ooo`3oool0703o
ool2000001<0oooo00<000000?ooo`3oool03P3oool2000000H0oooo00<000000?ooo`3oool01P3o
ool2000000<0oooo0P0000030?ooo`8000000`3oool2000000@0oooo0P0000020?ooo`8000005P3o
ool010000000oooo0?ooo`00000@0?ooo`8000001P3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo00<0oooo0P00000<0?ooo`040000003oool0oooo0?ooo`80000000<0oooo0000003o
ool01P3oool200000080oooo0P00000:0?ooo`8000000`3oool2000000d0oooo00<000000?ooo`3o
ool00`3oool01@000000oooo0?ooo`3oool0000000D0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`060?ooo`8000000P3oool00`000000oooo0?ooo`050?ooo`8000003@3oool20000
00<0oooo0P0000050?ooo`040000003oool0oooo000000<0oooo0P0000180?ooo`4000000@3oool0
02P0oooo0`00000]0?ooo`@000004@3oool2000000H0oooo1@0000060?ooo`<000001`3oool30000
00L0oooo1000000G0?ooo`@000004P3oool3000000<0oooo1`0000070?ooo`<000001@3oool40000
00H0oooo0P0000080?ooo`@000003@3oool3000000l0oooo1`0000030?ooo`L00000103oool50000
00D0oooo0`00000:0?ooo`<00000303oool3000000L0oooo1000001<0?ooo`8000000@3oool002P0
oooo00<000000?ooo`3oool0o`3ooon40?ooo`4000000@3oool002P0oooo00<000000?ooo`3oool0
o`3ooon40?ooo`4000000@3oool002P0oooo00<000000?ooo`3oool0o`3ooon40?ooo`4000000@3o
ool002P0oooo00<000000?ooo`3oool0o`3ooon40?ooo`4000000@3oool002P0oooo00<000000?oo
o`3oool0o`3ooon40?ooo`4000000@3oool002P0oooo00<000000?ooo`3oool0o`3ooon40?ooo`40
00000@3oool002P0oooo00<000000?ooo`3oool0o`3ooon40?ooo`4000000@3oool002P0oooo00<0
00000?ooo`3oool0o`3ooon40?ooo`4000000@3oool002P0oooo0`00003o0?oooh<0oooo0P000001
0?ooo`00:03oool00`000000oooo0?ooo`3o0?oooh@0oooo0@0000010?ooo`00:03oool00`000000
oooo0?ooo`3o0?oooh@0oooo0@0000010?ooo`00:03oool00`000000oooo0?ooo`3o0?oooh@0oooo
0@0000010?ooo`00:03oool00`000000oooo0?ooo`3o0?oooh@0oooo0@0000010?ooo`00:03oool0
0`000000oooo0?ooo`3o0?oooh@0oooo0@0000010?ooo`00:03oool00`000000oooo0?ooo`3o0?oo
oh@0oooo0@0000010?ooo`00:03oool00`000000oooo0?ooo`3o0?oooh@0oooo0@0000010?ooo`00
:03oool00`000000oooo0?ooo`3o0?oooh@0oooo0@0000010?ooo`00:03oool300000?l0ooooP`3o
ool200000040oooo000X0?ooo`030000003oool0oooo0?l0ooooQ03oool100000040oooo000X0?oo
o`030000003oool0oooo0?l0ooooQ03oool100000040oooo000X0?ooo`030000003oool0oooo03H0
oooo1`010?oo0?ooo`l0oooo1`040?lQ0?ooo`L000ko2@3oool100000040oooo000X0?ooo`030000
003oool0oooo03H0oooo1`010?oo0?ooo`l0oooo1`040?lQ0?ooo`L000ko2@3oool100000040oooo
000X0?ooo`030000003oool0oooo03H0oooo1`010?oo0?ooo`l0oooo1`040?lQ0?ooo`L000ko2@3o
ool100000040oooo00090?ooo`@000001`3oool2000000L0oooo100000070?ooo`030000003oool0
oooo0?l0ooooQ03oool100000040oooo00090?ooo`040000003oool0oooo000000L0oooo0P000009
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0o`3ooon40?ooo`4000000@3oool0
00P0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0;0?ooo`H000001`3oool00`00
0000oooo0?ooo`3o0?oooh@0oooo0@0000010?ooo`00203oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo00/0oooo00D000000?ooo`3oool0oooo000000080?ooo`@00000o`3ooon10?oo
o`<000000@3oool000P0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0<0?ooo`04
0000003oool0oooo000000P0oooo00<000000?ooo`3oool0o`3ooon40?ooo`4000000@3oool000P0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0<0?ooo`040000003oool0oooo0000
00P0oooo00<000000?ooo`3oool0o`3ooon40?ooo`4000000@3oool000P0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0000000P0oooo00<000000?ooo`3o
ool0o`3ooon40?ooo`4000000@3oool000P0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`0=0?ooo`030000003oool0000000P0oooo00<000000?ooo`3oool0o`3ooon40?ooo`400000
0@3oool000T0oooo00@000000?ooo`3oool000004@3oool2000000P0oooo00<000000?ooo`3oool0
o`3ooon40?ooo`4000000@3oool000T0oooo1000000A0?ooo`800000203oool00`000000oooo0?oo
o`3o0?oooh@0oooo0@0000010?ooo`00:03oool00`000000oooo0?ooo`3o0?oooh@0oooo0@000001
0?ooo`00:03oool00`000000oooo0?ooo`0_0?ooo`L004[o1`007Ooo0?ooo`P0oooo3P008ola0?oo
o`4000000@3oool002P0oooo0`00000_0?ooo`L004[o1`007Ooo0?ooo`P0oooo3P008ol`0?ooo`80
00000@3oool002P0oooo00<000000?ooo`3oool0;`3oool7001:o`L001goo`3oool80?ooo`h002?o
<@3oool100000040oooo000X0?ooo`030000003oool0oooo0?l0ooooQ03oool100000040oooo000X
0?ooo`030000003oool0oooo0?l0ooooQ03oool100000040oooo000X0?ooo`030000003oool0oooo
0?l0ooooQ03oool100000040oooo000X0?ooo`030000003oool0oooo0?l0ooooQ03oool100000040
oooo000X0?ooo`030000003oool0oooo0?l0ooooQ03oool100000040oooo000X0?ooo`030000003o
ool0oooo0?l0ooooQ03oool100000040oooo000X0?ooo`030000003oool0oooo0?l0ooooQ03oool1
00000040oooo000X0?ooo`<00000o`3ooon30?ooo`8000000@3oool002P0oooo00<000000?ooo`3o
ool0o`3ooon40?ooo`4000000@3oool002P0oooo00<000000?ooo`3oool0o`3ooon40?ooo`400000
0@3oool002P0oooo00<000000?ooo`3oool0o`3ooon40?ooo`4000000@3oool002P0oooo00<00000
0?ooo`3oool0o`3ooon40?ooo`4000000@3oool002P0oooo00<000000?ooo`3oool0o`3ooon40?oo
o`4000000@3oool002P0oooo00<000000?ooo`3oool0o`3ooon40?ooo`4000000@3oool002P0oooo
00<000000?ooo`3oool0o`3ooon40?ooo`4000000@3oool002P0oooo00<000000?ooo`3oool0o`3o
oon40?ooo`4000000@3oool002P0oooo0`00003o0?oooh<0oooo0P0000010?ooo`00:03oool00`00
0000oooo0?ooo`3o0?oooh@0oooo0@0000010?ooo`00:03oool00`000000oooo0?ooo`3o0?oooh@0
oooo0@0000010?ooo`00:03oool00`000000oooo0?ooo`3o0?oooh@0oooo0@0000010?ooo`00:03o
ool00`000000oooo0?ooo`3o0?oooh@0oooo0@0000010?ooo`00:03oool00`000000oooo0?ooo`3o
0?oooh@0oooo0@0000010?ooo`002@3oool4000000L0oooo0P0000080?ooo`<000001`3oool00`00
0000oooo0?ooo`3o0?oooh@0oooo0@0000010?ooo`002@3oool010000000oooo0?ooo`0000070?oo
o`8000001`3oool00`000000oooo0?ooo`02000000H0oooo00<000000?ooo`3oool0o`3ooon40?oo
o`4000000@3oool000P0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0<0?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`3o0?oooh@0
oooo0@0000010?ooo`00203oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00`0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`@00000o`3ooon10?ooo`<00000
0@3oool000P0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0<0?ooo`8000000P3o
ool2000000H0oooo00<000000?ooo`3oool0o`3ooon40?ooo`4000000@3oool000P0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`0<0?ooo`030000003oool00000008000001`3oool0
0`000000oooo0?ooo`3o0?oooh@0oooo0@0000010?ooo`00203oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00`0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`070?oo
o`H001coo`3ooomg0?ooo`4000000@3oool000P0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`0=0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool6000Lool0
ooooM`3oool100000040oooo00090?ooo`040000003oool0oooo00000100oooo0P0000090?ooo`03
0000003oool0oooo0?l0ooooQ03oool100000040oooo00090?ooo`@000004P3oool3000000H0oooo
00<000000?ooo`3oool0o`3ooon40?ooo`4000000@3oool002P0oooo00<000000?ooo`3oool0o`3o
oon40?ooo`4000000@3oool002P0oooo00<000000?ooo`3oool0o`3ooon40?ooo`4000000@3oool0
02P0oooo0`00003o0?oooh<0oooo0P0000010?ooo`00:03oool00`000000oooo0?ooo`3o0?oooh@0
oooo0@0000010?ooo`00:03oool00`000000oooo0?ooo`3o0?oooh@0oooo0@0000010?ooo`00:03o
ool00`000000oooo0?ooo`3o0?oooh@0oooo0@0000010?ooo`00:03oool00`000000oooo0?ooo`3o
0?oooh@0oooo0@0000010?ooo`00:03oool00`000000oooo0?ooo`3A0?ooo`L003coZ`3oool10000
0040oooo000X0?ooo`030000003oool0oooo0=40oooo1`00??n[0?ooo`4000000@3oool002P0oooo
00<000000?ooo`3oool0d@3oool7000loj/0oooo0@0000010?ooo`00:03oool00`000000oooo0?oo
o`3o0?oooh@0oooo0@0000010?ooo`00:03oool300000?l0ooooP`3oool200000040oooo000X0?oo
o`030000003oool0oooo0?l0ooooQ03oool100000040oooo000X0?ooo`030000003oool0oooo0?l0
ooooQ03oool100000040oooo000X0?ooo`030000003oool0oooo0?l0ooooQ03oool100000040oooo
000X0?ooo`030000003oool0oooo0?l0ooooQ03oool100000040oooo000X0?ooo`030000003oool0
oooo0?l0ooooQ03oool100000040oooo000X0?ooo`030000003oool0oooo0?l0ooooQ03oool10000
0040oooo000X0?ooo`030000003oool0oooo0?l0ooooQ03oool100000040oooo000X0?ooo`030000
003oool0oooo0?l0ooooQ03oool100000040oooo000X0?ooo`<00000o`3ooon30?ooo`8000000@3o
ool002P0oooo00<000000?ooo`3oool0o`3ooon40?ooo`4000000@3oool002P0oooo00<000000?oo
o`3oool0o`3ooon40?ooo`4000000@3oool002P0oooo00<000000?ooo`3oool0o`3ooon40?ooo`40
00000@3oool002P0oooo00<000000?ooo`3oool0Z@3oool60005om@0oooo0@0000010?ooo`00:03o
ool00`000000oooo0?ooo`2Y0?ooo`H000Goe03oool100000040oooo00090?ooo`@000001`3oool2
000000L0oooo100000070?ooo`030000003oool0oooo0?l0ooooQ03oool100000040oooo00090?oo
o`040000003oool0oooo000000L0oooo0P0000060?ooo`8000000`3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo0?l0ooooQ03oool100000040oooo00080?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool0o`3ooon40?ooo`4000000@3oool000P0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`0<0?ooo`8000000P3oool2000000H0oooo100000080?ooo`03
0000003oool0oooo05@0oooo00<000000?ooo`3oool0D`3oool00`000000oooo0?ooo`1D0?ooo`03
0000003oool0oooo05<0oooo00<000000?ooo`3oool06`3oool300000040oooo00080?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool03P3oool2000000P0oooo00<000000?ooo`3oool0
2@3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0
4P3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0
4`3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0
4`3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0
4`3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0
4P3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0
1`3oool100000040oooo00080?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0303o
ool200000080oooo0P0000060?ooool00000R00000010?ooo`00203oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`3o
0?ooohd0oooo00080?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0303oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo0?l0ooooS@3oool000T0oooo00@000000?ooo`3o
ool000003`3oool200000080oooo0P00003o0?ooohl0oooo00090?ooo`@00000403oool400000?l0
ooooT03oool00?l0oooo/@3oool00001\
\>"],
  ImageRangeCache->{{{0, 431}, {265.875, 0}} -> {-0.522323, -0.640571, \
0.00347112, 0.00837357}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.534364 1.25675 0.245823 0.462216 [
[.03166 -0.0125 -12 -9 ]
[.03166 -0.0125 12 0 ]
[.15734 -0.0125 -12 -9 ]
[.15734 -0.0125 12 0 ]
[.28301 -0.0125 -12 -9 ]
[.28301 -0.0125 12 0 ]
[.40869 -0.0125 -12 -9 ]
[.40869 -0.0125 12 0 ]
[.53436 -0.0125 -3 -9 ]
[.53436 -0.0125 3 0 ]
[.66004 -0.0125 -9 -9 ]
[.66004 -0.0125 9 0 ]
[.78571 -0.0125 -9 -9 ]
[.78571 -0.0125 9 0 ]
[.91139 -0.0125 -9 -9 ]
[.91139 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .06094 -24 -4.5 ]
[-0.0125 .06094 0 4.5 ]
[-0.0125 .15338 -24 -4.5 ]
[-0.0125 .15338 0 4.5 ]
[-0.0125 .24582 -6 -4.5 ]
[-0.0125 .24582 0 4.5 ]
[-0.0125 .33827 -18 -4.5 ]
[-0.0125 .33827 0 4.5 ]
[-0.0125 .43071 -18 -4.5 ]
[-0.0125 .43071 0 4.5 ]
[-0.0125 .52315 -18 -4.5 ]
[-0.0125 .52315 0 4.5 ]
[-0.0125 .6156 -18 -4.5 ]
[-0.0125 .6156 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5037 .34317 -97.9688 -5.03125 ]
[.5037 .34317 97.9688 5.03125 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.03166 0 m
.03166 .00625 L
s
[(-0.4)] .03166 -0.0125 0 1 Mshowa
.15734 0 m
.15734 .00625 L
s
[(-0.3)] .15734 -0.0125 0 1 Mshowa
.28301 0 m
.28301 .00625 L
s
[(-0.2)] .28301 -0.0125 0 1 Mshowa
.40869 0 m
.40869 .00625 L
s
[(-0.1)] .40869 -0.0125 0 1 Mshowa
.53436 0 m
.53436 .00625 L
s
[(0)] .53436 -0.0125 0 1 Mshowa
.66004 0 m
.66004 .00625 L
s
[(0.1)] .66004 -0.0125 0 1 Mshowa
.78571 0 m
.78571 .00625 L
s
[(0.2)] .78571 -0.0125 0 1 Mshowa
.91139 0 m
.91139 .00625 L
s
[(0.3)] .91139 -0.0125 0 1 Mshowa
.125 Mabswid
.0568 0 m
.0568 .00375 L
s
.08193 0 m
.08193 .00375 L
s
.10707 0 m
.10707 .00375 L
s
.1322 0 m
.1322 .00375 L
s
.18247 0 m
.18247 .00375 L
s
.20761 0 m
.20761 .00375 L
s
.23274 0 m
.23274 .00375 L
s
.25788 0 m
.25788 .00375 L
s
.30815 0 m
.30815 .00375 L
s
.33328 0 m
.33328 .00375 L
s
.35842 0 m
.35842 .00375 L
s
.38355 0 m
.38355 .00375 L
s
.43382 0 m
.43382 .00375 L
s
.45896 0 m
.45896 .00375 L
s
.48409 0 m
.48409 .00375 L
s
.50923 0 m
.50923 .00375 L
s
.5595 0 m
.5595 .00375 L
s
.58463 0 m
.58463 .00375 L
s
.60977 0 m
.60977 .00375 L
s
.6349 0 m
.6349 .00375 L
s
.68517 0 m
.68517 .00375 L
s
.71031 0 m
.71031 .00375 L
s
.73544 0 m
.73544 .00375 L
s
.76058 0 m
.76058 .00375 L
s
.81085 0 m
.81085 .00375 L
s
.83598 0 m
.83598 .00375 L
s
.86112 0 m
.86112 .00375 L
s
.88625 0 m
.88625 .00375 L
s
.00653 0 m
.00653 .00375 L
s
.93652 0 m
.93652 .00375 L
s
.96166 0 m
.96166 .00375 L
s
.98679 0 m
.98679 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .06094 m
.00625 .06094 L
s
[(-0.4)] -0.0125 .06094 1 0 Mshowa
0 .15338 m
.00625 .15338 L
s
[(-0.2)] -0.0125 .15338 1 0 Mshowa
0 .24582 m
.00625 .24582 L
s
[(0)] -0.0125 .24582 1 0 Mshowa
0 .33827 m
.00625 .33827 L
s
[(0.2)] -0.0125 .33827 1 0 Mshowa
0 .43071 m
.00625 .43071 L
s
[(0.4)] -0.0125 .43071 1 0 Mshowa
0 .52315 m
.00625 .52315 L
s
[(0.6)] -0.0125 .52315 1 0 Mshowa
0 .6156 m
.00625 .6156 L
s
[(0.8)] -0.0125 .6156 1 0 Mshowa
.125 Mabswid
0 .08405 m
.00375 .08405 L
s
0 .10716 m
.00375 .10716 L
s
0 .13027 m
.00375 .13027 L
s
0 .17649 m
.00375 .17649 L
s
0 .1996 m
.00375 .1996 L
s
0 .22271 m
.00375 .22271 L
s
0 .26893 m
.00375 .26893 L
s
0 .29204 m
.00375 .29204 L
s
0 .31516 m
.00375 .31516 L
s
0 .36138 m
.00375 .36138 L
s
0 .38449 m
.00375 .38449 L
s
0 .4076 m
.00375 .4076 L
s
0 .45382 m
.00375 .45382 L
s
0 .47693 m
.00375 .47693 L
s
0 .50004 m
.00375 .50004 L
s
0 .54626 m
.00375 .54626 L
s
0 .56937 m
.00375 .56937 L
s
0 .59249 m
.00375 .59249 L
s
0 .03783 m
.00375 .03783 L
s
0 .01472 m
.00375 .01472 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.03166 .61178 m
.03166 .61803 L
s
.15734 .61178 m
.15734 .61803 L
s
.28301 .61178 m
.28301 .61803 L
s
.40869 .61178 m
.40869 .61803 L
s
.53436 .61178 m
.53436 .61803 L
s
.66004 .61178 m
.66004 .61803 L
s
.78571 .61178 m
.78571 .61803 L
s
.91139 .61178 m
.91139 .61803 L
s
.125 Mabswid
.0568 .61428 m
.0568 .61803 L
s
.08193 .61428 m
.08193 .61803 L
s
.10707 .61428 m
.10707 .61803 L
s
.1322 .61428 m
.1322 .61803 L
s
.18247 .61428 m
.18247 .61803 L
s
.20761 .61428 m
.20761 .61803 L
s
.23274 .61428 m
.23274 .61803 L
s
.25788 .61428 m
.25788 .61803 L
s
.30815 .61428 m
.30815 .61803 L
s
.33328 .61428 m
.33328 .61803 L
s
.35842 .61428 m
.35842 .61803 L
s
.38355 .61428 m
.38355 .61803 L
s
.43382 .61428 m
.43382 .61803 L
s
.45896 .61428 m
.45896 .61803 L
s
.48409 .61428 m
.48409 .61803 L
s
.50923 .61428 m
.50923 .61803 L
s
.5595 .61428 m
.5595 .61803 L
s
.58463 .61428 m
.58463 .61803 L
s
.60977 .61428 m
.60977 .61803 L
s
.6349 .61428 m
.6349 .61803 L
s
.68517 .61428 m
.68517 .61803 L
s
.71031 .61428 m
.71031 .61803 L
s
.73544 .61428 m
.73544 .61803 L
s
.76058 .61428 m
.76058 .61803 L
s
.81085 .61428 m
.81085 .61803 L
s
.83598 .61428 m
.83598 .61803 L
s
.86112 .61428 m
.86112 .61803 L
s
.88625 .61428 m
.88625 .61803 L
s
.00653 .61428 m
.00653 .61803 L
s
.93652 .61428 m
.93652 .61803 L
s
.96166 .61428 m
.96166 .61803 L
s
.98679 .61428 m
.98679 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .06094 m
1 .06094 L
s
.99375 .15338 m
1 .15338 L
s
.99375 .24582 m
1 .24582 L
s
.99375 .33827 m
1 .33827 L
s
.99375 .43071 m
1 .43071 L
s
.99375 .52315 m
1 .52315 L
s
.99375 .6156 m
1 .6156 L
s
.125 Mabswid
.99625 .08405 m
1 .08405 L
s
.99625 .10716 m
1 .10716 L
s
.99625 .13027 m
1 .13027 L
s
.99625 .17649 m
1 .17649 L
s
.99625 .1996 m
1 .1996 L
s
.99625 .22271 m
1 .22271 L
s
.99625 .26893 m
1 .26893 L
s
.99625 .29204 m
1 .29204 L
s
.99625 .31516 m
1 .31516 L
s
.99625 .36138 m
1 .36138 L
s
.99625 .38449 m
1 .38449 L
s
.99625 .4076 m
1 .4076 L
s
.99625 .45382 m
1 .45382 L
s
.99625 .47693 m
1 .47693 L
s
.99625 .50004 m
1 .50004 L
s
.99625 .54626 m
1 .54626 L
s
.99625 .56937 m
1 .56937 L
s
.99625 .59249 m
1 .59249 L
s
.99625 .03783 m
1 .03783 L
s
.99625 .01472 m
1 .01472 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
.279 0 1 r
.02381 .19888 m
.02381 .20249 L
.03363 .20249 L
.03363 .19888 L
F
.349 0 1 r
.03363 .19888 m
.03363 .20249 L
.04345 .20249 L
.04345 .19888 L
F
.275 0 1 r
.04345 .19888 m
.04345 .20249 L
.05326 .20249 L
.05326 .19888 L
F
.27 0 1 r
.02381 .20249 m
.02381 .2061 L
.03363 .2061 L
.03363 .20249 L
F
.339 0 1 r
.03363 .20249 m
.03363 .2061 L
.04345 .2061 L
.04345 .20249 L
F
.263 0 1 r
.04345 .20249 m
.04345 .2061 L
.05326 .2061 L
.05326 .20249 L
F
.321 0 1 r
.49509 .01472 m
.49509 .01833 L
.50491 .01833 L
.50491 .01472 L
F
.326 0 1 r
.50491 .01472 m
.50491 .01833 L
.51473 .01833 L
.51473 .01472 L
F
.2 0 1 r
.16127 .44804 m
.16127 .45165 L
.17108 .45165 L
.17108 .44804 L
F
.196 0 1 r
.49509 .3036 m
.49509 .30721 L
.50491 .30721 L
.50491 .3036 L
F
.202 0 1 r
.50491 .3036 m
.50491 .30721 L
.51473 .30721 L
.51473 .3036 L
F
.23 0 1 r
.48527 .33971 m
.48527 .34332 L
.49509 .34332 L
.49509 .33971 L
F
.228 0 1 r
.48527 .34332 m
.48527 .34693 L
.49509 .34693 L
.49509 .34332 L
F
.349 0 1 r
.49509 .33971 m
.49509 .34332 L
.50491 .34332 L
.50491 .33971 L
F
.345 0 1 r
.49509 .34332 m
.49509 .34693 L
.50491 .34693 L
.50491 .34332 L
F
.333 0 1 r
.50491 .33971 m
.50491 .34332 L
.51473 .34332 L
.51473 .33971 L
F
.328 0 1 r
.50491 .34332 m
.50491 .34693 L
.51473 .34693 L
.51473 .34332 L
F
.132 0 1 r
.49509 .59971 m
.49509 .60332 L
.50491 .60332 L
.50491 .59971 L
F
.135 0 1 r
.50491 .59971 m
.50491 .60332 L
.51473 .60332 L
.51473 .59971 L
F
.202 0 1 r
.82892 .20249 m
.82892 .2061 L
.83873 .2061 L
.83873 .20249 L
F
.268 0 1 r
.96637 .41554 m
.96637 .41915 L
.97619 .41915 L
.97619 .41554 L
F
.214 0 1 r
.95655 .44804 m
.95655 .45165 L
.96637 .45165 L
.96637 .44804 L
F
.96637 .44804 m
.96637 .45165 L
.97619 .45165 L
.97619 .44804 L
F
0 g
gsave
.5037 .34317 -158.969 -9.03125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 11.250 moveto
(8) show
69.000 11.250 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
75.625 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3.40366) show
117.625 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
127.188 11.250 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
133.812 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2.08358) show
175.812 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
185.375 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.32007) show
227.375 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
236.938 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(23) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
248.938 11.250 moveto
(<) show
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[10]:=",
  ImageSize->{288, 177.938},
  ImageMargins->{{42.3125, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006`00012R000`400?l00000o`00003oo`3ooona
0?ooo`00;P3oool4000000L0oooo0P0000070?ooo`@000006@3oool4000000L0oooo0P0000070?oo
o`@000006@3oool4000000L0oooo0P0000050?ooo`L00000603oool4000000L0oooo0P0000050?oo
o`L000007@3oool4000002<0oooo100000070?ooo`8000001@3oool7000001P0oooo100000070?oo
o`8000001@3oool7000001P0oooo100000070?ooo`8000001`3oool4000001P0oooo000^0?ooo`04
0000003oool0oooo000000L0oooo0P0000090?ooo`030000003oool0oooo01P0oooo00@000000?oo
o`3oool000001`3oool2000000H0oooo00@000000?ooo`3oool0oooo0P00000H0?ooo`040000003o
ool0oooo000000L0oooo0P0000060?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
5P3oool010000000oooo0?ooo`0000070?ooo`800000203oool00`000000oooo0?ooo`0N0?ooo`04
0000003oool0oooo000002<0oooo00@000000?ooo`3oool000001`3oool2000000P0oooo00<00000
0?ooo`3oool06@3oool010000000oooo0?ooo`0000070?ooo`8000001P3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo01H0oooo00@000000?ooo`3oool000001`3oool2000000H0oooo
00@000000?ooo`3oool0oooo0P00000G0?ooo`00;@3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo00/0oooo1P00000H0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
4@3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
3@3oool01@000000oooo0?ooo`3oool0000001L0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`0>0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`0O0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool03P3oool00`000000
oooo0?ooo`0H0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool03@3oool01@000000
oooo0?ooo`3oool0000001L0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0A0?oo
o`030000003oool0oooo01D0oooo000]0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool02`3oool01@000000oooo0?ooo`3oool0000001T0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`0A0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`0>0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`0>0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`0O0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool03P3oool00`00
0000oooo0?ooo`0H0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool03P3oool00`00
0000oooo0?ooo`0H0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool04@3oool00`00
0000oooo0?ooo`0E0?ooo`00903oool3000000H0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`0<0?ooo`040000003oool0oooo00000100oooo0`0000060?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool0403oool2000000h0oooo0`0000060?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool03`3oool2000000l0oooo0`0000060?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
00h0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
00l0oooo0P00000H0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0403oool20000
01L0oooo000]0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0303oool010000000
oooo0?ooo`00000I0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool03`3oool20000
01P0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo
01H0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo
01d0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool03`3oool2000001P0oooo000]0?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool03@3oool00`000000oooo0000000I0?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool0403oool2000001L0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`0A0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`0>0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`0O0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool03P3oool00`000000
oooo0?ooo`0H0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool04@3oool00`000000
oooo0?ooo`0E0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0403oool2000001L0
oooo000]0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool03@3oool00`000000oooo
0000000I0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool04@3oool00`000000oooo
0?ooo`0E0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool02`3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`0>0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`0O0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool03P3oool00`000000oooo
0?ooo`0H0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool02`3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`0A0?ooo`030000003oool0oooo01D0oooo000^0?ooo`040000003oool0oooo00000140oooo
0P00000J0?ooo`040000003oool0oooo000001@0oooo00<000000?ooo`3oool05P3oool010000000
oooo0?ooo`00000>0?ooo`8000000`3oool2000001P0oooo00@000000?ooo`3oool000003P3oool2
000000030?ooo`000000oooo01l0oooo00@000000?ooo`3oool000008`3oool010000000oooo0?oo
o`00000>0?ooo`80000000<0oooo0000003oool06P3oool010000000oooo0?ooo`00000>0?ooo`80
00000`3oool2000001P0oooo00@000000?ooo`3oool00000503oool00`000000oooo0?ooo`0E0?oo
o`00;P3oool400000140oooo0P00000J0?ooo`@00000403oool4000001T0oooo1000000@0?ooo`<0
00006P3oool400000100oooo0P00000P0?ooo`@000008`3oool400000100oooo0P00000K0?ooo`@0
0000403oool3000001X0oooo1000000@0?ooo`@00000603oool00?l0oooo/@3oool00?l0oooo/@3o
ool00?l0oooo/@3oool00?l0oooo/@3oool00?l0oooo/@3oool00?l0oooo/@3oool00?l0oooo/@3o
ool002P0ooooo`00002800000040oooo000X0?ooo`040000003oool0oooo000000T0oooo00<00000
0?ooo`3oool01`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`3oool01`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`3oool01`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0080oooo0@000001
0?ooo`00:03oool010000000oooo0?ooo`0000090?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`3oool01`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`3oool01`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool01`3oool00`000000oooo0?ooo`020?ooo`4000000@3oool002P0oooo00<000000?oo
o`3oool02P3oool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo02h0oooo00<000000?oo
o`3oool0;P3oool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo02h0oooo00<000000?oo
o`3oool0;P3oool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo01l0oooo0@0000010?oo
o`00:03oool00`000000oooo0?ooo`3o0?oooh@0oooo0@0000010?ooo`00:03oool00`000000oooo
0?ooo`3o0?oooh@0oooo0@0000010?ooo`00:03oool300000?l0ooooP`3oool200000040oooo000X
0?ooo`030000003oool0oooo0;h0oooo101B0?l405<0okd0oooo0@0000010?ooo`00:03oool00`00
0000oooo0?ooo`3o0?oooh@0oooo0@0000010?ooo`00:03oool00`000000oooo0?ooo`3o0?oooh@0
oooo0@0000010?ooo`00:03oool00`000000oooo0?ooo`3o0?oooh@0oooo0@0000010?ooo`00:03o
ool00`000000oooo0?ooo`3o0?oooh@0oooo0@0000010?ooo`00:03oool00`000000oooo0?ooo`3o
0?oooh@0oooo0@0000010?ooo`00:03oool00`000000oooo0?ooo`3o0?oooh@0oooo0@0000010?oo
o`00:03oool00`000000oooo0?ooo`3o0?oooh@0oooo0@0000010?ooo`00:03oool300000?l0oooo
P`3oool200000040oooo000X0?ooo`030000003oool0oooo0?l0ooooQ03oool100000040oooo000X
0?ooo`030000003oool0oooo0?l0ooooQ03oool100000040oooo000X0?ooo`030000003oool0oooo
0?l0ooooQ03oool100000040oooo000X0?ooo`030000003oool0oooo0?l0ooooQ03oool100000040
oooo000X0?ooo`030000003oool0oooo0?l0ooooQ03oool100000040oooo00090?ooo`@000001`3o
ool2000000L0oooo100000070?ooo`030000003oool0oooo0?l0ooooQ03oool100000040oooo0009
0?ooo`040000003oool0oooo000000L0oooo0P0000090?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool0o`3ooon40?ooo`4000000@3oool000P0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`0;0?ooo`H000001`3oool00`000000oooo0?ooo`3o0?oooh@0oooo0@000001
0?ooo`00203oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00/0oooo00D000000?oo
o`3oool0oooo000000080?ooo`@00000o`3ooon10?ooo`<000000@3oool0008000001P3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo00`0oooo00@000000?ooo`3oool00000203oool0
0`000000oooo0?ooo`3o0?oooh@0oooo0@0000010?ooo`00203oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00`0oooo00@000000?ooo`3oool00000203oool00`000000oooo0?ooo`3o
0?oooh@0oooo0@0000010?ooo`00203oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
00d0oooo00<000000?ooo`000000203oool00`000000oooo0?ooo`3o0?oooh@0oooo0@0000010?oo
o`00203oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00d0oooo00<000000?ooo`00
0000203oool00`000000oooo0?ooo`3o0?oooh@0oooo0@0000010?ooo`002@3oool010000000oooo
0?ooo`00000A0?ooo`800000203oool00`000000oooo0?ooo`3o0?oooh@0oooo0@0000010?ooo`00
2@3oool400000140oooo0P0000080?ooo`030000003oool0oooo0?l0ooooQ03oool100000040oooo
000X0?ooo`030000003oool0oooo0?l0ooooQ03oool100000040oooo000X0?ooo`030000003oool0
oooo0?l0ooooQ03oool100000040oooo000X0?ooo`<00000o`3ooon30?ooo`8000000@3oool002P0
oooo00<000000?ooo`3oool0o`3ooon40?ooo`4000000@3oool002P0oooo00<000000?ooo`3oool0
o`3ooon40?ooo`4000000@3oool002P0oooo00<000000?ooo`3oool0o`3ooon40?ooo`4000000@3o
ool002P0oooo00<000000?ooo`3oool0o`3ooon40?ooo`4000000@3oool002P0oooo00<000000?oo
o`3oool0o`3ooon40?ooo`4000000@3oool002P0oooo00<000000?ooo`3oool0o`3ooon40?ooo`40
00000@3oool002P0oooo00<000000?ooo`3oool0o`3ooon40?ooo`4000000@3oool002P0oooo00<0
00000?ooo`3oool0o`3ooon40?ooo`4000000@3oool002P0oooo0`00003o0?oooh<0oooo0P000001
0?ooo`00:03oool00`000000oooo0?ooo`3o0?oooh@0oooo0@0000010?ooo`00:03oool00`000000
oooo0?ooo`3o0?oooh@0oooo0@0000010?ooo`00:03oool00`000000oooo0?ooo`3o0?oooh@0oooo
0@0000010?ooo`00:03oool00`000000oooo0?ooo`3o0?oooh@0oooo0@0000010?ooo`00:03oool0
0`000000oooo0?ooo`3o0?oooh@0oooo0@0000010?ooo`00:03oool00`000000oooo0?ooo`3o0?oo
oh@0oooo0@0000010?ooo`00:03oool00`000000oooo0?ooo`3o0?oooh@0oooo0@0000010?ooo`00
:03oool00`000000oooo0?ooo`3o0?oooh@0oooo0@0000010?ooo`00:03oool300000?l0ooooP`3o
ool200000040oooo000X0?ooo`030000003oool0oooo0?l0ooooQ03oool100000040oooo000X0?oo
o`030000003oool0oooo0?l0ooooQ03oool100000040oooo000X0?ooo`030000003oool0oooo0?l0
ooooQ03oool100000040oooo000X0?ooo`030000003oool0oooo0?l0ooooQ03oool100000040oooo
000X0?ooo`030000003oool0oooo0?l0ooooQ03oool100000040oooo00090?ooo`@000001`3oool2
000000D0oooo1`0000060?ooo`030000003oool0oooo0?l0ooooQ03oool100000040oooo00090?oo
o`040000003oool0oooo000000L0oooo0P0000060?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`3o0?oooh@0oooo0@0000010?ooo`00203oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo00d0oooo00D000000?ooo`3oool0oooo00000006
0?ooo`030000003oool0oooo0?l0ooooQ03oool100000040oooo00080?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`070?ooo`@00000o`3ooon10?oo
o`<000000@3oool0008000001P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00l0
oooo0P0000070?ooo`030000003oool0oooo0?l0ooooQ03oool100000040oooo00080?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo0?l0ooooQ03oool100000040oooo00080?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool04@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0?l0ooooQ03o
ool100000040oooo00080?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool02`3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0o`3ooon4
0?ooo`4000000@3oool000T0oooo00@000000?ooo`3oool000003P3oool2000000<0oooo0P000006
0?ooo`030000003oool0oooo0?l0ooooQ03oool100000040oooo00090?ooo`@00000403oool30000
00P0oooo00<000000?ooo`3oool0o`3ooon40?ooo`4000000@3oool002P0oooo00<000000?ooo`3o
ool0o`3ooon40?ooo`4000000@3oool002P0oooo00<000000?ooo`3oool0o`3ooon40?ooo`400000
0@3oool002P0oooo0`00003o0?oooh<0oooo0P0000010?ooo`00:03oool00`000000oooo0?ooo`3o
0?oooh@0oooo0@0000010?ooo`00:03oool00`000000oooo0?ooo`3o0?oooh@0oooo0@0000010?oo
o`00:03oool00`000000oooo0?ooo`3o0?oooh@0oooo0@0000010?ooo`00:03oool00`000000oooo
0?ooo`3o0?oooh@0oooo0@0000010?ooo`00:03oool00`000000oooo0?ooo`3o0?oooh@0oooo0@00
00010?ooo`00:03oool00`000000oooo0?ooo`3o0?oooh@0oooo0@0000010?ooo`00:03oool00`00
0000oooo0?ooo`3o0?oooh@0oooo0@0000010?ooo`00:03oool00`000000oooo0?ooo`3o0?oooh@0
oooo0@0000010?ooo`00:03oool300000?l0ooooP`3oool200000040oooo000X0?ooo`030000003o
ool0oooo00L0oooo0`170?l405T0o`@0AP3oo`3ooomb0?ooo`4000000@3oool002P0oooo00<00000
0?ooo`3oool01`3oool304D0o`@0EP3o10130?oo0?oooc00oooo0`0c0?lo0?ooo`4000000@3oool0
02P0oooo00<000000?ooo`3oool01`3oool304D0o`@0EP3o10130?oo0?oooc00oooo0`0c0?lo0?oo
o`4000000@3oool002P0oooo00<000000?ooo`3oool0o`3ooon40?ooo`4000000@3oool002P0oooo
00<000000?ooo`3oool0o`3ooon40?ooo`4000000@3oool002P0oooo00<000000?ooo`3oool0o`3o
oon40?ooo`4000000@3oool002P0oooo00<000000?ooo`3oool0o`3ooon40?ooo`4000000@3oool0
02P0oooo00<000000?ooo`3oool0o`3ooon40?ooo`4000000@3oool002P0oooo0`00003o0?oooh<0
oooo0P0000010?ooo`00:03oool00`000000oooo0?ooo`3o0?oooh@0oooo0@0000010?ooo`00:03o
ool00`000000oooo0?ooo`3o0?oooh@0oooo0@0000010?ooo`00:03oool00`000000oooo0?ooo`3o
0?oooh@0oooo0@0000010?ooo`00:03oool00`000000oooo0?ooo`3o0?oooh@0oooo0@0000010?oo
o`00:03oool00`000000oooo0?ooo`3o0?oooh@0oooo0@0000010?ooo`007@3oool4000000L0oooo
00<000000?ooo`3oool0o`3ooon40?ooo`4000000@3oool001d0oooo00@000000?ooo`3oool00000
1`3oool00`000000oooo0?ooo`3o0?oooh@0oooo0@0000010?ooo`00703oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0o`3ooon40?ooo`4000000@3o
ool001`0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`@00000o`3ooon1
0?ooo`<000000@3oool001`0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo0?l0ooooQ03oool100000040oooo000L0?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`3o0?oooh@0oooo0@0000010?ooo`00
703oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
o`3ooon40?ooo`4000000@3oool001`0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo0?l0ooooQ03oool100000040oooo000M0?ooo`040000003oool0
oooo000000L0oooo00<000000?ooo`3oool0o`3ooon40?ooo`4000000@3oool001d0oooo10000007
0?ooo`030000003oool0oooo0?l0ooooQ03oool100000040oooo000X0?ooo`030000003oool0oooo
0?l0ooooQ03oool100000040oooo000X0?ooo`030000003oool0oooo0?l0ooooQ03oool100000040
oooo000X0?ooo`<00000o`3ooon30?ooo`8000000@3oool002P0oooo00<000000?ooo`3oool0o`3o
oon40?ooo`4000000@3oool002P0oooo00<000000?ooo`3oool0o`3ooon40?ooo`4000000@3oool0
02P0oooo00<000000?ooo`3oool0o`3ooon40?ooo`4000000@3oool002P0oooo00<000000?ooo`3o
ool0o`3ooon40?ooo`4000000@3oool002P0oooo00<000000?ooo`3oool0o`3ooon40?ooo`400000
0@3oool002P0oooo00<000000?ooo`3oool0o`3ooon40?ooo`4000000@3oool002P0oooo00<00000
0?ooo`3oool0o`3ooon40?ooo`4000000@3oool002P0oooo00<000000?ooo`3oool0o`3ooon40?oo
o`4000000@3oool002P0oooo0`00003o0?oooh<0oooo0P0000010?ooo`00:03oool00`000000oooo
0?ooo`3o0?oooh@0oooo0@0000010?ooo`00:03oool00`000000oooo0?ooo`3o0?oooh@0oooo0@00
00010?ooo`00:03oool00`000000oooo0?ooo`3o0?oooh@0oooo0@0000010?ooo`00:03oool00`00
0000oooo0?ooo`3o0?oooh@0oooo0@0000010?ooo`00:03oool00`000000oooo0?ooo`3o0?oooh@0
oooo0@0000010?ooo`00:03oool00`000000oooo0?ooo`2n0?ooo`@0<P3o100c0?nm0?ooo`400000
0@3oool002P0oooo00<000000?ooo`3oool0o`3ooon40?ooo`4000000@3oool002P0oooo00<00000
0?ooo`3oool0o`3ooon40?ooo`4000000@3oool002P0oooo0`00003o0?oooh<0oooo0P0000010?oo
o`00:03oool00`000000oooo0?ooo`3o0?oooh@0oooo0@0000010?ooo`00:03oool00`000000oooo
0?ooo`3o0?oooh@0oooo0@0000010?ooo`00:03oool00`000000oooo0?ooo`3o0?oooh@0oooo0@00
00010?ooo`00:03oool00`000000oooo0?ooo`3o0?oooh@0oooo0@0000010?ooo`00:03oool00`00
0000oooo0?ooo`3o0?oooh@0oooo0@0000010?ooo`002@3oool4000000L0oooo0P0000050?ooo`L0
00001P3oool00`000000oooo0?ooo`0g0?ooo`800000o`3ooolC0?ooo`800000=P3oool100000040
oooo00090?ooo`040000003oool0oooo000000L0oooo0P0000060?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo04h0
oooo00<000000?ooo`3oool0E03oool00`000000oooo0?ooo`1:0?ooo`030000003oool0oooo01l0
oooo00<000000?ooo`3oool0<`3oool100000040oooo00080?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool03@3oool01@000000oooo0?ooo`3oool0000000H0oooo00<000000?ooo`3o
ool0=P3oool00`000000oooo0?ooo`1>0?ooo`800000E@3oool2000004/0oooo0P00000P0?ooo`03
0000003oool0oooo03<0oooo0@0000010?ooo`00203oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo00h0oooo00<000000?ooo`3oool01`3oool4000003D0oooo00<000000?ooo`3oool0
3`3oool4000000L0oooo0P0000070?ooo`@000001P3oool4000000H0oooo100000070?ooo`<00000
1`3oool4000001@0oooo1`0000060?ooo`8000001`3oool4000000H0oooo100000060?ooo`@00000
1@3oool5000000H0oooo1@00000:0?ooo`L000001P3oool2000000L0oooo100000040?ooo`L00000
1@3oool4000000H0oooo100000070?ooo`040000003oool0oooo000000/0oooo1`0000050?ooo`@0
00001@3oool00`000000oooo0?ooo`0a0?ooo`<000000@3oool000P0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`0?0?ooo`8000001`3oool00`000000oooo0?ooo`0f0?ooo`030000
003oool0oooo00h0oooo00@000000?ooo`3oool0oooo0P0000060?ooo`8000002@3oool00`000000
oooo0?ooo`050?ooo`040000003oool0oooo000000D0oooo00@000000?ooo`3oool0oooo0P000005
0?ooo`030000003oool0oooo008000001@3oool00`000000oooo0?ooo`03000001@0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`8000001`3oool010000000oooo0?ooo`00
00050?ooo`8000000`3oool00`000000oooo0?ooo`020?ooo`040000003oool0oooo0?ooo`800000
203oool2000000@0oooo0P0000030?ooo`800000303oool00`000000oooo0?ooo`070?ooo`800000
1P3oool010000000oooo0?ooo`3oool2000000@0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`030?ooo`040000003oool0oooo000000H0oooo00@000000?ooo`3oool000001`3oool0
0`000000oooo0?ooo`02000000/0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`02
0?ooo`040000003oool0oooo0?ooo`800000103oool00`000000oooo0?ooo`0c0?ooo`4000000@3o
ool000P0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool0=P3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0
oooo00/0oooo1P0000050?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo01@0oooo00D000000?ooo`3oool0oooo0000
000>0?ooo`030000003oool0oooo0080oooo00L000000?ooo`3oool0oooo03X0o`000000>P3o00<0
F@3o00<0000005D0o`1E0?l00P1E0?l50?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3o
ool0503oool00`000000oooo0?ooo`030?ooo`050000003oool0oooo0?ooo`000000103oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo00d0oooo00D000000?ooo`3oool0oooo00000009
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0<`3oool100000040oooo00080?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo03D0oooo00<000000?ooo`3oool01@3oool6000000T0oooo00<000000?oo
o`3oool02`3oool01@000000oooo0?ooo`3oool0000000H0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool02@3oool6
000000H0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`020?ooo`050000003oool0
oooo0?ooo`0j0?l00P00000205P0o`800000101C0?l50?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool00P3oool200000080oooo0P00000=0?ooo`030000003oool0oooo01@0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool0<P3oool100000040oooo00080?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool02`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool0=P3oool00`000000oooo0?ooo`0B0?ooo`8000003P3oool010000000oooo0?ooo`00
00060?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01P3oool2000000@0oooo0P00
00020?ooo`800000103oool200000080oooo0P00000H0?ooo`8000003`3oool00`000000oooo0?oo
o`020?ooo`040000003oool0oooo0?ooo`<0>P3o0P00000205P0o`@0D`3o103oool2000000@0oooo
00@000000?ooo`3oool0oooo0P0000060?ooo`8000003`3oool00`000000oooo0?ooo`0C0?ooo`80
00001`3oool2000000D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0?0?ooo`80
00002@3oool2000000@0oooo00<000000?ooo`3oool0<`3oool100000040oooo00090?ooo`040000
003oool0oooo000000h0oooo0P0000030?ooo`8000001P3oool00`000000oooo0?ooo`0f0?ooo`03
0000003oool0oooo0140oooo0P00000?0?ooo`040000003oool0oooo000000H0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`050?ooo`8000001@3oool00`000000oooo000000020000
00D0oooo00<000000?ooo`0000000P00000J0?ooo`030000003oool0oooo00d0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`020?ooo`8000000P3oool2000000L0oooo0P0000050?oo
o`D000001@3oool200000080oooo0P00000=0?ooo`030000003oool0oooo0180oooo0P0000090?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0?0?oo
o`030000003oool0oooo00H0oooo0P0000050?ooo`030000003oool0oooo03<0oooo0@0000010?oo
o`002@3oool400000100oooo0`0000080?ooo`030000003oool0oooo03H0oooo00<000000?ooo`3o
ool04P3oool2000000l0oooo00<000000?ooo`0000001P3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo00H0oooo0P0000040?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool07@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00H0oooo0P0000040?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0;0?ooo`03
0000003oool0oooo01<0oooo0P0000090?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00H0oooo0P0000040?ooo`03
0000003oool0oooo03<0oooo0@0000010?ooo`00:03oool00`000000oooo0?ooo`0f0?ooo`030000
003oool0oooo01<0oooo00<000000?ooo`3oool03@3oool00`000000oooo000000060?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo00`0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0;0?ooo`030000
003oool0oooo01@0oooo00D000000?ooo`3oool0oooo000000050?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo03<0
oooo0@0000010?ooo`00:03oool00`000000oooo0?ooo`0g0?ooo`8000004`3oool00`000000oooo
0?ooo`0>0?ooo`8000001`3oool010000000oooo0?ooo`00000:0?ooo`030000003oool0oooo00<0
oooo0P0000080?ooo`8000005`3oool2000000<0oooo0P00000?0?ooo`040000003oool0oooo0000
00D0oooo0P0000020?ooo`8000002@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
00L0oooo0P0000020?ooo`8000002P3oool2000000030?ooo`000000oooo01D0oooo00@000000?oo
o`3oool0oooo0P0000030?ooo`8000001@3oool010000000oooo0?ooo`0000060?ooo`040000003o
ool0oooo000000@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`090?ooo`800000
0`3oool2000000T0oooo00<000000?ooo`3oool00P00000f0?ooo`4000000@3oool002P0oooo0`00
00180?ooo`@000004@3oool2000000L0oooo100000060?ooo`@00000203oool3000000L0oooo0`00
000F0?ooo`<000004@3oool4000000H0oooo100000060?ooo`@000001@3oool5000000H0oooo1000
000=0?ooo`8000004P3oool4000000H0oooo0`0000070?ooo`@000001P3oool4000000@0oooo1`00
000=0?ooo`<000001`3oool4000003X0oooo0P0000010?ooo`00:03oool00`000000oooo0?ooo`3o
0?oooh@0oooo0@0000010?ooo`00:03oool00`000000oooo0?ooo`3o0?oooh@0oooo0@0000010?oo
o`00:03oool00`000000oooo0?ooo`3o0?oooh@0oooo0@0000010?ooo`00:03oool00`000000oooo
0?ooo`3o0?oooh@0oooo0@0000010?ooo`00:03oool00`000000oooo0?ooo`3o0?oooh@0oooo0@00
00010?ooo`00:03oool00`000000oooo0?ooo`3o0?oooh@0oooo0@0000010?ooo`00:03oool00`00
0000oooo0?ooo`3o0?oooh@0oooo0@0000010?ooo`00:03oool00`000000oooo0?ooo`3o0?oooh@0
oooo0@0000010?ooo`00:03oool300000?l0ooooP`3oool200000040oooo000X0?ooo`030000003o
ool0oooo0?l0ooooQ03oool100000040oooo000X0?ooo`030000003oool0oooo0?l0ooooQ03oool1
00000040oooo000X0?ooo`030000003oool0oooo0?l0ooooQ03oool100000040oooo000X0?ooo`03
0000003oool0oooo0?l0ooooQ03oool100000040oooo000X0?ooo`030000003oool0oooo0?l0oooo
Q03oool100000040oooo000X0?ooo`030000003oool0oooo0?l0ooooQ03oool100000040oooo000X
0?ooo`030000003oool0oooo0?l0ooooQ03oool100000040oooo000X0?ooo`030000003oool0oooo
0?l0ooooQ03oool100000040oooo000X0?ooo`<00000o`3ooon30?ooo`8000000@3oool002P0oooo
00<000000?ooo`3oool0o`3ooon40?ooo`4000000@3oool002P0oooo00<000000?ooo`3oool0o`3o
oon40?ooo`4000000@3oool002P0oooo00<000000?ooo`3oool0o`3ooon40?ooo`4000000@3oool0
02P0oooo00<000000?ooo`3oool0o`3ooomg0?ooo`@0A03o2@3oool100000040oooo000X0?ooo`03
0000003oool0oooo0?l0ooooM`3oool404@0o`T0oooo0@0000010?ooo`002@3oool4000000L0oooo
0P0000070?ooo`@000001`3oool00`000000oooo0?ooo`3o0?oooh@0oooo0@0000010?ooo`002@3o
ool010000000oooo0?ooo`0000070?ooo`8000002@3oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo0?l0ooooQ03oool100000040oooo00080?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool02`3oool6000000L0oooo00<000000?ooo`3oool0o`3ooon40?ooo`4000000@3o
ool000P0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0;0?ooo`050000003oool0
oooo0?ooo`000000203oool400000?l0ooooP@3oool300000040oooo00080?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool0303oool010000000oooo0?ooo`0000080?ooo`030000003o
ool0oooo0?l0ooooQ03oool100000040oooo00080?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool0303oool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo0?l0ooooQ03o
ool100000040oooo00080?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool03@3oool0
0`000000oooo000000080?ooo`030000003oool0oooo0?l0ooooQ03oool100000040oooo00080?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool03@3oool00`000000oooo000000080?oo
o`030000003oool0oooo0?l0ooooQ03oool100000040oooo00090?ooo`040000003oool0oooo0000
0140oooo0P0000080?ooo`030000003oool0oooo0?l0ooooQ03oool100000040oooo00090?ooo`@0
00004@3oool2000000P0oooo00<000000?ooo`3oool0o`3ooon40?ooo`4000000@3oool002P0oooo
00<000000?ooo`3oool0o`3ooon40?ooo`4000000@3oool002P0oooo00<000000?ooo`3oool0?03o
ool403<0ool0oooo<`3oool803H0o`T0oooo0@0000010?ooo`00:03oool300000?l0ooooP`3oool2
00000040oooo000X0?ooo`030000003oool0oooo0?l0ooooQ03oool100000040oooo000X0?ooo`03
0000003oool0oooo0?l0ooooQ03oool100000040oooo000X0?ooo`030000003oool0oooo0?l0oooo
Q03oool100000040oooo000X0?ooo`030000003oool0oooo0?l0ooooQ03oool100000040oooo000X
0?ooo`030000003oool0oooo0?l0ooooQ03oool100000040oooo000X0?ooo`030000003oool0oooo
0?l0ooooQ03oool100000040oooo000X0?ooo`030000003oool0oooo0?l0ooooQ03oool100000040
oooo000X0?ooo`030000003oool0oooo0?l0ooooQ03oool100000040oooo000X0?ooo`<00000o`3o
oon30?ooo`8000000@3oool002P0oooo00<000000?ooo`3oool0o`3ooon40?ooo`4000000@3oool0
02P0oooo00<000000?ooo`3oool0o`3ooon40?ooo`4000000@3oool002P0oooo00<000000?ooo`3o
ool0o`3ooon40?ooo`4000000@3oool002P0oooo00<000000?ooo`3oool0o`3ooon40?ooo`400000
0@3oool002P0oooo00<000000?ooo`3oool0o`3ooon40?ooo`4000000@3oool002P0oooo00<00000
0?ooo`3oool0o`3ooon40?ooo`4000000@3oool002P0oooo00<000000?ooo`3oool0o`3ooon40?oo
o`4000000@3oool002P0oooo00<000000?ooo`3oool0o`3ooon40?ooo`4000000@3oool002P0oooo
0`00003o0?oooh<0oooo0P0000010?ooo`00:03oool00`000000oooo0?ooo`3o0?oooh@0oooo0@00
00010?ooo`00:03oool00`000000oooo0?ooo`3o0?oooh@0oooo0@0000010?ooo`00:03oool00`00
0000oooo0?ooo`3o0?oooh@0oooo0@0000010?ooo`00:03oool00`000000oooo0?ooo`3o0?oooh@0
oooo0@0000010?ooo`00:03oool00`000000oooo0?ooo`3o0?oooh@0oooo0@0000010?ooo`002@3o
ool4000000L0oooo0P0000080?ooo`<000001`3oool00`000000oooo0?ooo`3o0?oooh@0oooo0@00
00010?ooo`002@3oool010000000oooo0?ooo`0000070?ooo`8000001`3oool00`000000oooo0?oo
o`02000000H0oooo00<000000?ooo`3oool0o`3ooon40?ooo`4000000@3oool000P0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`3o0?oooh@0oooo0@0000010?ooo`00203oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`040?ooo`@00000o`3ooon10?ooo`<000000@3oool000P0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`0<0?ooo`8000000P3oool2000000H0oooo00<000000?ooo`3o
ool0o`3ooon40?ooo`4000000@3oool000P0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`0<0?ooo`030000003oool00000008000001`3oool00`000000oooo0?ooo`3o0?oooh@0oooo
0@0000010?ooo`00203oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00`0oooo00<0
00000?ooo`3oool02@3oool00`000000oooo0?ooo`3o0?oooh@0oooo0@0000010?ooo`00203oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`3o0?oooh@0oooo0@0000010?ooo`002@3oool010000000oooo0?ooo`00000@
0?ooo`8000002@3oool00`000000oooo0?ooo`3o0?oooh@0oooo0@0000010?ooo`002@3oool40000
0180oooo0`0000060?ooo`030000003oool0oooo0?l0ooooQ03oool100000040oooo000X0?ooo`03
0000003oool0oooo0?l0ooooQ03oool100000040oooo000X0?ooo`030000003oool0oooo0?l0oooo
Q03oool100000040oooo000X0?ooo`<00000o`3ooon30?ooo`8000000@3oool002P0oooo00<00000
0?ooo`3oool0o`3ooon40?ooo`4000000@3oool002P0oooo00<000000?ooo`3oool0o`3ooon40?oo
o`4000000@3oool002P0oooo00<000000?ooo`3oool0o`3ooon40?ooo`4000000@3oool002P0oooo
00<000000?ooo`3oool0o`3ooon40?ooo`4000000@3oool002P0oooo00<000000?ooo`3oool0o`3o
oon40?ooo`4000000@3oool002P0oooo00<000000?ooo`3oool0o`3ooon40?ooo`4000000@3oool0
02P0oooo00<000000?ooo`3oool0o`3ooon40?ooo`4000000@3oool002P0oooo00<000000?ooo`3o
ool0o`3ooon40?ooo`4000000@3oool002P0oooo0`00003o0?oooh<0oooo0P0000010?ooo`00:03o
ool00`000000oooo0?ooo`3o0?oooh@0oooo0@0000010?ooo`00:03oool00`000000oooo0?ooo`3o
0?oooh@0oooo0@0000010?ooo`00:03oool00`000000oooo0?ooo`3o0?oooh@0oooo0@0000010?oo
o`00:03oool00`000000oooo0?ooo`3o0?oooh@0oooo0@0000010?ooo`00:03oool00`000000oooo
0?ooo`3o0?oooh@0oooo0@0000010?ooo`00:03oool00`000000oooo0?ooo`3o0?oooh@0oooo0@00
00010?ooo`00:03oool00`000000oooo0?ooo`3o0?oooh@0oooo0@0000010?ooo`00:03oool00`00
0000oooo0?ooo`3o0?oooh@0oooo0@0000010?ooo`00:03oool300000?l0ooooP`3oool200000040
oooo000X0?ooo`030000003oool0oooo0?l0ooooQ03oool100000040oooo000X0?ooo`030000003o
ool0oooo0?l0ooooQ03oool100000040oooo000X0?ooo`030000003oool0oooo0?l0ooooQ03oool1
00000040oooo000X0?ooo`030000003oool0oooo0;h0oooo100Q0?l40280okd0oooo0@0000010?oo
o`00:03oool00`000000oooo0?ooo`2n0?ooo`@08@3o100R0?nm0?ooo`4000000@3oool000T0oooo
100000070?ooo`8000001`3oool4000000L0oooo00<000000?ooo`3oool0o`3ooon40?ooo`400000
0@3oool000T0oooo00@000000?ooo`3oool000001`3oool2000000H0oooo0P0000030?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool0o`3ooon40?ooo`4000000@3oool000P0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo02h0oooo00<0
00000?ooo`3oool0;P3oool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo02h0oooo00<0
00000?ooo`3oool0;P3oool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo02h0oooo00<0
00000?ooo`3oool07`3oool100000040oooo00080?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool0303oool200000080oooo0P0000060?ooo`@000002@3oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool00`0000010?ooo`00203oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo00h0oooo0P0000080?ooool00000R00000010?oo
o`00203oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00`0oooo0P0000020?ooo`80
0000o`3ooon?0?ooo`00203oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00`0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`3o0?ooohd0oooo00080?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo0?l0ooooS@3oool000T0oooo00@000000?ooo`3oool000003`3oool200000080oooo0P00
003o0?ooohl0oooo00090?ooo`@00000403oool400000?l0ooooT03oool00?l0oooo/@3oool00001
\
\>"],
  ImageRangeCache->{{{0, 431}, {265.875, 0}} -> {-0.508607, -0.635744, \
0.00306091, 0.00832252}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.01467 2.46272 0.424179 0.818927 [
[.02958 -0.0125 -12 -9 ]
[.02958 -0.0125 12 0 ]
[.27585 -0.0125 -12 -9 ]
[.27585 -0.0125 12 0 ]
[.52213 -0.0125 -12 -9 ]
[.52213 -0.0125 12 0 ]
[.7684 -0.0125 -12 -9 ]
[.7684 -0.0125 12 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -24 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .09661 -24 -4.5 ]
[-0.0125 .09661 0 4.5 ]
[-0.0125 .1785 -24 -4.5 ]
[-0.0125 .1785 0 4.5 ]
[-0.0125 .26039 -24 -4.5 ]
[-0.0125 .26039 0 4.5 ]
[-0.0125 .34229 -24 -4.5 ]
[-0.0125 .34229 0 4.5 ]
[-0.0125 .42418 -6 -4.5 ]
[-0.0125 .42418 0 4.5 ]
[-0.0125 .50607 -18 -4.5 ]
[-0.0125 .50607 0 4.5 ]
[-0.0125 .58796 -18 -4.5 ]
[-0.0125 .58796 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.95458 .59664 -100.969 -5.03125 ]
[.95458 .59664 100.969 5.03125 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02958 0 m
.02958 .00625 L
s
[(-0.4)] .02958 -0.0125 0 1 Mshowa
.27585 0 m
.27585 .00625 L
s
[(-0.3)] .27585 -0.0125 0 1 Mshowa
.52213 0 m
.52213 .00625 L
s
[(-0.2)] .52213 -0.0125 0 1 Mshowa
.7684 0 m
.7684 .00625 L
s
[(-0.1)] .7684 -0.0125 0 1 Mshowa
.125 Mabswid
.07884 0 m
.07884 .00375 L
s
.12809 0 m
.12809 .00375 L
s
.17734 0 m
.17734 .00375 L
s
.2266 0 m
.2266 .00375 L
s
.32511 0 m
.32511 .00375 L
s
.37436 0 m
.37436 .00375 L
s
.42362 0 m
.42362 .00375 L
s
.47287 0 m
.47287 .00375 L
s
.57138 0 m
.57138 .00375 L
s
.62063 0 m
.62063 .00375 L
s
.66989 0 m
.66989 .00375 L
s
.71914 0 m
.71914 .00375 L
s
.81765 0 m
.81765 .00375 L
s
.86691 0 m
.86691 .00375 L
s
.91616 0 m
.91616 .00375 L
s
.96542 0 m
.96542 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(-0.5)] -0.0125 .01472 1 0 Mshowa
0 .09661 m
.00625 .09661 L
s
[(-0.4)] -0.0125 .09661 1 0 Mshowa
0 .1785 m
.00625 .1785 L
s
[(-0.3)] -0.0125 .1785 1 0 Mshowa
0 .26039 m
.00625 .26039 L
s
[(-0.2)] -0.0125 .26039 1 0 Mshowa
0 .34229 m
.00625 .34229 L
s
[(-0.1)] -0.0125 .34229 1 0 Mshowa
0 .42418 m
.00625 .42418 L
s
[(0)] -0.0125 .42418 1 0 Mshowa
0 .50607 m
.00625 .50607 L
s
[(0.1)] -0.0125 .50607 1 0 Mshowa
0 .58796 m
.00625 .58796 L
s
[(0.2)] -0.0125 .58796 1 0 Mshowa
.125 Mabswid
0 .03109 m
.00375 .03109 L
s
0 .04747 m
.00375 .04747 L
s
0 .06385 m
.00375 .06385 L
s
0 .08023 m
.00375 .08023 L
s
0 .11299 m
.00375 .11299 L
s
0 .12936 m
.00375 .12936 L
s
0 .14574 m
.00375 .14574 L
s
0 .16212 m
.00375 .16212 L
s
0 .19488 m
.00375 .19488 L
s
0 .21126 m
.00375 .21126 L
s
0 .22764 m
.00375 .22764 L
s
0 .24401 m
.00375 .24401 L
s
0 .27677 m
.00375 .27677 L
s
0 .29315 m
.00375 .29315 L
s
0 .30953 m
.00375 .30953 L
s
0 .32591 m
.00375 .32591 L
s
0 .35866 m
.00375 .35866 L
s
0 .37504 m
.00375 .37504 L
s
0 .39142 m
.00375 .39142 L
s
0 .4078 m
.00375 .4078 L
s
0 .44056 m
.00375 .44056 L
s
0 .45694 m
.00375 .45694 L
s
0 .47331 m
.00375 .47331 L
s
0 .48969 m
.00375 .48969 L
s
0 .52245 m
.00375 .52245 L
s
0 .53883 m
.00375 .53883 L
s
0 .55521 m
.00375 .55521 L
s
0 .57159 m
.00375 .57159 L
s
0 .60434 m
.00375 .60434 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02958 .61178 m
.02958 .61803 L
s
.27585 .61178 m
.27585 .61803 L
s
.52213 .61178 m
.52213 .61803 L
s
.7684 .61178 m
.7684 .61803 L
s
.125 Mabswid
.07884 .61428 m
.07884 .61803 L
s
.12809 .61428 m
.12809 .61803 L
s
.17734 .61428 m
.17734 .61803 L
s
.2266 .61428 m
.2266 .61803 L
s
.32511 .61428 m
.32511 .61803 L
s
.37436 .61428 m
.37436 .61803 L
s
.42362 .61428 m
.42362 .61803 L
s
.47287 .61428 m
.47287 .61803 L
s
.57138 .61428 m
.57138 .61803 L
s
.62063 .61428 m
.62063 .61803 L
s
.66989 .61428 m
.66989 .61803 L
s
.71914 .61428 m
.71914 .61803 L
s
.81765 .61428 m
.81765 .61803 L
s
.86691 .61428 m
.86691 .61803 L
s
.91616 .61428 m
.91616 .61803 L
s
.96542 .61428 m
.96542 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .09661 m
1 .09661 L
s
.99375 .1785 m
1 .1785 L
s
.99375 .26039 m
1 .26039 L
s
.99375 .34229 m
1 .34229 L
s
.99375 .42418 m
1 .42418 L
s
.99375 .50607 m
1 .50607 L
s
.99375 .58796 m
1 .58796 L
s
.125 Mabswid
.99625 .03109 m
1 .03109 L
s
.99625 .04747 m
1 .04747 L
s
.99625 .06385 m
1 .06385 L
s
.99625 .08023 m
1 .08023 L
s
.99625 .11299 m
1 .11299 L
s
.99625 .12936 m
1 .12936 L
s
.99625 .14574 m
1 .14574 L
s
.99625 .16212 m
1 .16212 L
s
.99625 .19488 m
1 .19488 L
s
.99625 .21126 m
1 .21126 L
s
.99625 .22764 m
1 .22764 L
s
.99625 .24401 m
1 .24401 L
s
.99625 .27677 m
1 .27677 L
s
.99625 .29315 m
1 .29315 L
s
.99625 .30953 m
1 .30953 L
s
.99625 .32591 m
1 .32591 L
s
.99625 .35866 m
1 .35866 L
s
.99625 .37504 m
1 .37504 L
s
.99625 .39142 m
1 .39142 L
s
.99625 .4078 m
1 .4078 L
s
.99625 .44056 m
1 .44056 L
s
.99625 .45694 m
1 .45694 L
s
.99625 .47331 m
1 .47331 L
s
.99625 .48969 m
1 .48969 L
s
.99625 .52245 m
1 .52245 L
s
.99625 .53883 m
1 .53883 L
s
.99625 .55521 m
1 .55521 L
s
.99625 .57159 m
1 .57159 L
s
.99625 .60434 m
1 .60434 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
.381 0 1 r
.02381 .34421 m
.02381 .3474 L
.03343 .3474 L
.03343 .34421 L
F
.412 0 1 r
.03343 .34421 m
.03343 .3474 L
.04305 .3474 L
.04305 .34421 L
F
.418 0 1 r
.04305 .34421 m
.04305 .3474 L
.05267 .3474 L
.05267 .34421 L
F
.385 0 1 r
.05267 .34421 m
.05267 .3474 L
.06229 .3474 L
.06229 .34421 L
F
.383 0 1 r
.02381 .3474 m
.02381 .3506 L
.03343 .3506 L
.03343 .3474 L
F
.413 0 1 r
.03343 .3474 m
.03343 .3506 L
.04305 .3506 L
.04305 .3474 L
F
.377 0 1 r
.03343 .3506 m
.03343 .3538 L
.04305 .3538 L
.04305 .3506 L
F
.419 0 1 r
.04305 .3474 m
.04305 .3506 L
.05267 .3506 L
.05267 .3474 L
F
.382 0 1 r
.04305 .3506 m
.04305 .3538 L
.05267 .3538 L
.05267 .3506 L
F
.385 0 1 r
.05267 .3474 m
.05267 .3506 L
.06229 .3506 L
.06229 .3474 L
F
.384 0 1 r
.94733 .01472 m
.94733 .01791 L
.95695 .01791 L
.95695 .01472 L
F
.405 0 1 r
.94733 .01791 m
.94733 .02111 L
.95695 .02111 L
.95695 .01791 L
F
.39 0 1 r
.95695 .01472 m
.95695 .01791 L
.96657 .01791 L
.96657 .01472 L
F
.411 0 1 r
.95695 .01791 m
.95695 .02111 L
.96657 .02111 L
.96657 .01791 L
F
.368 0 1 r
.92809 .59372 m
.92809 .59692 L
.93771 .59692 L
.93771 .59372 L
F
.364 0 1 r
.92809 .59692 m
.92809 .60012 L
.93771 .60012 L
.93771 .59692 L
F
.362 0 1 r
.93771 .59052 m
.93771 .59372 L
.94733 .59372 L
.94733 .59052 L
F
.42 0 1 r
.93771 .59372 m
.93771 .59692 L
.94733 .59692 L
.94733 .59372 L
F
.39 0 1 r
.94733 .59052 m
.94733 .59372 L
.95695 .59372 L
.95695 .59052 L
F
.448 0 1 r
.94733 .59372 m
.94733 .59692 L
.95695 .59692 L
.95695 .59372 L
F
.416 0 1 r
.93771 .59692 m
.93771 .60012 L
.94733 .60012 L
.94733 .59692 L
F
.366 0 1 r
.93771 .60012 m
.93771 .60332 L
.94733 .60332 L
.94733 .60012 L
F
.443 0 1 r
.94733 .59692 m
.94733 .60012 L
.95695 .60012 L
.95695 .59692 L
F
.393 0 1 r
.94733 .60012 m
.94733 .60332 L
.95695 .60332 L
.95695 .60012 L
F
.386 0 1 r
.95695 .59052 m
.95695 .59372 L
.96657 .59372 L
.96657 .59052 L
F
.444 0 1 r
.95695 .59372 m
.95695 .59692 L
.96657 .59692 L
.96657 .59372 L
F
.395 0 1 r
.96657 .59372 m
.96657 .59692 L
.97619 .59692 L
.97619 .59372 L
F
.439 0 1 r
.95695 .59692 m
.95695 .60012 L
.96657 .60012 L
.96657 .59692 L
F
.388 0 1 r
.95695 .60012 m
.95695 .60332 L
.96657 .60332 L
.96657 .60012 L
F
.389 0 1 r
.96657 .59692 m
.96657 .60012 L
.97619 .60012 L
.97619 .59692 L
F
0 g
gsave
.95458 .59664 -161.969 -9.03125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 11.250 moveto
(8) show
69.000 11.250 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
75.625 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3.38107) show
117.625 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
127.188 11.250 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
133.812 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2.84847) show
175.812 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
185.375 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.532597) show
233.375 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
242.938 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(30) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
254.938 11.250 moveto
(<) show
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[10]:=",
  ImageSize->{288, 177.938},
  ImageMargins->{{42.3125, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006`00012R000`400?l00000o`00003oo`3ooona
0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona
0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona
0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona
0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona
0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona
0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona
0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona
0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona
0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona
0?ooo`00o`3ooona0?ooo`009`3oool4000000L0oooo0P0000070?ooo`@000009P3oool4000000L0
oooo0P0000070?ooo`@000009P3oool4000000L0oooo0P0000050?ooo`L000009@3oool4000000L0
oooo0P0000050?ooo`L00000]P3oool002L0oooo00@000000?ooo`3oool000001`3oool2000000T0
oooo00<000000?ooo`3oool09@3oool010000000oooo0?ooo`0000070?ooo`8000001P3oool01000
0000oooo0?ooo`3oool2000002D0oooo00@000000?ooo`3oool000001`3oool2000000H0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`0S0?ooo`040000003oool0oooo000000L0oooo
0P0000080?ooo`030000003oool0oooo0;L0oooo000V0?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool02`3oool6000002D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`0A0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`0=0?ooo`050000003oool0oooo0?ooo`000000903oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo00h0oooo00<000000?ooo`3oool0]`3oool002H0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`0;0?ooo`050000003oool0oooo0?ooo`0000009P3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool08P3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool09@3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0]`3oool001d0oooo0`00
00060?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0303oool010000000oooo0?oo
o`00000M0?ooo`<000001P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0100oooo
0P00000K0?ooo`<000001P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00l0oooo
0P00000L0?ooo`<000001P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00h0oooo
00<000000?ooo`3oool0]`3oool002H0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`0<0?ooo`040000003oool0oooo000002H0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`0?0?ooo`8000009@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0100oooo
00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00h0oooo
00<000000?ooo`3oool0]`3oool002H0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`0=0?ooo`030000003oool0000002H0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`0@0?ooo`800000903oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0140oooo00<0
00000?ooo`3oool08P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00h0oooo00<0
00000?ooo`3oool0]`3oool002H0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0=
0?ooo`030000003oool0000002H0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0A
0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0;
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0]`3oool002L0oooo00@000000?oo
o`3oool000004@3oool2000002L0oooo00@000000?ooo`3oool00000503oool00`000000oooo0?oo
o`0S0?ooo`040000003oool0oooo000000h0oooo0P0000030?ooo`8000009@3oool010000000oooo
0?ooo`00000>0?ooo`80000000<0oooo0000003oool0^03oool002L0oooo1000000A0?ooo`800000
9`3oool400000100oooo1000000V0?ooo`@00000403oool3000002L0oooo1000000@0?ooo`800000
^@3oool00?l0oooo/@3oool00?l0oooo/@3oool00?l0oooo/@3oool00?l0oooo/@3oool00?l0oooo
/@3oool002L0ooooo000002=0?ooo`002@3oool4000000L0oooo0P0000060?ooo`D000001P3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02@3oool0
0`000000oooo0?ooo`090?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02@3oool0
0`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool0
0`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02P3oool0
0`000000oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02P3oool0
0`000000oooo0?ooo`090?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02@3oool0
0`000000oooo0?ooo`090?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`2;0?ooo`002@3oool010000000oooo0?ooo`0000070?ooo`8000002P3oool2
000000D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0k0?ooo`030000003oool0
oooo03/0oooo00<000000?ooo`3oool0>`3oool00`000000oooo0?ooo`0g0?ooo`030000003oool0
oooo08/0oooo00080?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool04@3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo0?P0oooo00<000000?ooo`3oool0R`3oool000P0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00<0
oooo0P00003h0?ooo`800000S@3oool0008000001P3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo00`0oooo00@000000?ooo`3oool0oooo0P0000050?ooo`030000003oool0oooo0>/0
oooo0`1W0?l206T0o`P0oooo00<000000?ooo`3oool0R`3oool000P0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`0<0?ooo`D000001P3oool00`000000oooo0?ooo`3h0?ooo`030000
003oool0oooo08/0oooo00080?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0303o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0?P0oooo00<000000?ooo`3oool0R`3o
ool000P0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0
oooo00P0oooo0P00003i0?ooo`030000003oool0oooo08/0oooo00090?ooo`040000003oool0oooo
000000l0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`3h0?ooo`030000003oool0
oooo08/0oooo00090?ooo`@000003`3oool5000000H0oooo00<000000?ooo`3oool0n03oool00`00
0000oooo0?ooo`2;0?ooo`009`3oool00`000000oooo0?ooo`3h0?ooo`030000003oool0oooo08/0
oooo000W0?ooo`800000n@3oool00`000000oooo0?ooo`2;0?ooo`009`3oool00`000000oooo0?oo
o`3h0?ooo`030000003oool0oooo08/0oooo000W0?ooo`030000003oool0oooo0?P0oooo00<00000
0?ooo`3oool0R`3oool002L0oooo00<000000?ooo`3oool0n03oool00`000000oooo0?ooo`2;0?oo
o`009`3oool200000?T0oooo00<000000?ooo`3oool0R`3oool002L0oooo00<000000?ooo`3oool0
n03oool00`000000oooo0?ooo`2;0?ooo`009`3oool00`000000oooo0?ooo`3h0?ooo`030000003o
ool0oooo08/0oooo000W0?ooo`030000003oool0oooo0?P0oooo00<000000?ooo`3oool0R`3oool0
02L0oooo0P00003i0?ooo`030000003oool0oooo08/0oooo00090?ooo`@000001`3oool2000000L0
oooo100000060?ooo`030000003oool0oooo0?P0oooo00<000000?ooo`3oool0R`3oool000T0oooo
00@000000?ooo`3oool000001`3oool2000000T0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`3h0?ooo`030000003oool0oooo08/0oooo00080?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool02`3oool6000000H0oooo00<000000?ooo`3oool0n03oool00`000000oooo
0?ooo`2;0?ooo`00203oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00/0oooo00D0
00000?ooo`3oool0oooo000000070?ooo`800000n03oool2000008d0oooo0002000000H0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`0<0?ooo`040000003oool0oooo000000L0oooo
00<000000?ooo`3oool0n03oool00`000000oooo0?ooo`2;0?ooo`00203oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo00`0oooo00@000000?ooo`3oool000001`3oool00`000000oooo
0?ooo`3h0?ooo`030000003oool0oooo08/0oooo00080?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool03@3oool00`000000oooo000000070?ooo`030000003oool0oooo0?P0oooo00<0
00000?ooo`3oool0R`3oool000P0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0=
0?ooo`030000003oool0000000L0oooo0P00003i0?ooo`030000003oool0oooo08/0oooo00090?oo
o`040000003oool0oooo00000140oooo0P0000070?ooo`030000003oool0oooo0?P0oooo00<00000
0?ooo`3oool0R`3oool000T0oooo1000000A0?ooo`8000001`3oool00`000000oooo0?ooo`3h0?oo
o`030000003oool0oooo08/0oooo000W0?ooo`030000003oool0oooo0?P0oooo00<000000?ooo`3o
ool0R`3oool002L0oooo00<000000?ooo`3oool0n03oool00`000000oooo0?ooo`2;0?ooo`009`3o
ool200000?T0oooo00<000000?ooo`3oool0R`3oool002L0oooo00<000000?ooo`3oool0n03oool0
0`000000oooo0?ooo`2;0?ooo`009`3oool00`000000oooo0?ooo`3h0?ooo`030000003oool0oooo
08/0oooo000W0?ooo`030000003oool0oooo0?P0oooo00<000000?ooo`3oool0R`3oool002L0oooo
0P00003i0?ooo`030000003oool0oooo08/0oooo000W0?ooo`030000003oool0oooo0?P0oooo00<0
00000?ooo`3oool0R`3oool002L0oooo00<000000?ooo`3oool0n03oool00`000000oooo0?ooo`2;
0?ooo`009`3oool00`000000oooo0?ooo`3h0?ooo`030000003oool0oooo08/0oooo000W0?ooo`80
0000n@3oool00`000000oooo0?ooo`2;0?ooo`002@3oool4000000L0oooo0P0000070?ooo`@00000
1P3oool00`000000oooo0?ooo`3h0?ooo`030000003oool0oooo08/0oooo00090?ooo`040000003o
ool0oooo000000L0oooo0P0000060?ooo`040000003oool0oooo0?ooo`8000001@3oool00`000000
oooo0?ooo`3h0?ooo`030000003oool0oooo08/0oooo00080?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0?P0oooo
00<000000?ooo`3oool0R`3oool000P0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`0A0?ooo`030000003oool0oooo00<0oooo0P00003h0?ooo`800000S@3oool0008000001P3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo0100oooo0P0000050?ooo`030000003oool0
oooo0?P0oooo00<000000?ooo`3oool0R`3oool000P0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`0?0?ooo`8000001P3oool00`000000oooo0?ooo`3h0?ooo`030000003oool0oooo
08/0oooo00080?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0403oool2000000D0
oooo00<000000?ooo`3oool0n03oool00`000000oooo0?ooo`2;0?ooo`00203oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool00`3oool200000?T0oooo
00<000000?ooo`3oool0R`3oool000T0oooo00@000000?ooo`3oool00000503oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo0?P0oooo00<000000?ooo`3oool0R`3oool000T0oooo1000
000@0?ooo`@000001P3oool00`000000oooo0?ooo`3h0?ooo`030000003oool0oooo08/0oooo000W
0?ooo`030000003oool0oooo0?P0oooo00<000000?ooo`3oool0R`3oool002L0oooo0P00003i0?oo
o`030000003oool0oooo08/0oooo000W0?ooo`030000003oool0oooo0?P0oooo00<000000?ooo`3o
ool0R`3oool002L0oooo00<000000?ooo`3oool0n03oool00`000000oooo0?ooo`2;0?ooo`009`3o
ool00`000000oooo0?ooo`3h0?ooo`030000003oool0oooo08/0oooo000W0?ooo`800000n@3oool0
0`000000oooo0?ooo`2;0?ooo`009`3oool00`000000oooo0?ooo`3h0?ooo`030000003oool0oooo
08/0oooo000W0?ooo`030000003oool0oooo0?P0oooo00<000000?ooo`3oool0R`3oool002L0oooo
00<000000?ooo`3oool0n03oool00`000000oooo0?ooo`2;0?ooo`009`3oool200000?T0oooo00<0
00000?ooo`3oool0R`3oool002L0oooo00<000000?ooo`3oool0n03oool00`000000oooo0?ooo`2;
0?ooo`002@3oool4000000L0oooo0P0000050?ooo`L000001@3oool00`000000oooo0?ooo`3h0?oo
o`030000003oool0oooo08/0oooo00090?ooo`040000003oool0oooo000000L0oooo0P0000060?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`3h0?oo
o`030000003oool0oooo08/0oooo00080?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool03@3oool01@000000oooo0?ooo`3oool0000000D0oooo00<000000?ooo`3oool0n03oool00`00
0000oooo0?ooo`2;0?ooo`00203oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00h0
oooo00<000000?ooo`3oool01P3oool200000?P0oooo0P00002=0?ooo`000P0000060?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool03`3oool2000000H0oooo00<000000?ooo`3oool0
n03oool00`000000oooo0?ooo`2;0?ooo`00203oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo0100oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`3h0?ooo`030000003o
ool0oooo08/0oooo00080?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool04@3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo0?P0oooo00<000000?ooo`3oool0R`3oool0
00P0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool00`3oool200000?T0oooo00<000000?ooo`3oool0R`3oool000T0
oooo00@000000?ooo`3oool000003P3oool2000000<0oooo0P0000050?ooo`030000003oool0oooo
0?P0oooo00<000000?ooo`3oool0R`3oool000T0oooo1000000@0?ooo`<000001`3oool00`000000
oooo0?ooo`3h0?ooo`030000003oool0oooo08/0oooo000W0?ooo`030000003oool0oooo0?P0oooo
00<000000?ooo`3oool0R`3oool002L0oooo0P00003i0?ooo`030000003oool0oooo08/0oooo000W
0?ooo`030000003oool0oooo0?P0oooo00<000000?ooo`3oool0R`3oool002L0oooo00<000000?oo
o`3oool0n03oool00`000000oooo0?ooo`2;0?ooo`009`3oool00`000000oooo0?ooo`3h0?ooo`03
0000003oool0oooo08/0oooo000W0?ooo`800000n@3oool00`000000oooo0?ooo`2;0?ooo`009`3o
ool00`000000oooo0?ooo`3h0?ooo`030000003oool0oooo08/0oooo000W0?ooo`030000003oool0
oooo0?P0oooo00<000000?ooo`3oool0R`3oool002L0oooo00<000000?ooo`3oool0n03oool00`00
0000oooo0?ooo`2;0?ooo`009`3oool200000?T0oooo00<000000?ooo`3oool0R`3oool000T0oooo
100000070?ooo`8000001@3oool7000000D0oooo00<000000?ooo`3oool0n03oool00`000000oooo
0?ooo`2;0?ooo`002@3oool010000000oooo0?ooo`0000070?ooo`800000203oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo0?P0oooo00<000000?ooo`3oool0R`3oool000P0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool0n03oool00`000000oooo0?ooo`2;0?ooo`00203oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool01P3oool200000?P0oooo0P00002=
0?ooo`000P0000060?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool03P3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo0?P0oooo00<000000?ooo`3oool0R`3oool000P0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool00`3oool20680o`80J@3o0`1[0?l20680on`0oooo00<000000?ooo`3o
ool0R`3oool000P0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0>0?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool20600o`<0H@3okP3oool00`000000oooo
0?ooo`2;0?ooo`00203oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00h0oooo00<0
00000?ooo`3oool01P3oool200000?T0oooo00<000000?ooo`3oool0R`3oool000T0oooo00@00000
0?ooo`3oool000003P3oool2000000030?ooo`000000oooo00L0oooo00<000000?ooo`3oool0n03o
ool00`000000oooo0?ooo`2;0?ooo`002@3oool400000100oooo0P0000080?ooo`030000003oool0
oooo0?P0oooo00<000000?ooo`3oool0R`3oool002L0oooo00<000000?ooo`3oool0n03oool00`00
0000oooo0?ooo`2;0?ooo`009`3oool200000?T0oooo00<000000?ooo`3oool0R`3oool002L0oooo
00<000000?ooo`3oool0n03oool00`000000oooo0?ooo`2;0?ooo`009`3oool00`000000oooo0?oo
o`3h0?ooo`030000003oool0oooo08/0oooo000W0?ooo`030000003oool0oooo0?P0oooo00<00000
0?ooo`3oool0R`3oool002L0oooo00<000000?ooo`3oool0n03oool00`000000oooo0?ooo`2;0?oo
o`009`3oool200000?T0oooo00<000000?ooo`3oool0R`3oool002L0oooo00<000000?ooo`3oool0
n03oool00`000000oooo0?ooo`2;0?ooo`009`3oool00`000000oooo0?ooo`3h0?ooo`030000003o
ool0oooo08/0oooo000W0?ooo`030000003oool0oooo0?P0oooo00<000000?ooo`3oool0R`3oool0
02L0oooo0P00003i0?ooo`030000003oool0oooo08/0oooo000M0?ooo`@000001P3oool00`000000
oooo0?ooo`3h0?ooo`030000003oool0oooo08/0oooo000M0?ooo`040000003oool0oooo000000H0
oooo00<000000?ooo`3oool0n03oool00`000000oooo0?ooo`2;0?ooo`00703oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0n03oool00`000000oooo
0?ooo`2;0?ooo`00703oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo0P00
003h0?ooo`800000S@3oool001`0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo0?P0oooo00<000000?ooo`3oool0R`3oool001`0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0?P0oooo00<000000?oo
o`3oool0R`3oool001`0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo0?P0oooo00<000000?ooo`3oool0R`3oool001`0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`030?ooo`800000n@3oool00`000000oooo0?ooo`2;0?ooo`007@3o
ool010000000oooo0?ooo`0000060?ooo`030000003oool0oooo0?P0oooo00<000000?ooo`3oool0
R`3oool001d0oooo100000060?ooo`030000003oool0oooo0?P0oooo00<000000?ooo`3oool0R`3o
ool002L0oooo00<000000?ooo`3oool0n03oool00`000000oooo0?ooo`2;0?ooo`009`3oool20000
0?T0oooo00<000000?ooo`3oool0R`3oool002L0oooo00<000000?ooo`3oool0n03oool00`000000
oooo0?ooo`2;0?ooo`009`3oool00`000000oooo0?ooo`3h0?ooo`030000003oool0oooo08/0oooo
000W0?ooo`030000003oool0oooo0?P0oooo00<000000?ooo`3oool0R`3oool002L0oooo0P00003i
0?ooo`030000003oool0oooo08/0oooo000W0?ooo`030000003oool0oooo0?P0oooo00<000000?oo
o`3oool0R`3oool002L0oooo00<000000?ooo`3oool0n03oool00`000000oooo0?ooo`2;0?ooo`00
9`3oool00`000000oooo0?ooo`3h0?ooo`030000003oool0oooo08/0oooo000W0?ooo`800000n@3o
ool00`000000oooo0?ooo`2;0?ooo`002@3oool4000000L0oooo0P0000050?ooo`L000001@3oool0
0`000000oooo0?ooo`3h0?ooo`030000003oool0oooo08/0oooo00090?ooo`040000003oool0oooo
000000L0oooo0P0000080?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0n03oool0
0`000000oooo0?ooo`2;0?ooo`00203oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
00h0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`3h0?ooo`030000003oool0oooo
08/0oooo00080?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool03P3oool00`000000
oooo0?ooo`060?ooo`800000n03oool2000008d0oooo00080?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0?P0oooo
00<000000?ooo`3oool0R`3oool000P0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`0>0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0n03oool00`000000oooo0?oo
o`2;0?ooo`00203oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00h0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`3h0?ooo`030000003oool0oooo08/0oooo00080?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo0?P0oooo00<000000?ooo`3oool0R`3oool000T0oooo00@000000?ooo`3o
ool000003P3oool2000000030?ooo`000000oooo00L0oooo0P00003i0?ooo`030000003oool0oooo
08/0oooo00090?ooo`@00000403oool2000000P0oooo00<000000?ooo`3oool0n03oool00`000000
oooo0?ooo`2;0?ooo`009`3oool00`000000oooo0?ooo`3h0?ooo`030000003oool0oooo08/0oooo
000W0?ooo`030000003oool0oooo0?P0oooo00<000000?ooo`3oool0R`3oool002L0oooo0P00003i
0?ooo`030000003oool0oooo08/0oooo000W0?ooo`030000003oool0oooo0?P0oooo00<000000?oo
o`3oool0R`3oool002L0oooo00<000000?ooo`3oool0n03oool00`000000oooo0?ooo`2;0?ooo`00
9`3oool00`000000oooo0?ooo`3h0?ooo`030000003oool0oooo08/0oooo000W0?ooo`800000n@3o
ool00`000000oooo0?ooo`2;0?ooo`009`3oool00`000000oooo0?ooo`3h0?ooo`030000003oool0
oooo08/0oooo000W0?ooo`030000003oool0oooo0?P0oooo00<000000?ooo`3oool0R`3oool002L0
oooo00<000000?ooo`3oool0n03oool00`000000oooo0?ooo`2;0?ooo`009`3oool200000?T0oooo
00<000000?ooo`3oool0R`3oool000T0oooo100000070?ooo`8000001@3oool7000000D0oooo00<0
00000?ooo`3oool0GP3oool2000009P0oooo00<000000?ooo`3oool0O`3oool2000000X0oooo0009
0?ooo`040000003oool0oooo000000L0oooo0P0000060?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`1M0?ooo`030000003oool0oooo04h0oooo00<0
00000?ooo`3oool0A`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo05<0oooo00<0
00000?ooo`3oool07P3oool00`000000oooo0?ooo`070?ooo`00203oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo00d0oooo00D000000?ooo`3oool0oooo000000050?ooo`030000003o
ool0oooo05d0oooo00<000000?ooo`3oool0CP3oool2000004P0oooo00<000000?ooo`3oool02P3o
ool2000005@0oooo0P00000O0?ooo`030000003oool0oooo00L0oooo00080?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`060?ooo`800000GP3oool0
0`000000oooo0?ooo`0?0?ooo`@000001`3oool2000000L0oooo100000060?ooo`@00000103oool7
000000D0oooo100000070?ooo`040000003oool0oooo000001@0oooo1`0000060?ooo`8000001`3o
ool4000000H0oooo100000060?ooo`@000001@3oool5000000L0oooo00@000000?ooo`3oool00000
303oool4000000L0oooo0P0000060?ooo`D000001P3oool4000000@0oooo1`0000040?ooo`D00000
103oool3000000X0oooo00<000000?ooo`000000303oool4000000H0oooo100000050?ooo`030000
003oool0oooo00L0oooo00080?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool03`3o
ool2000000H0oooo00<000000?ooo`3oool0G@3oool00`000000oooo0?ooo`0>0?ooo`040000003o
ool0oooo0?ooo`8000001P3oool2000000H0oooo00@000000?ooo`3oool0oooo0P0000040?ooo`80
00000`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00H0oooo00@000000?ooo`3o
ool000001`3oool00`000000oooo0?ooo`02000001@0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`040?ooo`8000001P3oool2000000<0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`040?ooo`8000000`3oool00`000000oooo0?ooo`030?ooo`030000003oool00000
00P0oooo00<000000?ooo`3oool00P00000;0?ooo`040000003oool0oooo000000L0oooo0P00000:
0?ooo`800000103oool010000000oooo0?ooo`3oool2000000@0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`060?ooo`8000001P3oool2000000P0oooo00@000000?ooo`0000000000
2P3oool010000000oooo0?ooo`3oool2000000D0oooo00@000000?ooo`3oool000001@3oool00`00
0000oooo0?ooo`070?ooo`00203oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0100
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`1M0?ooo`030000003oool0oooo01<0
oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0F0?ooo`050000003oool0oooo0?oo
o`0000003P3oool00`000000oooo0?ooo`020?ooo`040000003oool0oooo0?ooo`H0000000<0oooo
05`0o`1L0?l00P1S0?l00`000000HP3o0680o`020?ooo`040000003oool0oooo0?ooo`H00000203o
ool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool04@3o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00<0oooo00D000000?ooo`3oool0oooo
000000090?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`0?0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo00L0oooo00080?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool04@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo05`0oooo00<0
00000?ooo`3oool01@3oool6000000T0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?oo
o`020?ooo`8000000P3oool2000000H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool02`3oool6000000H0oooo00<0
00000?ooo`3oool03`3oool200000080oooo0P0000030?ooo`050000003oool0oooo0?ooo`000000
0P1M0?l206X0o`80L@3o0P000000101`0?l0H`3o0000000000030?ooo`050000003oool000000?oo
o`0000002@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool04@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool02P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool03`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`060?ooo`00203oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo00/0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`80
0000GP3oool00`000000oooo0?ooo`0B0?ooo`8000004P3oool2000000H0oooo0P0000080?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo01P0oooo0P00000A0?ooo`8000001P3oool010000000oooo0?ooo`0000020?oo
o`80G@3o0`1T0?l00`1S0?l00000000000060?ooo`80000000<0oooo0000003oool0203oool00`00
0000oooo0?ooo`0;0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0303oool01000
0000oooo0?ooo`3oool2000000P0oooo0P0000070?ooo`8000001@3oool010000000oooo0?ooo`3o
ool2000000@0oooo0`0000000`3oool000000?ooo`070?ooo`030000003oool0oooo00h0oooo0P00
00040?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`070?ooo`002@3oool010000000oooo0?ooo`00000>0?ooo`8000000`3oool2000000D0oooo00<0
00000?ooo`3oool0G@3oool00`000000oooo0?ooo`0A0?ooo`8000004P3oool2000000D0oooo0P00
00020?ooo`8000001P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo00d0oooo0P00
00020?ooo`800000103oool010000000oooo0?ooo`0000060?ooo`8000000P3oool2000000@0oooo
0P0000000`3oool000000?ooo`090?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`0<0?ooo`D00000203oool2000000T0oooo00<000000?ooo`3oool0
0`3oool5000000@0oooo0P0000020?ooo`8000002@3oool00`000000oooo0?ooo`0<0?ooo`800000
1@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
1`3oool000T0oooo1000000@0?ooo`<000001`3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo03/0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0B0?ooo`800000303o
ool00`000000oooo0?ooo`030?ooo`800000103oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`090?ooo`030000003o
ool0oooo00`0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0000000H0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0000000X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo00`0oooo00<000000?ooo`3oool02`3oool2000000T0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`0=0?ooo`800000103oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool01`3oool002L0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool0
0`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02P3oool0
0`000000oooo0?ooo`090?ooo`030000003oool0000000T0oooo00<000000?ooo`3oool02@3oool2
000000/0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`020?ooo`8000000`3oool0
0`000000oooo0?ooo`040?ooo`8000001P3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo00H0oooo00D000000?ooo`3oool0oooo0000000;0?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool00`3oool2000000/0oooo00<000000?ooo`000000103oool00`000000oooo0?oo
o`020?ooo`80000000<0oooo0000003oool01@3oool01P000000oooo0?ooo`000000oooo000000D0
oooo00<000000?ooo`0000002P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0<0?ooo`050000003oool0oooo0?oo
o`0000001@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00h0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool01`3oool002L0oooooP0000050?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool02P3oool010000000oooo0?ooo`00000?0?ooo`030000003oool0oooo00`0oooo00@000000?oo
o`3oool0oooo0P0000030?ooo`800000103oool00`000000oooo0?ooo`060?ooo`8000000P3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool03@3oool0
0`000000oooo0?ooo`030?ooo`040000003oool0oooo000000<0oooo0P00000:0?ooo`00V@3oool4
00000100oooo100000060?ooo`@000001P3oool2000000P0oooo100000040?ooo`L000005P3oool3
00000140oooo100000070?ooo`8000001`3oool4000000L0oooo0P0000050?ooo`L00000303oool4
000000l0oooo1@0000060?ooo`@000001P3oool3000000H0oooo1@0000050?ooo`<000001P3oool7
000000/0oooo100000060?ooo`@000003`3oool00?l0oooo/@3oool00?l0oooo/@3oool00?l0oooo
/@3oool00?l0oooo/@3oool00?l0oooo/@3oool00?l0oooo/@3oool00?l0oooo/@3oool00?l0oooo
/@3oool00?l0oooo/@3oool00?l0oooo/@3oool00?l0oooo/@3oool00?l0oooo/@3oool00?l0oooo
/@3oool00?l0oooo/@3oool00?l0oooo/@3oool00?l0oooo/@3oool00?l0oooo/@3oool00?l0oooo
/@3oool00?l0oooo/@3oool00?l0oooo/@3oool00?l0oooo/@3oool00?l0oooo/@3oool00?l0oooo
/@3oool00?l0oooo/@3oool00?l0oooo/@3oool00?l0oooo/@3oool00?l0oooo/@3oool00?l0oooo
/@3oool00?l0oooo/@3oool00?l0oooo/@3oool00?l0oooo/@3oool00?l0oooo/@3oool00?l0oooo
/@3oool00?l0oooo/@3oool00?l0oooo/@3oool00?l0oooo/@3oool00?l0oooo/@3oool00?l0oooo
/@3oool00?l0oooo/@3oool00?l0oooo/@3oool00?l0oooo/@3oool00?l0oooo/@3oool00?l0oooo
/@3oool00?l0oooo/@3oool00?l0oooo/@3oool00?l0oooo/@3oool00001\
\>"],
  ImageRangeCache->{{{0, 431}, {265.875, 0}} -> {-0.475136, -0.820348, \
0.00241858, 0.00727329}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.01992 2.48785 0.197511 1.87183 [
[.02478 -0.0125 -12 -9 ]
[.02478 -0.0125 12 0 ]
[.27357 -0.0125 -12 -9 ]
[.27357 -0.0125 12 0 ]
[.52235 -0.0125 -12 -9 ]
[.52235 -0.0125 12 0 ]
[.77114 -0.0125 -12 -9 ]
[.77114 -0.0125 12 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01033 -24 -4.5 ]
[-0.0125 .01033 0 4.5 ]
[-0.0125 .10392 -30 -4.5 ]
[-0.0125 .10392 0 4.5 ]
[-0.0125 .19751 -6 -4.5 ]
[-0.0125 .19751 0 4.5 ]
[-0.0125 .2911 -24 -4.5 ]
[-0.0125 .2911 0 4.5 ]
[-0.0125 .38469 -18 -4.5 ]
[-0.0125 .38469 0 4.5 ]
[-0.0125 .47829 -24 -4.5 ]
[-0.0125 .47829 0 4.5 ]
[-0.0125 .57188 -18 -4.5 ]
[-0.0125 .57188 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.95922 .59172 -91.9688 -5.03125 ]
[.95922 .59172 91.9688 5.03125 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02478 0 m
.02478 .00625 L
s
[(-0.4)] .02478 -0.0125 0 1 Mshowa
.27357 0 m
.27357 .00625 L
s
[(-0.3)] .27357 -0.0125 0 1 Mshowa
.52235 0 m
.52235 .00625 L
s
[(-0.2)] .52235 -0.0125 0 1 Mshowa
.77114 0 m
.77114 .00625 L
s
[(-0.1)] .77114 -0.0125 0 1 Mshowa
.125 Mabswid
.07454 0 m
.07454 .00375 L
s
.1243 0 m
.1243 .00375 L
s
.17405 0 m
.17405 .00375 L
s
.22381 0 m
.22381 .00375 L
s
.32332 0 m
.32332 .00375 L
s
.37308 0 m
.37308 .00375 L
s
.42284 0 m
.42284 .00375 L
s
.47259 0 m
.47259 .00375 L
s
.57211 0 m
.57211 .00375 L
s
.62187 0 m
.62187 .00375 L
s
.67162 0 m
.67162 .00375 L
s
.72138 0 m
.72138 .00375 L
s
.82089 0 m
.82089 .00375 L
s
.87065 0 m
.87065 .00375 L
s
.92041 0 m
.92041 .00375 L
s
.97017 0 m
.97017 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01033 m
.00625 .01033 L
s
[(-0.1)] -0.0125 .01033 1 0 Mshowa
0 .10392 m
.00625 .10392 L
s
[(-0.05)] -0.0125 .10392 1 0 Mshowa
0 .19751 m
.00625 .19751 L
s
[(0)] -0.0125 .19751 1 0 Mshowa
0 .2911 m
.00625 .2911 L
s
[(0.05)] -0.0125 .2911 1 0 Mshowa
0 .38469 m
.00625 .38469 L
s
[(0.1)] -0.0125 .38469 1 0 Mshowa
0 .47829 m
.00625 .47829 L
s
[(0.15)] -0.0125 .47829 1 0 Mshowa
0 .57188 m
.00625 .57188 L
s
[(0.2)] -0.0125 .57188 1 0 Mshowa
.125 Mabswid
0 .02905 m
.00375 .02905 L
s
0 .04776 m
.00375 .04776 L
s
0 .06648 m
.00375 .06648 L
s
0 .0852 m
.00375 .0852 L
s
0 .12264 m
.00375 .12264 L
s
0 .14136 m
.00375 .14136 L
s
0 .16007 m
.00375 .16007 L
s
0 .17879 m
.00375 .17879 L
s
0 .21623 m
.00375 .21623 L
s
0 .23495 m
.00375 .23495 L
s
0 .25367 m
.00375 .25367 L
s
0 .27238 m
.00375 .27238 L
s
0 .30982 m
.00375 .30982 L
s
0 .32854 m
.00375 .32854 L
s
0 .34726 m
.00375 .34726 L
s
0 .36598 m
.00375 .36598 L
s
0 .40341 m
.00375 .40341 L
s
0 .42213 m
.00375 .42213 L
s
0 .44085 m
.00375 .44085 L
s
0 .45957 m
.00375 .45957 L
s
0 .497 m
.00375 .497 L
s
0 .51572 m
.00375 .51572 L
s
0 .53444 m
.00375 .53444 L
s
0 .55316 m
.00375 .55316 L
s
0 .5906 m
.00375 .5906 L
s
0 .60931 m
.00375 .60931 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02478 .61178 m
.02478 .61803 L
s
.27357 .61178 m
.27357 .61803 L
s
.52235 .61178 m
.52235 .61803 L
s
.77114 .61178 m
.77114 .61803 L
s
.125 Mabswid
.07454 .61428 m
.07454 .61803 L
s
.1243 .61428 m
.1243 .61803 L
s
.17405 .61428 m
.17405 .61803 L
s
.22381 .61428 m
.22381 .61803 L
s
.32332 .61428 m
.32332 .61803 L
s
.37308 .61428 m
.37308 .61803 L
s
.42284 .61428 m
.42284 .61803 L
s
.47259 .61428 m
.47259 .61803 L
s
.57211 .61428 m
.57211 .61803 L
s
.62187 .61428 m
.62187 .61803 L
s
.67162 .61428 m
.67162 .61803 L
s
.72138 .61428 m
.72138 .61803 L
s
.82089 .61428 m
.82089 .61803 L
s
.87065 .61428 m
.87065 .61803 L
s
.92041 .61428 m
.92041 .61803 L
s
.97017 .61428 m
.97017 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01033 m
1 .01033 L
s
.99375 .10392 m
1 .10392 L
s
.99375 .19751 m
1 .19751 L
s
.99375 .2911 m
1 .2911 L
s
.99375 .38469 m
1 .38469 L
s
.99375 .47829 m
1 .47829 L
s
.99375 .57188 m
1 .57188 L
s
.125 Mabswid
.99625 .02905 m
1 .02905 L
s
.99625 .04776 m
1 .04776 L
s
.99625 .06648 m
1 .06648 L
s
.99625 .0852 m
1 .0852 L
s
.99625 .12264 m
1 .12264 L
s
.99625 .14136 m
1 .14136 L
s
.99625 .16007 m
1 .16007 L
s
.99625 .17879 m
1 .17879 L
s
.99625 .21623 m
1 .21623 L
s
.99625 .23495 m
1 .23495 L
s
.99625 .25367 m
1 .25367 L
s
.99625 .27238 m
1 .27238 L
s
.99625 .30982 m
1 .30982 L
s
.99625 .32854 m
1 .32854 L
s
.99625 .34726 m
1 .34726 L
s
.99625 .36598 m
1 .36598 L
s
.99625 .40341 m
1 .40341 L
s
.99625 .42213 m
1 .42213 L
s
.99625 .44085 m
1 .44085 L
s
.99625 .45957 m
1 .45957 L
s
.99625 .497 m
1 .497 L
s
.99625 .51572 m
1 .51572 L
s
.99625 .53444 m
1 .53444 L
s
.99625 .55316 m
1 .55316 L
s
.99625 .5906 m
1 .5906 L
s
.99625 .60931 m
1 .60931 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
.423 0 1 r
.02381 .01837 m
.02381 .02203 L
.02867 .02203 L
.02867 .01837 L
F
.427 0 1 r
.02867 .01472 m
.02867 .01837 L
.03353 .01837 L
.03353 .01472 L
F
.436 0 1 r
.02867 .01837 m
.02867 .02203 L
.03353 .02203 L
.03353 .01837 L
F
.435 0 1 r
.03353 .01472 m
.03353 .01837 L
.03839 .01837 L
.03839 .01472 L
F
.444 0 1 r
.03353 .01837 m
.03353 .02203 L
.03839 .02203 L
.03839 .01837 L
F
.437 0 1 r
.03839 .01472 m
.03839 .01837 L
.04325 .01837 L
.04325 .01472 L
F
.446 0 1 r
.03839 .01837 m
.03839 .02203 L
.04325 .02203 L
.04325 .01837 L
F
.441 0 1 r
.04325 .01837 m
.04325 .02203 L
.0481 .02203 L
.0481 .01837 L
F
.425 0 1 r
.02381 .02203 m
.02381 .02568 L
.02867 .02568 L
.02867 .02203 L
F
.418 0 1 r
.02381 .02568 m
.02381 .02934 L
.02867 .02934 L
.02867 .02568 L
F
.438 0 1 r
.02867 .02203 m
.02867 .02568 L
.03353 .02568 L
.03353 .02203 L
F
.431 0 1 r
.02867 .02568 m
.02867 .02934 L
.03353 .02934 L
.03353 .02568 L
F
.446 0 1 r
.03353 .02203 m
.03353 .02568 L
.03839 .02568 L
.03839 .02203 L
F
.439 0 1 r
.03353 .02568 m
.03353 .02934 L
.03839 .02934 L
.03839 .02568 L
F
.422 0 1 r
.03353 .02934 m
.03353 .03299 L
.03839 .03299 L
.03839 .02934 L
F
.448 0 1 r
.03839 .02203 m
.03839 .02568 L
.04325 .02568 L
.04325 .02203 L
F
.44 0 1 r
.03839 .02568 m
.03839 .02934 L
.04325 .02934 L
.04325 .02568 L
F
.443 0 1 r
.04325 .02203 m
.04325 .02568 L
.0481 .02568 L
.0481 .02203 L
F
.435 0 1 r
.04325 .02568 m
.04325 .02934 L
.0481 .02934 L
.0481 .02568 L
F
.419 0 1 r
.93732 .5887 m
.93732 .59235 L
.94218 .59235 L
.94218 .5887 L
F
.417 0 1 r
.93732 .59235 m
.93732 .59601 L
.94218 .59601 L
.94218 .59235 L
F
.425 0 1 r
.94704 .58138 m
.94704 .58504 L
.9519 .58504 L
.9519 .58138 L
F
.433 0 1 r
.94218 .58504 m
.94218 .5887 L
.94704 .5887 L
.94704 .58504 L
F
.443 0 1 r
.94218 .5887 m
.94218 .59235 L
.94704 .59235 L
.94704 .5887 L
F
.451 0 1 r
.94704 .58504 m
.94704 .5887 L
.9519 .5887 L
.9519 .58504 L
F
.461 0 1 r
.94704 .5887 m
.94704 .59235 L
.9519 .59235 L
.9519 .5887 L
F
.437 0 1 r
.9519 .58138 m
.9519 .58504 L
.95675 .58504 L
.95675 .58138 L
F
.443 0 1 r
.95675 .58138 m
.95675 .58504 L
.96161 .58504 L
.96161 .58138 L
F
.464 0 1 r
.9519 .58504 m
.9519 .5887 L
.95675 .5887 L
.95675 .58504 L
F
.473 0 1 r
.9519 .5887 m
.9519 .59235 L
.95675 .59235 L
.95675 .5887 L
F
.469 0 1 r
.95675 .58504 m
.95675 .5887 L
.96161 .5887 L
.96161 .58504 L
F
.479 0 1 r
.95675 .5887 m
.95675 .59235 L
.96161 .59235 L
.96161 .5887 L
F
.441 0 1 r
.94218 .59235 m
.94218 .59601 L
.94704 .59601 L
.94704 .59235 L
F
.459 0 1 r
.94704 .59235 m
.94704 .59601 L
.9519 .59601 L
.9519 .59235 L
F
.446 0 1 r
.94704 .59601 m
.94704 .59966 L
.9519 .59966 L
.9519 .59601 L
F
.471 0 1 r
.9519 .59235 m
.9519 .59601 L
.95675 .59601 L
.95675 .59235 L
F
.458 0 1 r
.9519 .59601 m
.9519 .59966 L
.95675 .59966 L
.95675 .59601 L
F
.476 0 1 r
.95675 .59235 m
.95675 .59601 L
.96161 .59601 L
.96161 .59235 L
F
.463 0 1 r
.95675 .59601 m
.95675 .59966 L
.96161 .59966 L
.96161 .59601 L
F
.44 0 1 r
.95675 .59966 m
.95675 .60332 L
.96161 .60332 L
.96161 .59966 L
F
.442 0 1 r
.96161 .58138 m
.96161 .58504 L
.96647 .58504 L
.96647 .58138 L
F
.468 0 1 r
.96161 .58504 m
.96161 .5887 L
.96647 .5887 L
.96647 .58504 L
F
.477 0 1 r
.96161 .5887 m
.96161 .59235 L
.96647 .59235 L
.96647 .5887 L
F
.454 0 1 r
.96647 .58504 m
.96647 .5887 L
.97133 .5887 L
.97133 .58504 L
F
.463 0 1 r
.96647 .5887 m
.96647 .59235 L
.97133 .59235 L
.97133 .5887 L
F
.443 0 1 r
.97133 .5887 m
.97133 .59235 L
.97619 .59235 L
.97619 .5887 L
F
.475 0 1 r
.96161 .59235 m
.96161 .59601 L
.96647 .59601 L
.96647 .59235 L
F
.461 0 1 r
.96161 .59601 m
.96161 .59966 L
.96647 .59966 L
.96647 .59601 L
F
.96647 .59235 m
.96647 .59601 L
.97133 .59601 L
.97133 .59235 L
F
.447 0 1 r
.96647 .59601 m
.96647 .59966 L
.97133 .59966 L
.97133 .59601 L
F
.44 0 1 r
.97133 .59235 m
.97133 .59601 L
.97619 .59601 L
.97619 .59235 L
F
0 g
gsave
.95922 .59172 -152.969 -9.03125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 11.250 moveto
(8) show
69.000 11.250 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
75.625 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3.35513) show
117.625 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
127.188 11.250 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
133.812 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3.03213) show
175.812 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
185.375 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.323) show
215.375 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
224.938 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(51) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
236.938 11.250 moveto
(<) show
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[10]:=",
  ImageSize->{288, 177.938},
  ImageMargins->{{42.3125, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006`00012R000`400?l00000o`00003oo`3ooona
0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona
0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona
0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona
0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona
0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona
0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona
0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona
0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona
0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona
0?ooo`00;`3oool4000000L0oooo0P0000070?ooo`@00000:03oool4000000L0oooo0P0000070?oo
o`@000009`3oool4000000L0oooo0P0000050?ooo`L000009`3oool4000000L0oooo0P0000050?oo
o`L00000Z@3oool002l0oooo00@000000?ooo`3oool000001`3oool2000000T0oooo00<000000?oo
o`3oool09`3oool010000000oooo0?ooo`0000070?ooo`8000001P3oool010000000oooo0?ooo`3o
ool2000002H0oooo00@000000?ooo`3oool000001`3oool2000000H0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`0U0?ooo`040000003oool0oooo000000L0oooo0P0000080?ooo`03
0000003oool0oooo0:X0oooo000^0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
2`3oool6000002L0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0A0?ooo`030000
003oool0oooo02<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0=0?ooo`050000
003oool0oooo0?ooo`0000009P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00h0
oooo00<000000?ooo`3oool0ZP3oool002h0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`0;0?ooo`050000003oool0oooo0?ooo`000000:03oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo0140oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo00h0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo00h0oooo00<000000?ooo`3oool0ZP3oool002D0oooo0`0000060?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool0303oool010000000oooo0?ooo`00000O0?ooo`<0
00001P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0100oooo0P00000L0?ooo`<0
00001P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00l0oooo0P00000N0?ooo`<0
00001P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3o
ool0ZP3oool002h0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0<0?ooo`040000
003oool0oooo000002P0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0?0?ooo`80
00009P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0100oooo00<000000?ooo`3o
ool09@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3o
ool0ZP3oool002h0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0=0?ooo`030000
003oool0000002P0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0@0?ooo`800000
9@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0
903oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0
ZP3oool002h0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0=0?ooo`030000003o
ool0000002P0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0A0?ooo`030000003o
ool0oooo02<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0;0?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo00h0oooo00<000000?ooo`3oool0ZP3oool002l0oooo00@000000?ooo`3oool000004@3o
ool2000002T0oooo00@000000?ooo`3oool00000503oool00`000000oooo0?ooo`0T0?ooo`040000
003oool0oooo000000h0oooo0P0000030?ooo`8000009`3oool010000000oooo0?ooo`00000>0?oo
o`80000000<0oooo0000003oool0Z`3oool002l0oooo1000000A0?ooo`800000:@3oool400000100
oooo1000000W0?ooo`@00000403oool3000002T0oooo1000000@0?ooo`800000[03oool00?l0oooo
/@3oool00?l0oooo/@3oool00?l0oooo/@3oool00?l0oooo/@3oool00?l0oooo/@3oool00180oooo
100000070?ooo`8000001@3oool700000?l0ooooQP3oool00180oooo00@000000?ooo`3oool00000
1`3oool2000000P0oooo00<000000?ooo`3oool01P3ooooo000000400000P03oool00140oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00T0oooo00<0
00000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<0
00000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<0
00000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<0
00000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<0
00000?ooo`3oool02P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00X0oooo00<0
00000?ooo`3oool02P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool0OP3oool00140oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0>
0?ooo`030000003oool0oooo00H0oooo0P00003k0?ooo`<00000P03oool000P0oooo0`0000060?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo0?`0oooo00<000000?ooo`3oool0OP3oool00140oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool0103oool0101]0?l0K`3o06l0o`1_0?od0?ooo`030000003oool0oooo07h0oooo000A0?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo00<0oooo00<0K03o06l0o`1a0?l00P1b0?l00`1`0?l0oooo0?ooo`3a0?ooo`03
0000003oool0oooo07h0oooo000A0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
3P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00<0oooo00<0K03o0700o`1b0?l0
0P1b0?l00`1a0?l0oooo0?ooo`3a0?ooo`030000003oool0oooo07h0oooo000B0?ooo`040000003o
ool0oooo000000h0oooo0P0000000`3oool000000?ooo`070?ooo`800000103oool00`1[0?l0KP3o
0700o`020700o`0306l0o`3oool0oooo0?00oooo0P0000200?ooo`004P3oool400000100oooo0P00
00080?ooo`030000003oool0oooo00D0oooo00<0K03o0?ooo`3oool0m03oool00`000000oooo0?oo
o`1n0?ooo`00<03oool00`000000oooo0?ooo`3l0?ooo`030000003oool0oooo07h0oooo000`0?oo
o`030000003oool0oooo0?`0oooo00<000000?ooo`3oool0OP3oool00300oooo00<000000?ooo`3o
ool0o03oool00`000000oooo0?ooo`1n0?ooo`00<03oool200000?`0oooo0P0000200?ooo`00<03o
ool00`000000oooo0?ooo`3l0?ooo`030000003oool0oooo07h0oooo000`0?ooo`030000003oool0
oooo0?`0oooo00<000000?ooo`3oool0OP3oool00300oooo00<000000?ooo`3oool0o03oool00`00
0000oooo0?ooo`1n0?ooo`00<03oool00`000000oooo0?ooo`3l0?ooo`030000003oool0oooo07h0
oooo000`0?ooo`800000o03oool200000800oooo000`0?ooo`030000003oool0oooo0?`0oooo00<0
00000?ooo`3oool0OP3oool00300oooo00<000000?ooo`3oool0o03oool00`000000oooo0?ooo`1n
0?ooo`00<03oool00`000000oooo0?ooo`3l0?ooo`030000003oool0oooo07h0oooo000`0?ooo`80
0000o03oool200000800oooo000`0?ooo`030000003oool0oooo0?`0oooo00<000000?ooo`3oool0
OP3oool000P0oooo100000070?ooo`8000001`3oool4000000D0oooo1@0000060?ooo`030000003o
ool0oooo0?`0oooo00<000000?ooo`3oool0OP3oool000P0oooo00@000000?ooo`3oool000001`3o
ool2000000L0oooo00@000000?ooo`3oool000002@3oool2000000D0oooo00<000000?ooo`3oool0
o03oool00`000000oooo0?ooo`1n0?ooo`001`3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo00`0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool0o03oool00`000000oooo0?ooo`1n0?ooo`001`3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo00<0oooo0P00003k0?ooo`<00000P03oool0
00030000003oool0oooo00@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0<0?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`3oool2
000000D0oooo00<000000?ooo`3oool0o03oool00`000000oooo0?ooo`1n0?ooo`001`3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`020?ooo`D000001P3oool00`000000oooo0?ooo`3l0?ooo`030000003oool0oooo
07h0oooo00070?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0303oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`3l0?ooo`030000003oool0oooo07h0oooo00070?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool0303oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`3l0?ooo`030000003oool0oooo07h0oooo
00080?ooo`040000003oool0oooo00000100oooo00@000000?ooo`3oool000001@3oool00`000000
oooo0?ooo`080?ooo`800000o03oool200000800oooo00080?ooo`@00000403oool4000000D0oooo
1@0000060?ooo`030000003oool0oooo0?`0oooo00<000000?ooo`3oool0OP3oool00300oooo00<0
00000?ooo`3oool0o03oool00`000000oooo0?ooo`1n0?ooo`00<03oool00`000000oooo0?ooo`3l
0?ooo`030000003oool0oooo07h0oooo000`0?ooo`030000003oool0oooo0?`0oooo00<000000?oo
o`3oool0OP3oool00300oooo0P00003l0?ooo`800000P03oool00300oooo00<000000?ooo`3oool0
o03oool00`000000oooo0?ooo`1n0?ooo`00<03oool00`000000oooo0?ooo`3l0?ooo`030000003o
ool0oooo07h0oooo000`0?ooo`030000003oool0oooo0?`0oooo00<000000?ooo`3oool0OP3oool0
0300oooo0P00003l0?ooo`800000P03oool00300oooo00<000000?ooo`3oool0o03oool00`000000
oooo0?ooo`1n0?ooo`00<03oool00`000000oooo0?ooo`3l0?ooo`030000003oool0oooo07h0oooo
000`0?ooo`030000003oool0oooo0?`0oooo00<000000?ooo`3oool0OP3oool00300oooo00<00000
0?ooo`3oool0o03oool00`000000oooo0?ooo`1n0?ooo`00<03oool200000?`0oooo0P0000200?oo
o`00<03oool00`000000oooo0?ooo`3l0?ooo`030000003oool0oooo07h0oooo000V0?ooo`@00000
1P3oool00`000000oooo0?ooo`3l0?ooo`030000003oool0oooo07h0oooo000V0?ooo`040000003o
ool0oooo000000H0oooo00<000000?ooo`3oool0o03oool00`000000oooo0?ooo`1n0?ooo`009@3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0o03o
ool00`000000oooo0?ooo`1n0?ooo`009@3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo00<0oooo0P00003k0?ooo`<00000P03oool002D0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo0?`0oooo00<000000?ooo`3oool0OP3oool002D0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0?`0
oooo00<000000?ooo`3oool0OP3oool002D0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo0?`0oooo00<000000?ooo`3oool0OP3oool002D0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0?`0oooo00<0
00000?ooo`3oool0OP3oool002H0oooo00@000000?ooo`3oool000001P3oool200000?`0oooo0P00
00200?ooo`009P3oool4000000H0oooo00<000000?ooo`3oool0o03oool00`000000oooo0?ooo`1n
0?ooo`00<03oool00`000000oooo0?ooo`3l0?ooo`030000003oool0oooo07h0oooo000`0?ooo`03
0000003oool0oooo0?`0oooo00<000000?ooo`3oool0OP3oool00300oooo00<000000?ooo`3oool0
o03oool00`000000oooo0?ooo`1n0?ooo`00<03oool200000?`0oooo0P0000200?ooo`00<03oool0
0`000000oooo0?ooo`3l0?ooo`030000003oool0oooo07h0oooo000`0?ooo`030000003oool0oooo
0?`0oooo00<000000?ooo`3oool0OP3oool00300oooo00<000000?ooo`3oool0o03oool00`000000
oooo0?ooo`1n0?ooo`00<03oool200000?`0oooo0P0000200?ooo`00<03oool00`000000oooo0?oo
o`3l0?ooo`030000003oool0oooo07h0oooo000`0?ooo`030000003oool0oooo0?`0oooo00<00000
0?ooo`3oool0OP3oool00300oooo00<000000?ooo`3oool0o03oool00`000000oooo0?ooo`1n0?oo
o`00<03oool00`000000oooo0?ooo`3l0?ooo`030000003oool0oooo07h0oooo000`0?ooo`800000
o03oool200000800oooo000`0?ooo`030000003oool0oooo0?`0oooo00<000000?ooo`3oool0OP3o
ool000P0oooo100000070?ooo`8000001`3oool4000000D0oooo1@0000060?ooo`030000003oool0
oooo0?`0oooo00<000000?ooo`3oool0OP3oool000P0oooo00@000000?ooo`3oool000001`3oool2
000000L0oooo00@000000?ooo`3oool000002@3oool2000000D0oooo00<000000?ooo`3oool0o03o
ool00`000000oooo0?ooo`1n0?ooo`001`3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo00`0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool0o03oool00`000000oooo0?ooo`1n0?ooo`001`3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo00<0oooo0P00003k0?ooo`<00000P03oool000L0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`3oool2000000D0oooo00<000000?oo
o`3oool0o03oool00`000000oooo0?ooo`1n0?ooo`001`3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo00`0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`D0
00001P3oool00`000000oooo0?ooo`3l0?ooo`030000003oool0oooo07h0oooo00070?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`3l0?ooo`030000
003oool0oooo07h0oooo00070?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0303o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`3l0?ooo`030000003oool0oooo07h0oooo00080?ooo`040000003oool0
oooo00000100oooo00@000000?ooo`3oool000001@3oool00`000000oooo0?ooo`080?ooo`800000
o03oool200000800oooo00080?ooo`@00000403oool4000000D0oooo1@0000060?ooo`030000003o
ool0oooo0?`0oooo00<000000?ooo`3oool0OP3oool00300oooo00<000000?ooo`3oool0o03oool0
0`000000oooo0?ooo`1n0?ooo`00<03oool00`000000oooo0?ooo`3l0?ooo`030000003oool0oooo
07h0oooo000`0?ooo`800000o03oool200000800oooo000`0?ooo`030000003oool0oooo0?`0oooo
00<000000?ooo`3oool0OP3oool00300oooo00<000000?ooo`3oool0o03oool00`000000oooo0?oo
o`1n0?ooo`00<03oool00`000000oooo0?ooo`3l0?ooo`030000003oool0oooo07h0oooo000`0?oo
o`030000003oool0oooo0?`0oooo00<000000?ooo`3oool0OP3oool00300oooo0P00003l0?ooo`80
0000P03oool00300oooo00<000000?ooo`3oool0o03oool00`000000oooo0?ooo`1n0?ooo`00<03o
ool00`000000oooo0?ooo`3l0?ooo`030000003oool0oooo07h0oooo000`0?ooo`030000003oool0
oooo0?`0oooo00<000000?ooo`3oool0OP3oool00300oooo00<000000?ooo`3oool0o03oool00`00
0000oooo0?ooo`1n0?ooo`00<03oool200000?`0oooo0P0000200?ooo`00<03oool00`000000oooo
0?ooo`3l0?ooo`030000003oool0oooo07h0oooo000B0?ooo`@000001`3oool2000000D0oooo1`00
00050?ooo`030000003oool0oooo0?`0oooo00<000000?ooo`3oool0OP3oool00180oooo00@00000
0?ooo`3oool000001`3oool2000000P0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`3l0?ooo`030000003oool0oooo07h0oooo000A0?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool03P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0?`0oooo00<00000
0?ooo`3oool0OP3oool00140oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0>0?oo
o`030000003oool0oooo00H0oooo0P00003k0?ooo`<00000P03oool00140oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool0o03oool00`000000oooo0?ooo`1n0?ooo`004@3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo00h0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`3l0?ooo`030000
003oool0oooo07h0oooo000A0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool03P3o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0?`0oooo00<000000?ooo`3oool0OP3o
ool00140oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool0o03oool00`000000oooo0?ooo`1n0?ooo`004P3oool01000
0000oooo0?ooo`00000>0?ooo`80000000<0oooo0000003oool01`3oool200000?`0oooo0P000020
0?ooo`004P3oool400000100oooo0P0000080?ooo`030000003oool0oooo0?`0oooo00<000000?oo
o`3oool0OP3oool00300oooo00<000000?ooo`3oool0o03oool00`000000oooo0?ooo`1n0?ooo`00
<03oool00`000000oooo0?ooo`3l0?ooo`030000003oool0oooo07h0oooo000`0?ooo`800000o03o
ool200000800oooo000`0?ooo`030000003oool0oooo0?`0oooo00<000000?ooo`3oool0OP3oool0
0300oooo00<000000?ooo`3oool0o03oool00`000000oooo0?ooo`1n0?ooo`00<03oool00`000000
oooo0?ooo`3l0?ooo`030000003oool0oooo07h0oooo000`0?ooo`030000003oool0oooo0?`0oooo
00<000000?ooo`3oool0OP3oool00300oooo0P00003l0?ooo`800000P03oool00300oooo00<00000
0?ooo`3oool0o03oool00`000000oooo0?ooo`1n0?ooo`00<03oool00`000000oooo0?ooo`3l0?oo
o`030000003oool0oooo07h0oooo000`0?ooo`030000003oool0oooo0?`0oooo00<000000?ooo`3o
ool0OP3oool00300oooo00<000000?ooo`3oool0o03oool00`000000oooo0?ooo`1n0?ooo`00<03o
ool200000?`0oooo0P0000200?ooo`00<03oool00`000000oooo0?ooo`3l0?ooo`030000003oool0
oooo07h0oooo00080?ooo`@000001`3oool2000000D0oooo1`0000040?ooo`D000001P3oool00`00
0000oooo0?ooo`3l0?ooo`030000003oool0oooo07h0oooo00080?ooo`040000003oool0oooo0000
00L0oooo0P0000080?ooo`030000003oool0oooo00T0oooo0P0000050?ooo`030000003oool0oooo
0?`0oooo00<000000?ooo`3oool0OP3oool000L0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`0>0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`3l0?ooo`030000003oool0oooo07h0oooo00070?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00<0oooo
0P00003k0?ooo`<00000P03oool000L0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`0>0?ooo`030000003oool0oooo00D0oooo00@000000?ooo`3oool0oooo0P0000050?ooo`030000
003oool0oooo0?`0oooo00<000000?ooo`3oool0OP3oool000L0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00D0oooo1@0000060?ooo`030000003o
ool0oooo0?`0oooo00<000000?ooo`3oool0OP3oool000L0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`3l0?ooo`030000003oool0oooo07h0oooo00070?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
00P0oooo0P00003l0?ooo`800000P03oool000P0oooo00@000000?ooo`3oool000003P3oool20000
00030?ooo`000000oooo00H0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`3l0?oo
o`030000003oool0oooo07h0oooo00080?ooo`@00000403oool2000000L0oooo1@0000060?ooo`03
0000003oool0oooo0?`0oooo00<000000?ooo`3oool0OP3oool00300oooo00<000000?ooo`3oool0
o03oool00`000000oooo0?ooo`1n0?ooo`00<03oool00`000000oooo0?ooo`3l0?ooo`030000003o
ool0oooo07h0oooo000`0?ooo`800000o03oool200000800oooo000`0?ooo`030000003oool0oooo
0?`0oooo00<000000?ooo`3oool0OP3oool00300oooo00<000000?ooo`3oool0o03oool00`000000
oooo0?ooo`1n0?ooo`00<03oool00`000000oooo0?ooo`3l0?ooo`030000003oool0oooo07h0oooo
000`0?ooo`030000003oool0oooo0?`0oooo00<000000?ooo`3oool0OP3oool00300oooo0P00003l
0?ooo`800000P03oool00300oooo00<000000?ooo`3oool0o03oool00`000000oooo0?ooo`1n0?oo
o`00<03oool00`000000oooo0?ooo`3l0?ooo`030000003oool0oooo07h0oooo000`0?ooo`030000
003oool0oooo0?`0oooo00<000000?ooo`3oool0OP3oool00300oooo00<000000?ooo`3oool0o03o
ool00`000000oooo0?ooo`1n0?ooo`00<03oool200000?`0oooo0P0000200?ooo`00<03oool00`00
0000oooo0?ooo`3l0?ooo`030000003oool0oooo07h0oooo000B0?ooo`@000001`3oool2000000D0
oooo1`0000050?ooo`030000003oool0oooo0?`0oooo00<000000?ooo`3oool0OP3oool00180oooo
00@000000?ooo`3oool000001`3oool2000000H0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo0?`0oooo00<000000?ooo`3oool0OP3oool00140oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0=0?ooo`050000003oool0oooo0?ooo`00
00001@3oool00`000000oooo0?ooo`1`0?ooo`800000RP3oool00`000000oooo0?ooo`1b0?ooo`80
00002P3oool00140oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0>0?ooo`030000
003oool0oooo00H0oooo0P00001`0?ooo`030000003oool0oooo04h0oooo00<000000?ooo`3oool0
=`3oool3000001X0oooo00<000000?ooo`3oool0>03oool00`000000oooo0?ooo`0N0?ooo`030000
003oool0oooo00L0oooo000A0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool03`3o
ool2000000H0oooo00<000000?ooo`3oool0K`3oool00`000000oooo0?ooo`1>0?ooo`800000>P3o
ool00`000000oooo0?ooo`0H0?ooo`800000>@3oool2000001l0oooo00<000000?ooo`3oool01`3o
ool00140oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool0K`3oool00`000000oooo0?ooo`0?0?ooo`@000001`3oool2
000000L0oooo100000050?ooo`D000001@3oool5000000@0oooo1`0000050?ooo`D000005P3oool4
000000L0oooo0P0000070?ooo`@000001P3oool400000080oooo00<000000?ooo`0000001P000003
0?ooo`L000001@3oool5000000`0oooo100000070?ooo`8000001`3oool4000000@0oooo1`000005
0?ooo`@000000P3oool00`000000oooo0?ooo`090?ooo`D00000103oool7000000@0oooo00<00000
0?ooo`3oool01`3oool00140oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0A0?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool0K`3oool00`000000oooo0?ooo`0>0?oo
o`040000003oool0oooo0?ooo`8000001P3oool2000000H0oooo00@000000?ooo`3oool0oooo0P00
00080?ooo`800000203oool2000000H0oooo00<000000?ooo`3oool01@3oool010000000oooo0?oo
o`3oool3000001@0oooo00@000000?ooo`3oool0oooo0P0000060?ooo`8000001`3oool01@000000
oooo06`0o`000000K`3o0080L@3o0P3oool010000000oooo0?ooo`3oool2000000050?ooo`000000
oooo0?ooo`000000103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00@0
00000?ooo`3oool0oooo0`00000;0?ooo`040000003oool0oooo000000L0oooo0P0000060?ooo`04
0000003oool0oooo0?ooo`800000103oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
0080oooo00@000000?ooo`3oool0oooo0P0000000`3oool000000000000>0?ooo`8000001P3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00L0oooo000A0?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
00<0oooo0P00001`0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool04@3oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`0:0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0303oool00`00
0000oooo06h0o`0207<0o`030000001h0?l0M`3o0080M03o1@3oool3000000<0oooo00D000000?oo
o`3oool0oooo000000060?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02@3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool00`3oool0
1@000000oooo0?ooo`3oool0000000T0oooo00<000000?ooo`3oool0403oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01`3oool00180oooo00@00000
0?ooo`3oool000003P3oool2000000<0oooo0P0000050?ooo`030000003oool0oooo06h0oooo00<0
00000?ooo`3oool01@3oool6000000T0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`0:0?ooo`030000003oool0oooo00T0oooo1P0000090?ooo`030000003oool0oooo00`0oooo00<0
000006/0o`1a0?l00P1f0?l00`000000NP3o07X0o`0207H0o`030740o`3oool0oooo0080oooo00<0
00000?ooo`000000103oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00X0oooo00<0
00000?ooo`3oool02@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0140oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0100oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo000B
0?ooo`@00000403oool3000000L0oooo00<000000?ooo`3oool0K`3oool00`000000oooo0?ooo`0B
0?ooo`8000004P3oool2000000@0oooo00@000000?ooo`3oool0oooo0P0000040?ooo`040000003o
ool0oooo0?ooo`8000001P3oool00`000000oooo0?ooo`090?ooo`8000006@3oool2000000h0oooo
00<0000006X0o`1`0?l00P1e0?l00`000000N@3o07T0o`0207H0o`040700o`3oool0oooo0?ooo`80
000000<0oooo0000003oool0103oool2000000L0oooo00<000000?ooo`3oool02@3oool2000000/0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0@0?ooo`8000001`3oool2000000T0
oooo0P00000=0?ooo`040000003oool0oooo0?ooo`8000001P3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo00L0oooo000`0?ooo`030000003oool0oooo06l0oooo00<000000?ooo`3o
ool04@3oool200000180oooo0P0000050?ooo`D000001@3oool5000000L0oooo00<000000?ooo`3o
ool0203oool2000001T0oooo0P00000?0?ooo`030000003oool0oooo0080LP3o00<0000007H0o`1f
0?l00P1b0?l30?ooo`8000000P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool0203oool2000000`0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`0?0?ooo`8000002@3oool00`000000oooo0?ooo`060?ooo`8000003P3oool5000000L0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`070?ooo`00<03oool00`000000oooo
0?ooo`1_0?ooo`030000003oool0oooo0180oooo0P00000B0?ooo`800000103oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool2000001T0oooo
0P00000>0?ooo`030000003oool0oooo0080oooo00<000000700o`3oool01P3oool2000000030?oo
o`000000oooo00H0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`090?ooo`800000
2`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0100oooo0P0000090?ooo`030000
003oool0oooo00H0oooo0P00000=0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`070?ooo`00<03oool200000700oooo00<000000?ooo`3oool04`3o
ool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0603o
ool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01`3o
ool3000000030?ooo`000000oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`0:0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`0A0?ooo`050000003oool0oooo0?ooo`0000001@3oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo00/0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo00L0oooo000`0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool02P3o
ool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3o
ool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02P3o
ool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00@0oooo0P0000030?ooo`030000003o
ool0oooo00X0oooo00@000000?ooo`3oool000002@3oool00`000000oooo0?ooo`070?ooo`030000
003oool000000080oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`060?ooo`800000
00<0oooo0000000000002`3oool2000000/0oooo00<000000?ooo`3oool02P3oool2000000/0oooo
00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool00`3oool010000000oooo0000003oool2000000<0oooo0P0000030?ooo`80000000<0oooo0000
003oool02`3oool00`000000oooo0?ooo`0:0?ooo`040000003oool0oooo000001@0oooo00@00000
0?ooo`3oool0oooo0P0000030?ooo`8000002@3oool00`000000oooo0?ooo`0;0?ooo`030000003o
ool0oooo00H0oooo0P0000000`3oool000000?ooo`040?ooo`8000002P3oool00300ooooo`000001
000000<0oooo0`0000070?ooo`800000203oool4000000d0oooo1000000@0?ooo`@000001P3oool3
000000L0oooo1000000>0?ooo`D000001P3oool200000140oooo003o0?oook40oooo003o0?oook40
oooo003o0?oook40oooo003o0?oook40oooo003o0?oook40oooo003o0?oook40oooo003o0?oook40
oooo003o0?oook40oooo003o0?oook40oooo003o0?oook40oooo003o0?oook40oooo003o0?oook40
oooo003o0?oook40oooo003o0?oook40oooo003o0?oook40oooo003o0?oook40oooo003o0?oook40
oooo003o0?oook40oooo003o0?oook40oooo003o0?oook40oooo003o0?oook40oooo003o0?oook40
oooo003o0?oook40oooo003o0?oook40oooo003o0?oook40oooo003o0?oook40oooo003o0?oook40
oooo003o0?oook40oooo003o0?oook40oooo003o0?oook40oooo003o0?oook40oooo003o0?oook40
oooo003o0?oook40oooo003o0?oook40oooo003o0?oook40oooo003o0?oook40oooo003o0?oook40
oooo003o0?oook40oooo003o0?oook40oooo003o0?oook40oooo003o0?oook40oooo003o0?oook40
oooo003o0?oook40oooo003o0?oook40oooo003o0?oook40oooo003o0?oook40oooo0000\
\>"],
  ImageRangeCache->{{{0, 431}, {265.875, 0}} -> {-0.485847, -0.23525, \
0.00236199, 0.00313933}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.02566 2.53309 0.194099 1.91343 [
[.01243 -0.0125 -12 -9 ]
[.01243 -0.0125 12 0 ]
[.13908 -0.0125 -15 -9 ]
[.13908 -0.0125 15 0 ]
[.26574 -0.0125 -12 -9 ]
[.26574 -0.0125 12 0 ]
[.39239 -0.0125 -15 -9 ]
[.39239 -0.0125 15 0 ]
[.51905 -0.0125 -12 -9 ]
[.51905 -0.0125 12 0 ]
[.6457 -0.0125 -15 -9 ]
[.6457 -0.0125 15 0 ]
[.77236 -0.0125 -12 -9 ]
[.77236 -0.0125 12 0 ]
[.89901 -0.0125 -15 -9 ]
[.89901 -0.0125 15 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .00276 -24 -4.5 ]
[-0.0125 .00276 0 4.5 ]
[-0.0125 .09843 -30 -4.5 ]
[-0.0125 .09843 0 4.5 ]
[-0.0125 .1941 -6 -4.5 ]
[-0.0125 .1941 0 4.5 ]
[-0.0125 .28977 -24 -4.5 ]
[-0.0125 .28977 0 4.5 ]
[-0.0125 .38544 -18 -4.5 ]
[-0.0125 .38544 0 4.5 ]
[-0.0125 .48111 -24 -4.5 ]
[-0.0125 .48111 0 4.5 ]
[-0.0125 .57679 -18 -4.5 ]
[-0.0125 .57679 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.96386 .59707 -100.969 -5.03125 ]
[.96386 .59707 100.969 5.03125 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.01243 0 m
.01243 .00625 L
s
[(-0.4)] .01243 -0.0125 0 1 Mshowa
.13908 0 m
.13908 .00625 L
s
[(-0.35)] .13908 -0.0125 0 1 Mshowa
.26574 0 m
.26574 .00625 L
s
[(-0.3)] .26574 -0.0125 0 1 Mshowa
.39239 0 m
.39239 .00625 L
s
[(-0.25)] .39239 -0.0125 0 1 Mshowa
.51905 0 m
.51905 .00625 L
s
[(-0.2)] .51905 -0.0125 0 1 Mshowa
.6457 0 m
.6457 .00625 L
s
[(-0.15)] .6457 -0.0125 0 1 Mshowa
.77236 0 m
.77236 .00625 L
s
[(-0.1)] .77236 -0.0125 0 1 Mshowa
.89901 0 m
.89901 .00625 L
s
[(-0.05)] .89901 -0.0125 0 1 Mshowa
.125 Mabswid
.03776 0 m
.03776 .00375 L
s
.06309 0 m
.06309 .00375 L
s
.08842 0 m
.08842 .00375 L
s
.11375 0 m
.11375 .00375 L
s
.16442 0 m
.16442 .00375 L
s
.18975 0 m
.18975 .00375 L
s
.21508 0 m
.21508 .00375 L
s
.24041 0 m
.24041 .00375 L
s
.29107 0 m
.29107 .00375 L
s
.3164 0 m
.3164 .00375 L
s
.34173 0 m
.34173 .00375 L
s
.36706 0 m
.36706 .00375 L
s
.41772 0 m
.41772 .00375 L
s
.44306 0 m
.44306 .00375 L
s
.46839 0 m
.46839 .00375 L
s
.49372 0 m
.49372 .00375 L
s
.54438 0 m
.54438 .00375 L
s
.56971 0 m
.56971 .00375 L
s
.59504 0 m
.59504 .00375 L
s
.62037 0 m
.62037 .00375 L
s
.67103 0 m
.67103 .00375 L
s
.69636 0 m
.69636 .00375 L
s
.72169 0 m
.72169 .00375 L
s
.74703 0 m
.74703 .00375 L
s
.79769 0 m
.79769 .00375 L
s
.82302 0 m
.82302 .00375 L
s
.84835 0 m
.84835 .00375 L
s
.87368 0 m
.87368 .00375 L
s
.92434 0 m
.92434 .00375 L
s
.94967 0 m
.94967 .00375 L
s
.975 0 m
.975 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .00276 m
.00625 .00276 L
s
[(-0.1)] -0.0125 .00276 1 0 Mshowa
0 .09843 m
.00625 .09843 L
s
[(-0.05)] -0.0125 .09843 1 0 Mshowa
0 .1941 m
.00625 .1941 L
s
[(0)] -0.0125 .1941 1 0 Mshowa
0 .28977 m
.00625 .28977 L
s
[(0.05)] -0.0125 .28977 1 0 Mshowa
0 .38544 m
.00625 .38544 L
s
[(0.1)] -0.0125 .38544 1 0 Mshowa
0 .48111 m
.00625 .48111 L
s
[(0.15)] -0.0125 .48111 1 0 Mshowa
0 .57679 m
.00625 .57679 L
s
[(0.2)] -0.0125 .57679 1 0 Mshowa
.125 Mabswid
0 .02189 m
.00375 .02189 L
s
0 .04102 m
.00375 .04102 L
s
0 .06016 m
.00375 .06016 L
s
0 .07929 m
.00375 .07929 L
s
0 .11756 m
.00375 .11756 L
s
0 .1367 m
.00375 .1367 L
s
0 .15583 m
.00375 .15583 L
s
0 .17496 m
.00375 .17496 L
s
0 .21323 m
.00375 .21323 L
s
0 .23237 m
.00375 .23237 L
s
0 .2515 m
.00375 .2515 L
s
0 .27064 m
.00375 .27064 L
s
0 .3089 m
.00375 .3089 L
s
0 .32804 m
.00375 .32804 L
s
0 .34717 m
.00375 .34717 L
s
0 .36631 m
.00375 .36631 L
s
0 .40458 m
.00375 .40458 L
s
0 .42371 m
.00375 .42371 L
s
0 .44284 m
.00375 .44284 L
s
0 .46198 m
.00375 .46198 L
s
0 .50025 m
.00375 .50025 L
s
0 .51938 m
.00375 .51938 L
s
0 .53852 m
.00375 .53852 L
s
0 .55765 m
.00375 .55765 L
s
0 .59592 m
.00375 .59592 L
s
0 .61505 m
.00375 .61505 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.01243 .61178 m
.01243 .61803 L
s
.13908 .61178 m
.13908 .61803 L
s
.26574 .61178 m
.26574 .61803 L
s
.39239 .61178 m
.39239 .61803 L
s
.51905 .61178 m
.51905 .61803 L
s
.6457 .61178 m
.6457 .61803 L
s
.77236 .61178 m
.77236 .61803 L
s
.89901 .61178 m
.89901 .61803 L
s
.125 Mabswid
.03776 .61428 m
.03776 .61803 L
s
.06309 .61428 m
.06309 .61803 L
s
.08842 .61428 m
.08842 .61803 L
s
.11375 .61428 m
.11375 .61803 L
s
.16442 .61428 m
.16442 .61803 L
s
.18975 .61428 m
.18975 .61803 L
s
.21508 .61428 m
.21508 .61803 L
s
.24041 .61428 m
.24041 .61803 L
s
.29107 .61428 m
.29107 .61803 L
s
.3164 .61428 m
.3164 .61803 L
s
.34173 .61428 m
.34173 .61803 L
s
.36706 .61428 m
.36706 .61803 L
s
.41772 .61428 m
.41772 .61803 L
s
.44306 .61428 m
.44306 .61803 L
s
.46839 .61428 m
.46839 .61803 L
s
.49372 .61428 m
.49372 .61803 L
s
.54438 .61428 m
.54438 .61803 L
s
.56971 .61428 m
.56971 .61803 L
s
.59504 .61428 m
.59504 .61803 L
s
.62037 .61428 m
.62037 .61803 L
s
.67103 .61428 m
.67103 .61803 L
s
.69636 .61428 m
.69636 .61803 L
s
.72169 .61428 m
.72169 .61803 L
s
.74703 .61428 m
.74703 .61803 L
s
.79769 .61428 m
.79769 .61803 L
s
.82302 .61428 m
.82302 .61803 L
s
.84835 .61428 m
.84835 .61803 L
s
.87368 .61428 m
.87368 .61803 L
s
.92434 .61428 m
.92434 .61803 L
s
.94967 .61428 m
.94967 .61803 L
s
.975 .61428 m
.975 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .00276 m
1 .00276 L
s
.99375 .09843 m
1 .09843 L
s
.99375 .1941 m
1 .1941 L
s
.99375 .28977 m
1 .28977 L
s
.99375 .38544 m
1 .38544 L
s
.99375 .48111 m
1 .48111 L
s
.99375 .57679 m
1 .57679 L
s
.125 Mabswid
.99625 .02189 m
1 .02189 L
s
.99625 .04102 m
1 .04102 L
s
.99625 .06016 m
1 .06016 L
s
.99625 .07929 m
1 .07929 L
s
.99625 .11756 m
1 .11756 L
s
.99625 .1367 m
1 .1367 L
s
.99625 .15583 m
1 .15583 L
s
.99625 .17496 m
1 .17496 L
s
.99625 .21323 m
1 .21323 L
s
.99625 .23237 m
1 .23237 L
s
.99625 .2515 m
1 .2515 L
s
.99625 .27064 m
1 .27064 L
s
.99625 .3089 m
1 .3089 L
s
.99625 .32804 m
1 .32804 L
s
.99625 .34717 m
1 .34717 L
s
.99625 .36631 m
1 .36631 L
s
.99625 .40458 m
1 .40458 L
s
.99625 .42371 m
1 .42371 L
s
.99625 .44284 m
1 .44284 L
s
.99625 .46198 m
1 .46198 L
s
.99625 .50025 m
1 .50025 L
s
.99625 .51938 m
1 .51938 L
s
.99625 .53852 m
1 .53852 L
s
.99625 .55765 m
1 .55765 L
s
.99625 .59592 m
1 .59592 L
s
.99625 .61505 m
1 .61505 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
.459 0 1 r
.02381 .01472 m
.02381 .01658 L
.02628 .01658 L
.02628 .01472 L
F
.46 0 1 r
.94898 .59398 m
.94898 .59584 L
.95145 .59584 L
.95145 .59398 L
F
.462 0 1 r
.94898 .59584 m
.94898 .59771 L
.95145 .59771 L
.95145 .59584 L
F
.464 0 1 r
.95145 .59211 m
.95145 .59398 L
.95393 .59398 L
.95393 .59211 L
F
.463 0 1 r
.95393 .59024 m
.95393 .59211 L
.9564 .59211 L
.9564 .59024 L
F
.471 0 1 r
.95393 .59211 m
.95393 .59398 L
.9564 .59398 L
.9564 .59211 L
F
.468 0 1 r
.95145 .59398 m
.95145 .59584 L
.95393 .59584 L
.95393 .59398 L
F
.47 0 1 r
.95145 .59584 m
.95145 .59771 L
.95393 .59771 L
.95393 .59584 L
F
.476 0 1 r
.95393 .59398 m
.95393 .59584 L
.9564 .59584 L
.9564 .59398 L
F
.478 0 1 r
.95393 .59584 m
.95393 .59771 L
.9564 .59771 L
.9564 .59584 L
F
.46 0 1 r
.95887 .58837 m
.95887 .59024 L
.96135 .59024 L
.96135 .58837 L
F
.462 0 1 r
.96135 .58837 m
.96135 .59024 L
.96382 .59024 L
.96382 .58837 L
F
.463 0 1 r
.96382 .58837 m
.96382 .59024 L
.9663 .59024 L
.9663 .58837 L
F
.468 0 1 r
.9564 .59024 m
.9564 .59211 L
.95887 .59211 L
.95887 .59024 L
F
.476 0 1 r
.9564 .59211 m
.9564 .59398 L
.95887 .59398 L
.95887 .59211 L
F
.472 0 1 r
.95887 .59024 m
.95887 .59211 L
.96135 .59211 L
.96135 .59024 L
F
.48 0 1 r
.95887 .59211 m
.95887 .59398 L
.96135 .59398 L
.96135 .59211 L
F
.481 0 1 r
.9564 .59398 m
.9564 .59584 L
.95887 .59584 L
.95887 .59398 L
F
.483 0 1 r
.9564 .59584 m
.9564 .59771 L
.95887 .59771 L
.95887 .59584 L
F
.485 0 1 r
.95887 .59398 m
.95887 .59584 L
.96135 .59584 L
.96135 .59398 L
F
.487 0 1 r
.95887 .59584 m
.95887 .59771 L
.96135 .59771 L
.96135 .59584 L
F
.475 0 1 r
.96135 .59024 m
.96135 .59211 L
.96382 .59211 L
.96382 .59024 L
F
.483 0 1 r
.96135 .59211 m
.96135 .59398 L
.96382 .59398 L
.96382 .59211 L
F
.475 0 1 r
.96382 .59024 m
.96382 .59211 L
.9663 .59211 L
.9663 .59024 L
F
.483 0 1 r
.96382 .59211 m
.96382 .59398 L
.9663 .59398 L
.9663 .59211 L
F
.487 0 1 r
.96135 .59398 m
.96135 .59584 L
.96382 .59584 L
.96382 .59398 L
F
.489 0 1 r
.96135 .59584 m
.96135 .59771 L
.96382 .59771 L
.96382 .59584 L
F
.488 0 1 r
.96382 .59398 m
.96382 .59584 L
.9663 .59584 L
.9663 .59398 L
F
.49 0 1 r
.96382 .59584 m
.96382 .59771 L
.9663 .59771 L
.9663 .59584 L
F
.469 0 1 r
.95145 .59771 m
.95145 .59958 L
.95393 .59958 L
.95393 .59771 L
F
.477 0 1 r
.95393 .59771 m
.95393 .59958 L
.9564 .59958 L
.9564 .59771 L
F
.473 0 1 r
.95393 .59958 m
.95393 .60145 L
.9564 .60145 L
.9564 .59958 L
F
.482 0 1 r
.9564 .59771 m
.9564 .59958 L
.95887 .59958 L
.95887 .59771 L
F
.478 0 1 r
.9564 .59958 m
.9564 .60145 L
.95887 .60145 L
.95887 .59958 L
F
.486 0 1 r
.95887 .59771 m
.95887 .59958 L
.96135 .59958 L
.96135 .59771 L
F
.482 0 1 r
.95887 .59958 m
.95887 .60145 L
.96135 .60145 L
.96135 .59958 L
F
.472 0 1 r
.9564 .60145 m
.9564 .60332 L
.95887 .60332 L
.95887 .60145 L
F
.476 0 1 r
.95887 .60145 m
.95887 .60332 L
.96135 .60332 L
.96135 .60145 L
F
.488 0 1 r
.96135 .59771 m
.96135 .59958 L
.96382 .59958 L
.96382 .59771 L
F
.484 0 1 r
.96135 .59958 m
.96135 .60145 L
.96382 .60145 L
.96382 .59958 L
F
.489 0 1 r
.96382 .59771 m
.96382 .59958 L
.9663 .59958 L
.9663 .59771 L
F
.485 0 1 r
.96382 .59958 m
.96382 .60145 L
.9663 .60145 L
.9663 .59958 L
F
.478 0 1 r
.96135 .60145 m
.96135 .60332 L
.96382 .60332 L
.96382 .60145 L
F
.96382 .60145 m
.96382 .60332 L
.9663 .60332 L
.9663 .60145 L
F
.474 0 1 r
.9663 .59024 m
.9663 .59211 L
.96877 .59211 L
.96877 .59024 L
F
.482 0 1 r
.9663 .59211 m
.9663 .59398 L
.96877 .59398 L
.96877 .59211 L
F
.478 0 1 r
.96877 .59211 m
.96877 .59398 L
.97124 .59398 L
.97124 .59211 L
F
.487 0 1 r
.9663 .59398 m
.9663 .59584 L
.96877 .59584 L
.96877 .59398 L
F
.489 0 1 r
.9663 .59584 m
.9663 .59771 L
.96877 .59771 L
.96877 .59584 L
F
.483 0 1 r
.96877 .59398 m
.96877 .59584 L
.97124 .59584 L
.97124 .59398 L
F
.485 0 1 r
.96877 .59584 m
.96877 .59771 L
.97124 .59771 L
.97124 .59584 L
F
.472 0 1 r
.97124 .59211 m
.97124 .59398 L
.97372 .59398 L
.97372 .59211 L
F
.477 0 1 r
.97124 .59398 m
.97124 .59584 L
.97372 .59584 L
.97372 .59398 L
F
.479 0 1 r
.97124 .59584 m
.97124 .59771 L
.97372 .59771 L
.97372 .59584 L
F
.471 0 1 r
.97372 .59584 m
.97372 .59771 L
.97619 .59771 L
.97619 .59584 L
F
.487 0 1 r
.9663 .59771 m
.9663 .59958 L
.96877 .59958 L
.96877 .59771 L
F
.484 0 1 r
.9663 .59958 m
.9663 .60145 L
.96877 .60145 L
.96877 .59958 L
F
.96877 .59771 m
.96877 .59958 L
.97124 .59958 L
.97124 .59771 L
F
.48 0 1 r
.96877 .59958 m
.96877 .60145 L
.97124 .60145 L
.97124 .59958 L
F
.477 0 1 r
.9663 .60145 m
.9663 .60332 L
.96877 .60332 L
.96877 .60145 L
F
.473 0 1 r
.96877 .60145 m
.96877 .60332 L
.97124 .60332 L
.97124 .60145 L
F
.478 0 1 r
.97124 .59771 m
.97124 .59958 L
.97372 .59958 L
.97372 .59771 L
F
.474 0 1 r
.97124 .59958 m
.97124 .60145 L
.97372 .60145 L
.97372 .59958 L
F
.47 0 1 r
.97372 .59771 m
.97372 .59958 L
.97619 .59958 L
.97619 .59771 L
F
0 g
gsave
.96386 .59707 -161.969 -9.03125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 11.250 moveto
(8) show
69.000 11.250 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
75.625 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3.33423) show
117.625 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
127.188 11.250 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
133.812 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3.17246) show
175.812 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
185.375 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.161772) show
233.375 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
242.938 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(64) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
254.938 11.250 moveto
(<) show
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[10]:=",
  ImageSize->{288, 177.938},
  ImageMargins->{{42.3125, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006`00012R000`400?l00000o`00003oo`3ooona
0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona
0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona
0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona
0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona
0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona
0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona
0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona
0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona
0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona
0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00:`3oool4
000000L0oooo0P0000070?ooo`@000000P3oool4000000L0oooo0P0000070?ooo`@000001@3oool5
000000030?ooo`0000000000008000001`3oool2000000L0oooo100000020?ooo`@000001`3oool2
000000D0oooo1`0000040?ooo`D0000000<0oooo0000000000000P0000070?ooo`8000001@3oool7
000000030?ooo`0000000000008000001`3oool2000000D0oooo1`0000040?ooo`D0000000<0oooo
0000000000000P0000070?ooo`8000001@3oool;000000L0oooo0P0000070?ooo`@000001@3oool5
000009<0oooo000[0?ooo`040000003oool0oooo000000L0oooo0P0000090?ooo`050000003oool0
oooo0?ooo`0000000P3oool00`000000oooo0?ooo`050?ooo`8000001P3oool010000000oooo0?oo
o`3oool2000000P0oooo0`0000020?ooo`030000003oool0oooo00D0oooo0P0000060?ooo`040000
003oool0oooo0?ooo`80000000D0oooo0000003oool0oooo000000070?ooo`8000001P3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo00H0oooo0`0000020?ooo`030000003oool0oooo
00D0oooo0P0000060?ooo`030000003oool0oooo0080oooo00<000000?ooo`0000000P3oool00`00
0000oooo0?ooo`050?ooo`800000203oool00`000000oooo0?ooo`090?ooo`<000000P3oool00`00
0000oooo0?ooo`050?ooo`800000203oool01@000000oooo0?ooo`3oool000000080oooo00<00000
0?ooo`3oool01@3oool2000000L0oooo00@000000?ooo`3oool000002@3oool200000980oooo000Z
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool02`3oool6000000030?ooo`000000
oooo00<0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool04@3oool2000000@0oooo00<000000?ooo`3oool03@3oool0
1@000000oooo0?ooo`3oool0000000T0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`0=0?ooo`040000003oool0oooo0?ooo`800000103oool00`000000oooo0?ooo`0>0?ooo`030000
003oool0oooo00X0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0>0?ooo`040000
003oool0oooo000000@0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool0T03oool002X0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`0;0?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo0140oooo0P0000040?ooo`030000003oool0oooo00h0
oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00h0
oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo00h0oooo00<000000?oo
o`3oool02P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00h0oooo00@000000?oo
o`3oool00000103oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool01`3oool00`000000oooo0?ooo`2@0?ooo`008@3oool3000000H0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`090?ooo`@000000P3oool010000000oooo0?ooo`000004
0?ooo`030000003oool0oooo0100oooo1@0000000`3oool000000?ooo`020?ooo`800000103oool0
0`000000oooo0?ooo`090?ooo`<00000103oool3000000@0oooo00<000000?ooo`3oool03`3oool2
000000060?ooo`00000000000000003oool000000`3oool2000000@0oooo00<000000?ooo`3oool0
2@3oool3000000<0oooo0P0000000`3oool000000?ooo`030?ooo`030000003oool0oooo00h0oooo
00@000000?ooo`3oool0oooo0`0000000`3oool000000?ooo`020?ooo`800000103oool00`000000
oooo0?ooo`080?ooo`<000000`3oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo
00`0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`040000003oool0oooo
0?ooo`800000TP3oool002X0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0<0?oo
o`040000003oool0oooo00000080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0?
0?ooo`8000001@3oool6000000@0oooo00<000000?ooo`3oool03`3oool2000000030?ooo`000000
oooo00<0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`030?ooo`H00000103oool0
0`000000oooo0?ooo`0@0?ooo`030000003oool0000000@0oooo00<000000?ooo`3oool03P3oool0
0`000000oooo0?ooo`050?ooo`H00000103oool00`000000oooo0?ooo`0>0?ooo`040000003oool0
oooo000000@0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo0080oooo1@00002C0?ooo`00:P3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo00d0oooo00<000000?ooo`0000000P3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo0100oooo0P0000040?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`0@0?ooo`<00000103oool00`000000oooo0?ooo`0A0?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo0140oooo0P0000040?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool03P3oool0
10000000oooo0?ooo`0000040?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo09D0oooo000Z0?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool03@3oool00`000000oooo000000020?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0A0?ooo`800000103oool0
0`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool02`3oool0
0`000000oooo0?ooo`030?ooo`800000103oool00`000000oooo0?ooo`0>0?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo00h0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`0<0?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`2E0?ooo`00:`3oool0
10000000oooo0?ooo`00000A0?ooo`8000000`3oool010000000oooo0?ooo`00000D0?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool00`3oool010000000oooo0?ooo`00000D0?ooo`03
0000003oool000000080oooo00<000000?ooo`3oool0303oool2000000<0oooo0P0000040?ooo`03
0000003oool0oooo00<0oooo00@000000?ooo`3oool000003P3oool2000000<0oooo0P0000001@3o
ool000000?ooo`3oool0000000h0oooo0P0000000`3oool000000?ooo`060?ooo`030000003oool0
oooo00<0oooo00@000000?ooo`3oool000003P3oool2000000030?ooo`000000oooo0080oooo00@0
00000?ooo`3oool00000403oool010000000oooo0?ooo`0000050?ooo`030000003oool0oooo09D0
oooo000[0?ooo`@000004@3oool2000000<0oooo1000000@0?ooo`@000001@3oool5000000030?oo
o`000000000000800000403oool400000080oooo1000000@0?ooo`<000001P3oool5000000030?oo
o`000000000000800000403oool3000000<0oooo1000000@0?ooo`8000001`3oool5000000030?oo
o`000000000000800000403oool2000000<0oooo1000000@0?ooo`@000001@3oool5000009<0oooo
003o0?oook40oooo003o0?oook40oooo003o0?oook40oooo000B0?ooo`@000001`3oool2000000D0
oooo1`00003o0?ooohH0oooo000B0?ooo`040000003oool0oooo000000L0oooo0P0000080?ooo`03
0000003oool0oooo0?l0ooooQ`3oool00140oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`0>0?ooo`030000003oool0oooo00H0ooool@00002?0?ooo`004@3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool01P3oool3000000H0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool00`3oool010000000oooo0?ooo`3oool3000008l0oooo00080?ooo`<000001P3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0000000N0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0703o
ool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool06`3o
ool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0S@3o
ool00140oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool0k@3oool00`000000oooo0?ooo`2=0?ooo`004@3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`3]0?ooo`030000003oool0oooo08d0oooo000A0?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0>d0
oooo00<000000?ooo`3oool0S@3oool00180oooo00@000000?ooo`3oool000003P3oool200000003
0?ooo`000000oooo00L0oooo00<000000?ooo`3oool0k03oool2000008l0oooo000B0?ooo`@00000
403oool2000000P0oooo00<000000?ooo`3oool0k@3oool00`000000oooo0?ooo`2=0?ooo`00<03o
ool00`000000oooo0?ooo`3]0?ooo`030000003oool0oooo08d0oooo000`0?ooo`030000003oool0
oooo0>d0oooo00<000000?ooo`3oool0S@3oool00300oooo00<000000?ooo`3oool0k03oool20000
08l0oooo000`0?ooo`030000003oool0oooo0>d0oooo00<000000?ooo`3oool0S@3oool00300oooo
00<000000?ooo`3oool0k@3oool00`000000oooo0?ooo`2=0?ooo`00<03oool00`000000oooo0?oo
o`3]0?ooo`030000003oool0oooo08d0oooo000`0?ooo`030000003oool0oooo0>d0oooo00<00000
0?ooo`3oool0S@3oool00300oooo00<000000?ooo`3oool0k03oool2000008l0oooo000`0?ooo`03
0000003oool0oooo0>d0oooo00<000000?ooo`3oool0S@3oool00300oooo00<000000?ooo`3oool0
k@3oool00`000000oooo0?ooo`2=0?ooo`00<03oool00`000000oooo0?ooo`3]0?ooo`030000003o
ool0oooo08d0oooo000`0?ooo`030000003oool0oooo0>`0oooo0P00002?0?ooo`00<03oool00`00
0000oooo0?ooo`3]0?ooo`030000003oool0oooo08d0oooo00080?ooo`@000001`3oool2000000L0
oooo100000050?ooo`D000001P3oool00`000000oooo0?ooo`3]0?ooo`030000003oool0oooo08d0
oooo00080?ooo`040000003oool0oooo000000L0oooo0P0000070?ooo`040000003oool0oooo0000
00T0oooo0P0000050?ooo`030000003oool0oooo0>d0oooo00<000000?ooo`3oool0S@3oool000L0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0>d0
oooo00<000000?ooo`3oool0S@3oool000L0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`0<0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`030?ooo`800000k03oool3000008l0oooo00000`000000oooo0?ooo`040?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo0080oooo00@000000?ooo`3oool0oooo0P0000050?ooo`030000003oool0oooo0>d0oooo
00<000000?ooo`3oool0S@3oool000L0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`0<0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool5000000H0oooo00<0
00000?ooo`3oool0k@3oool00`000000oooo0?ooo`2=0?ooo`001`3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0k@3oool00`000000oooo0?ooo`2=
0?ooo`001`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00`0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool0k@3oool00`000000oooo0?ooo`2=0?ooo`00203oool010000000oooo0?ooo`00000@0?oo
o`040000003oool0oooo000000D0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`3/
0?ooo`800000S`3oool000P0oooo1000000@0?ooo`@000001@3oool5000000H0oooo00<000000?oo
o`3oool0k@3oool00`000000oooo0?ooo`2=0?ooo`00<03oool00`000000oooo0?ooo`3]0?ooo`03
0000003oool0oooo08d0oooo000`0?ooo`030000003oool0oooo0>d0oooo00<000000?ooo`3oool0
S@3oool00300oooo00<000000?ooo`3oool0k03oool2000008l0oooo000`0?ooo`030000003oool0
oooo0>d0oooo00<000000?ooo`3oool0S@3oool00300oooo00<000000?ooo`3oool0k@3oool00`00
0000oooo0?ooo`2=0?ooo`00<03oool00`000000oooo0?ooo`3]0?ooo`030000003oool0oooo08d0
oooo000`0?ooo`030000003oool0oooo0>d0oooo00<000000?ooo`3oool0S@3oool00300oooo00<0
00000?ooo`3oool0k03oool2000008l0oooo000`0?ooo`030000003oool0oooo0>d0oooo00<00000
0?ooo`3oool0S@3oool00300oooo00<000000?ooo`3oool0k@3oool00`000000oooo0?ooo`2=0?oo
o`00<03oool00`000000oooo0?ooo`3]0?ooo`030000003oool0oooo08d0oooo000`0?ooo`030000
003oool0oooo0>`0oooo0P00002?0?ooo`00<03oool00`000000oooo0?ooo`3]0?ooo`030000003o
ool0oooo08d0oooo000V0?ooo`@000001P3oool00`000000oooo0?ooo`3]0?ooo`030000003oool0
oooo08d0oooo000V0?ooo`040000003oool0oooo000000H0oooo00<000000?ooo`3oool0k@3oool0
0`000000oooo0?ooo`2=0?ooo`009@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool0k@3oool00`000000oooo0?ooo`2=0?ooo`009@3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo0P00003/0?ooo`<00000S`3oool002D0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0>d0oooo
00<000000?ooo`3oool0S@3oool002D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo0>d0oooo00<000000?ooo`3oool0S@3oool002D0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0>d0oooo00<00000
0?ooo`3oool0S@3oool002D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo0>d0oooo00<000000?ooo`3oool0S@3oool002H0oooo00@000000?ooo`3o
ool000001P3oool00`000000oooo0?ooo`3/0?ooo`800000S`3oool002H0oooo100000060?ooo`03
0000003oool0oooo0>d0oooo00<000000?ooo`3oool0S@3oool00300oooo00<000000?ooo`3oool0
k@3oool00`000000oooo0?ooo`2=0?ooo`00<03oool00`000000oooo0?ooo`3]0?ooo`030000003o
ool0oooo08d0oooo000`0?ooo`030000003oool0oooo0>`0oooo0P00002?0?ooo`00<03oool00`00
0000oooo0?ooo`3]0?ooo`030000003oool0oooo08d0oooo000`0?ooo`030000003oool0oooo0>d0
oooo00<000000?ooo`3oool0S@3oool00300oooo00<000000?ooo`3oool0k@3oool00`000000oooo
0?ooo`2=0?ooo`00<03oool00`000000oooo0?ooo`3]0?ooo`030000003oool0oooo08d0oooo000`
0?ooo`030000003oool0oooo0>`0oooo0P00002?0?ooo`00<03oool00`000000oooo0?ooo`3]0?oo
o`030000003oool0oooo08d0oooo000`0?ooo`030000003oool0oooo0>d0oooo00<000000?ooo`3o
ool0S@3oool00300oooo00<000000?ooo`3oool0k@3oool00`000000oooo0?ooo`2=0?ooo`00<03o
ool00`000000oooo0?ooo`3/0?ooo`800000S`3oool00300oooo00<000000?ooo`3oool0k@3oool0
0`000000oooo0?ooo`2=0?ooo`00203oool4000000L0oooo0P0000070?ooo`@000001@3oool50000
00H0oooo00<000000?ooo`3oool0k@3oool00`000000oooo0?ooo`2=0?ooo`00203oool010000000
oooo0?ooo`0000070?ooo`8000001`3oool010000000oooo0?ooo`0000090?ooo`8000001@3oool0
0`000000oooo0?ooo`3]0?ooo`030000003oool0oooo08d0oooo00070?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`3]0?ooo`030000003oool0oooo
08d0oooo00070?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0303oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool00`3oool200000>`0
oooo0`00002?0?ooo`001`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00`0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`040000003oool0oooo0?ooo`80
00001@3oool00`000000oooo0?ooo`3]0?ooo`030000003oool0oooo08d0oooo00070?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo0080oooo1@0000060?ooo`030000003oool0oooo0>d0oooo00<000000?ooo`3oool0
S@3oool000L0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0<0?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo0>d0oooo00<000000?ooo`3oool0S@3oool000L0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo0>d0oooo00<000000?ooo`3oool0S@3oool0
00P0oooo00@000000?ooo`3oool00000403oool010000000oooo0?ooo`0000050?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool0k03oool2000008l0oooo00080?ooo`@00000403oool4
000000D0oooo1@0000060?ooo`030000003oool0oooo0>d0oooo00<000000?ooo`3oool0S@3oool0
0300oooo00<000000?ooo`3oool0k@3oool00`000000oooo0?ooo`2=0?ooo`00<03oool00`000000
oooo0?ooo`3]0?ooo`030000003oool0oooo08d0oooo000`0?ooo`030000003oool0oooo0>`0oooo
0P00002?0?ooo`00<03oool00`000000oooo0?ooo`3]0?ooo`030000003oool0oooo08d0oooo000`
0?ooo`030000003oool0oooo0>d0oooo00<000000?ooo`3oool0S@3oool00300oooo00<000000?oo
o`3oool0k@3oool00`000000oooo0?ooo`2=0?ooo`00<03oool00`000000oooo0?ooo`3]0?ooo`03
0000003oool0oooo08d0oooo000`0?ooo`030000003oool0oooo0>`0oooo0P00002?0?ooo`00<03o
ool00`000000oooo0?ooo`3]0?ooo`030000003oool0oooo08d0oooo000`0?ooo`030000003oool0
oooo0>d0oooo00<000000?ooo`3oool0S@3oool00300oooo00<000000?ooo`3oool0k@3oool00`00
0000oooo0?ooo`2=0?ooo`00<03oool00`000000oooo0?ooo`3/0?ooo`800000S`3oool00300oooo
00<000000?ooo`3oool0k@3oool00`000000oooo0?ooo`2=0?ooo`004P3oool4000000L0oooo0P00
00050?ooo`L000001@3oool00`000000oooo0?ooo`3]0?ooo`030000003oool0oooo08d0oooo000B
0?ooo`040000003oool0oooo000000L0oooo0P0000080?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool0k@3oool00`000000oooo0?ooo`2=0?ooo`004@3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`3]
0?ooo`030000003oool0oooo08d0oooo000A0?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool03P3oool00`000000oooo0?ooo`060?ooo`800000k03oool3000008l0oooo000A0?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo0>d0oooo00<000000?ooo`3oool0S@3oool00140oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
k@3oool00`000000oooo0?ooo`2=0?ooo`004@3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo00h0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`3]0?ooo`030000003o
ool0oooo08d0oooo000A0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool03P3oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo0>d0oooo00<000000?ooo`3oool0S@3oool0
0180oooo00@000000?ooo`3oool000003P3oool2000000030?ooo`000000oooo00L0oooo00<00000
0?ooo`3oool0k03oool2000008l0oooo000B0?ooo`@00000403oool2000000P0oooo00<000000?oo
o`3oool0k@3oool00`000000oooo0?ooo`2=0?ooo`00<03oool00`000000oooo0?ooo`3]0?ooo`03
0000003oool0oooo08d0oooo000`0?ooo`030000003oool0oooo0>d0oooo00<000000?ooo`3oool0
S@3oool00300oooo00<000000?ooo`3oool0k03oool2000008l0oooo000`0?ooo`030000003oool0
oooo0>d0oooo00<000000?ooo`3oool0S@3oool00300oooo00<000000?ooo`3oool0k@3oool00`00
0000oooo0?ooo`2=0?ooo`00<03oool00`000000oooo0?ooo`3]0?ooo`030000003oool0oooo08d0
oooo000`0?ooo`030000003oool0oooo0>d0oooo00<000000?ooo`3oool0S@3oool00300oooo00<0
00000?ooo`3oool0k03oool2000008l0oooo000`0?ooo`030000003oool0oooo0>d0oooo00<00000
0?ooo`3oool0S@3oool00300oooo00<000000?ooo`3oool0k@3oool00`000000oooo0?ooo`2=0?oo
o`00<03oool00`000000oooo0?ooo`3]0?ooo`030000003oool0oooo08d0oooo000`0?ooo`030000
003oool0oooo0>`0oooo0P00002?0?ooo`00<03oool00`000000oooo0?ooo`3]0?ooo`030000003o
ool0oooo08d0oooo00080?ooo`@000001`3oool2000000D0oooo1`0000040?ooo`D000001P3oool0
0`000000oooo0?ooo`3]0?ooo`030000003oool0oooo08d0oooo00080?ooo`040000003oool0oooo
000000L0oooo0P0000080?ooo`030000003oool0oooo00T0oooo0P0000050?ooo`030000003oool0
oooo0>d0oooo00<000000?ooo`3oool0S@3oool000L0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`0>0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`3]0?ooo`030000003oool0oooo08d0oooo00070?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00<0
oooo0P00003/0?ooo`<00000S`3oool000L0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`0>0?ooo`030000003oool0oooo00D0oooo00@000000?ooo`3oool0oooo0P0000050?ooo`03
0000003oool0oooo0>d0oooo00<000000?ooo`3oool0S@3oool000L0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00D0oooo1@0000060?ooo`030000
003oool0oooo0>d0oooo00<000000?ooo`3oool0S@3oool000L0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`3]0?ooo`030000003oool0oooo08d0oooo00070?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool0k03oool2000008l0oooo00080?ooo`040000003oool0oooo
000000h0oooo0P0000000`3oool000000?ooo`060?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool0k@3oool00`000000oooo0?ooo`2=0?ooo`00203oool400000100oooo0P0000070?oo
o`D000001P3oool00`000000oooo0?ooo`3]0?ooo`030000003oool0oooo08d0oooo000`0?ooo`03
0000003oool0oooo0>d0oooo00<000000?ooo`3oool0S@3oool00300oooo00<000000?ooo`3oool0
k@3oool00`000000oooo0?ooo`2=0?ooo`00<03oool00`000000oooo0?ooo`3/0?ooo`800000S`3o
ool00300oooo00<000000?ooo`3oool0k@3oool00`000000oooo0?ooo`2=0?ooo`00<03oool00`00
0000oooo0?ooo`3]0?ooo`030000003oool0oooo08d0oooo000`0?ooo`030000003oool0oooo0>d0
oooo00<000000?ooo`3oool0S@3oool00300oooo00<000000?ooo`3oool0k@3oool00`000000oooo
0?ooo`2=0?ooo`00<03oool00`000000oooo0?ooo`3/0?ooo`800000S`3oool00300oooo00<00000
0?ooo`3oool0k@3oool00`000000oooo0?ooo`2=0?ooo`00<03oool00`000000oooo0?ooo`3]0?oo
o`030000003oool0oooo08d0oooo000`0?ooo`030000003oool0oooo0>d0oooo00<000000?ooo`3o
ool0S@3oool00300oooo00<000000?ooo`3oool0k03oool2000008l0oooo000`0?ooo`030000003o
ool0oooo0>d0oooo00<000000?ooo`3oool0S@3oool00180oooo100000070?ooo`8000001@3oool7
000000D0oooo00<000000?ooo`3oool0k@3oool00`000000oooo0?ooo`2=0?ooo`004P3oool01000
0000oooo0?ooo`0000070?ooo`8000001P3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool0k@3oool00`000000oooo0?ooo`2=0?ooo`004@3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo00d0oooo00D000000?ooo`3oool0oooo00000005
0?ooo`030000003oool0oooo05D0oooo0P00002F0?ooo`030000003oool0oooo0840oooo0P00000:
0?ooo`004@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00h0oooo00<000000?oo
o`3oool01P3oool2000005D0oooo00<000000?ooo`3oool0CP3oool00`000000oooo0?ooo`130?oo
o`<000003P3oool00`000000oooo0?ooo`1C0?ooo`030000003oool0oooo01h0oooo00<000000?oo
o`3oool01`3oool00140oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0?0?ooo`80
00001P3oool00`000000oooo0?ooo`1D0?ooo`030000003oool0oooo04h0oooo0P0000160?ooo`03
0000003oool0oooo00`0oooo0P00001D0?ooo`8000007`3oool00`000000oooo0?ooo`070?ooo`00
4@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`1D0?ooo`030000003oool0oooo00l0oooo100000070?ooo`800000
1`3oool4000000H0oooo100000060?ooo`@00000103oool7000000D0oooo1@00000F0?ooo`@00000
1`3oool2000000D0oooo1`0000060?ooo`030000003oool0oooo00@0oooo1`0000030?ooo`030000
003oool0000000<000001`3oool4000000`0oooo100000070?ooo`8000001@3oool7000000H0oooo
0`0000040?ooo`L000001P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00@0oooo
1`00000<0?ooo`<000001P3oool4000000D0oooo00<000000?ooo`3oool01`3oool00140oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool0E03oool00`000000oooo0?ooo`0>0?ooo`040000003oool0oooo0?ooo`800000
1P3oool2000000H0oooo00@000000?ooo`3oool0oooo0P0000040?ooo`040000003oool0oooo0?oo
o`8000001`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool00P3oool010000000oooo0?ooo`3oool3000001@0oooo00@000000?ooo`3oool0oooo0P00
00060?ooo`800000203oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`03000000/0oooo00@000000?ooo`3oool000001`3oool2000000P0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`02000000H0oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00D0oooo00@000000?ooo`3o
ool0oooo0P00000;0?ooo`030000003oool0oooo008000001`3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo00L0oooo000A0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool02`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool0E03oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3o
ool01`3oool010000000oooo0?ooo`3oool6000000H0oooo00D000000?ooo`3oool0oooo00000009
0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo0080oooo00@0M`3o07T0o`1i0?l000000`3oool00`000000oooo0?oo
o`07000000D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`090?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool01@3oool01@000000oooo0?ooo`3oool0000000X0oooo
00<000000?ooo`3oool00P3oool010000000oooo0?ooo`3oool6000000D0oooo00<000000?ooo`3o
ool01`3oool00180oooo00@000000?ooo`3oool000003P3oool2000000<0oooo0P0000050?ooo`03
0000003oool0oooo05<0oooo00<000000?ooo`3oool01@3oool6000000T0oooo00<000000?ooo`3o
ool04@3oool00`000000oooo0?ooo`070?ooo`050000003oool0oooo0?ooo`0000000`3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02@3oool60000
00T0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`080?ooo`060000003oool0oooo
07H0o`1h0?l0N`3o0P1m0?l00`1l0?l000000?ooo`050?ooo`050000003oool0oooo0?ooo`000000
1P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0
0P3oool01@000000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`060?ooo`004P3oool400000100oooo0`0000070?ooo`030000003oool0oooo05@0oooo
00<000000?ooo`3oool04P3oool200000180oooo0P0000080?ooo`800000103oool010000000oooo
0?ooo`0000090?ooo`8000002@3oool2000001T0oooo0P00000@0?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool00P3oool01@1j0?l0N`3o07`0o`1j0?l0oooo00800000103oool20000
0080oooo00<000000?ooo`3oool0103oool200000080oooo0P00000;0?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`050?ooo`8000000P3oool20000
00H0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
00L0oooo0P00000;0?ooo`8000000P3oool2000000@0oooo00@000000?ooo`3oool000001P3oool0
0`000000oooo0?ooo`070?ooo`00<03oool00`000000oooo0?ooo`1D0?ooo`030000003oool0oooo
0140oooo0P00000B0?ooo`800000203oool2000000D0oooo00@000000?ooo`3oool000002P3oool0
0`000000oooo0?ooo`060?ooo`8000006@3oool200000140oooo00<000000?ooo`3oool02@3oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo0080oooo0P0000020?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`0000000P00000<0?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool03P3oool00`000000oooo0?ooo`050?ooo`030000003oool00000008000001`3oool0
0`000000oooo0?ooo`090?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`090?ooo`030000003oool00000008000001@3oool010000000oooo0?ooo`00
00060?ooo`030000003oool0oooo00L0oooo000`0?ooo`030000003oool0000001h0oooo00<00000
0?ooo`3oool06`3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool02`3oool2000000h0oooo00@000000?ooo`3oool0oooo0P0000080?ooo`8000001@3o
ool00`000000oooo000000070?ooo`050000003oool0oooo0?ooo`000000203oool2000000l0oooo
00<000000?ooo`3oool01`3oool200000100oooo00<000000?ooo`0000002@3oool00`000000oooo
0?ooo`080?ooo`090000003oool0oooo0?ooo`000000oooo0000003oool0000000H0oooo00<00000
0?ooo`3oool03P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00h0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo00<00000
0?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool0203oool00`000000oooo000000060?ooo`030000003oool0oooo00L0oooo000`0?oo
o`030000003oool0000000H0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool2000000D0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`030?ooo`040000003oool0oooo00000080oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo0P000005
0?ooo`040000003oool0oooo00000080oooo00P000000?ooo`3oool000000?ooo`000000oooo0000
00<0oooo00<000000?ooo`0000000`3oool00`000000oooo000000050?ooo`030000003oool00000
00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool00P3oool2000000D0oooo00<000000?ooo`3oool00`3oool01`00
0000oooo0?ooo`3oool000000?ooo`0000001P3oool010000000oooo0?ooo`0000020?ooo`030000
003oool0000000<0oooo00<000000?ooo`0000000P3oool2000000040?ooo`000000oooo000000L0
oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00h0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00T0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`070?ooo`030000003oool0000000H0
oooo00<000000?ooo`3oool01`3oool00300ooool@0000020?ooo`8000001`3oool2000000l0oooo
00@000000?ooo`3oool000003P3oool2000000030?ooo`000000oooo00L0oooo0P0000060?ooo`80
000000<0oooo0000003oool01@3oool00`000000oooo0?ooo`030?ooo`050000003oool0oooo0?oo
o`0000001@3oool010000000oooo0?ooo`3oool2000000<0oooo0P00000;0?ooo`8000002@3oool2
000000@0oooo0P00000:0?ooo`00V@3oool400000100oooo100000060?ooo`@000001`3oool20000
00L0oooo0`0000070?ooo`@000005`3oool400000100oooo0P0000060?ooo`L000001@3oool30000
00P0oooo0P0000090?ooo`<00000303oool400000100oooo0P00000:0?ooo`<000001@3oool20000
00H0oooo1`0000030?ooo`L000001@3oool3000000l0oooo0`0000060?ooo`800000403oool00?l0
oooo/@3oool00?l0oooo/@3oool00?l0oooo/@3oool00?l0oooo/@3oool00?l0oooo/@3oool00?l0
oooo/@3oool00?l0oooo/@3oool00?l0oooo/@3oool00?l0oooo/@3oool00?l0oooo/@3oool00?l0
oooo/@3oool00?l0oooo/@3oool00?l0oooo/@3oool00?l0oooo/@3oool00?l0oooo/@3oool00?l0
oooo/@3oool00?l0oooo/@3oool00?l0oooo/@3oool00?l0oooo/@3oool00?l0oooo/@3oool00?l0
oooo/@3oool00?l0oooo/@3oool00?l0oooo/@3oool00?l0oooo/@3oool00?l0oooo/@3oool00?l0
oooo/@3oool00?l0oooo/@3oool00?l0oooo/@3oool00?l0oooo/@3oool00?l0oooo/@3oool00?l0
oooo/@3oool00?l0oooo/@3oool00?l0oooo/@3oool00?l0oooo/@3oool00?l0oooo/@3oool00?l0
oooo/@3oool00?l0oooo/@3oool00?l0oooo/@3oool00?l0oooo/@3oool00?l0oooo/@3oool00?l0
oooo/@3oool00?l0oooo/@3oool00?l0oooo/@3oool00?l0oooo/@3oool00?l0oooo/@3oool00?l0
oooo/@3oool00?l0oooo/@3oool00?l0oooo/@3oool00?l0oooo/@3oool00?l0oooo/@3oool00001
\
\>"],
  ImageRangeCache->{{{0, 431}, {265.875, 0}} -> {-0.483793, -0.244376, \
0.00246505, 0.00326335}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
3.96939 139.32 -25.0598 120.546 [
[.06844 -0.0125 -18 -9 ]
[.06844 -0.0125 18 0 ]
[.20776 -0.0125 -18 -9 ]
[.20776 -0.0125 18 0 ]
[.34707 -0.0125 -18 -9 ]
[.34707 -0.0125 18 0 ]
[.48639 -0.0125 -18 -9 ]
[.48639 -0.0125 18 0 ]
[.62571 -0.0125 -18 -9 ]
[.62571 -0.0125 18 0 ]
[.76503 -0.0125 -18 -9 ]
[.76503 -0.0125 18 0 ]
[.90435 -0.0125 -18 -9 ]
[.90435 -0.0125 18 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01377 -30 -4.5 ]
[-0.0125 .01377 0 4.5 ]
[-0.0125 .13432 -30 -4.5 ]
[-0.0125 .13432 0 4.5 ]
[-0.0125 .25487 -24 -4.5 ]
[-0.0125 .25487 0 4.5 ]
[-0.0125 .37541 -30 -4.5 ]
[-0.0125 .37541 0 4.5 ]
[-0.0125 .49596 -30 -4.5 ]
[-0.0125 .49596 0 4.5 ]
[-0.0125 .6165 -30 -4.5 ]
[-0.0125 .6165 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.56999 .32719 -103.969 -5.03125 ]
[.56999 .32719 103.969 5.03125 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.06844 0 m
.06844 .00625 L
s
[(-0.028)] .06844 -0.0125 0 1 Mshowa
.20776 0 m
.20776 .00625 L
s
[(-0.027)] .20776 -0.0125 0 1 Mshowa
.34707 0 m
.34707 .00625 L
s
[(-0.026)] .34707 -0.0125 0 1 Mshowa
.48639 0 m
.48639 .00625 L
s
[(-0.025)] .48639 -0.0125 0 1 Mshowa
.62571 0 m
.62571 .00625 L
s
[(-0.024)] .62571 -0.0125 0 1 Mshowa
.76503 0 m
.76503 .00625 L
s
[(-0.023)] .76503 -0.0125 0 1 Mshowa
.90435 0 m
.90435 .00625 L
s
[(-0.022)] .90435 -0.0125 0 1 Mshowa
.125 Mabswid
.0963 0 m
.0963 .00375 L
s
.12416 0 m
.12416 .00375 L
s
.15203 0 m
.15203 .00375 L
s
.17989 0 m
.17989 .00375 L
s
.23562 0 m
.23562 .00375 L
s
.26348 0 m
.26348 .00375 L
s
.29135 0 m
.29135 .00375 L
s
.31921 0 m
.31921 .00375 L
s
.37494 0 m
.37494 .00375 L
s
.4028 0 m
.4028 .00375 L
s
.43067 0 m
.43067 .00375 L
s
.45853 0 m
.45853 .00375 L
s
.51426 0 m
.51426 .00375 L
s
.54212 0 m
.54212 .00375 L
s
.56999 0 m
.56999 .00375 L
s
.59785 0 m
.59785 .00375 L
s
.65358 0 m
.65358 .00375 L
s
.68144 0 m
.68144 .00375 L
s
.70931 0 m
.70931 .00375 L
s
.73717 0 m
.73717 .00375 L
s
.7929 0 m
.7929 .00375 L
s
.82076 0 m
.82076 .00375 L
s
.84863 0 m
.84863 .00375 L
s
.87649 0 m
.87649 .00375 L
s
.04057 0 m
.04057 .00375 L
s
.01271 0 m
.01271 .00375 L
s
.93222 0 m
.93222 .00375 L
s
.96008 0 m
.96008 .00375 L
s
.98795 0 m
.98795 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01377 m
.00625 .01377 L
s
[(0.208)] -0.0125 .01377 1 0 Mshowa
0 .13432 m
.00625 .13432 L
s
[(0.209)] -0.0125 .13432 1 0 Mshowa
0 .25487 m
.00625 .25487 L
s
[(0.21)] -0.0125 .25487 1 0 Mshowa
0 .37541 m
.00625 .37541 L
s
[(0.211)] -0.0125 .37541 1 0 Mshowa
0 .49596 m
.00625 .49596 L
s
[(0.212)] -0.0125 .49596 1 0 Mshowa
0 .6165 m
.00625 .6165 L
s
[(0.213)] -0.0125 .6165 1 0 Mshowa
.125 Mabswid
0 .03788 m
.00375 .03788 L
s
0 .06199 m
.00375 .06199 L
s
0 .0861 m
.00375 .0861 L
s
0 .11021 m
.00375 .11021 L
s
0 .15843 m
.00375 .15843 L
s
0 .18254 m
.00375 .18254 L
s
0 .20665 m
.00375 .20665 L
s
0 .23076 m
.00375 .23076 L
s
0 .27897 m
.00375 .27897 L
s
0 .30308 m
.00375 .30308 L
s
0 .32719 m
.00375 .32719 L
s
0 .3513 m
.00375 .3513 L
s
0 .39952 m
.00375 .39952 L
s
0 .42363 m
.00375 .42363 L
s
0 .44774 m
.00375 .44774 L
s
0 .47185 m
.00375 .47185 L
s
0 .52007 m
.00375 .52007 L
s
0 .54418 m
.00375 .54418 L
s
0 .56829 m
.00375 .56829 L
s
0 .59239 m
.00375 .59239 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.06844 .61178 m
.06844 .61803 L
s
.20776 .61178 m
.20776 .61803 L
s
.34707 .61178 m
.34707 .61803 L
s
.48639 .61178 m
.48639 .61803 L
s
.62571 .61178 m
.62571 .61803 L
s
.76503 .61178 m
.76503 .61803 L
s
.90435 .61178 m
.90435 .61803 L
s
.125 Mabswid
.0963 .61428 m
.0963 .61803 L
s
.12416 .61428 m
.12416 .61803 L
s
.15203 .61428 m
.15203 .61803 L
s
.17989 .61428 m
.17989 .61803 L
s
.23562 .61428 m
.23562 .61803 L
s
.26348 .61428 m
.26348 .61803 L
s
.29135 .61428 m
.29135 .61803 L
s
.31921 .61428 m
.31921 .61803 L
s
.37494 .61428 m
.37494 .61803 L
s
.4028 .61428 m
.4028 .61803 L
s
.43067 .61428 m
.43067 .61803 L
s
.45853 .61428 m
.45853 .61803 L
s
.51426 .61428 m
.51426 .61803 L
s
.54212 .61428 m
.54212 .61803 L
s
.56999 .61428 m
.56999 .61803 L
s
.59785 .61428 m
.59785 .61803 L
s
.65358 .61428 m
.65358 .61803 L
s
.68144 .61428 m
.68144 .61803 L
s
.70931 .61428 m
.70931 .61803 L
s
.73717 .61428 m
.73717 .61803 L
s
.7929 .61428 m
.7929 .61803 L
s
.82076 .61428 m
.82076 .61803 L
s
.84863 .61428 m
.84863 .61803 L
s
.87649 .61428 m
.87649 .61803 L
s
.04057 .61428 m
.04057 .61803 L
s
.01271 .61428 m
.01271 .61803 L
s
.93222 .61428 m
.93222 .61803 L
s
.96008 .61428 m
.96008 .61803 L
s
.98795 .61428 m
.98795 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01377 m
1 .01377 L
s
.99375 .13432 m
1 .13432 L
s
.99375 .25487 m
1 .25487 L
s
.99375 .37541 m
1 .37541 L
s
.99375 .49596 m
1 .49596 L
s
.99375 .6165 m
1 .6165 L
s
.125 Mabswid
.99625 .03788 m
1 .03788 L
s
.99625 .06199 m
1 .06199 L
s
.99625 .0861 m
1 .0861 L
s
.99625 .11021 m
1 .11021 L
s
.99625 .15843 m
1 .15843 L
s
.99625 .18254 m
1 .18254 L
s
.99625 .20665 m
1 .20665 L
s
.99625 .23076 m
1 .23076 L
s
.99625 .27897 m
1 .27897 L
s
.99625 .30308 m
1 .30308 L
s
.99625 .32719 m
1 .32719 L
s
.99625 .3513 m
1 .3513 L
s
.99625 .39952 m
1 .39952 L
s
.99625 .42363 m
1 .42363 L
s
.99625 .44774 m
1 .44774 L
s
.99625 .47185 m
1 .47185 L
s
.99625 .52007 m
1 .52007 L
s
.99625 .54418 m
1 .54418 L
s
.99625 .56829 m
1 .56829 L
s
.99625 .59239 m
1 .59239 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
.48 0 1 r
.02381 .1913 m
.02381 .25016 L
.09184 .25016 L
.09184 .1913 L
F
.482 0 1 r
.09184 .13244 m
.09184 .1913 L
.15986 .1913 L
.15986 .13244 L
F
.484 0 1 r
.09184 .1913 m
.09184 .25016 L
.15986 .25016 L
.15986 .1913 L
F
.481 0 1 r
.02381 .25016 m
.02381 .30902 L
.09184 .30902 L
.09184 .25016 L
F
.482 0 1 r
.02381 .30902 m
.02381 .36788 L
.09184 .36788 L
.09184 .30902 L
F
.484 0 1 r
.09184 .25016 m
.09184 .30902 L
.15986 .30902 L
.15986 .25016 L
F
.485 0 1 r
.09184 .30902 m
.09184 .36788 L
.15986 .36788 L
.15986 .30902 L
F
.482 0 1 r
.15986 .07358 m
.15986 .13244 L
.22789 .13244 L
.22789 .07358 L
F
.481 0 1 r
.22789 .01472 m
.22789 .07358 L
.29592 .07358 L
.29592 .01472 L
F
.484 0 1 r
.22789 .07358 m
.22789 .13244 L
.29592 .13244 L
.29592 .07358 L
F
.483 0 1 r
.29592 .01472 m
.29592 .07358 L
.36395 .07358 L
.36395 .01472 L
F
.486 0 1 r
.29592 .07358 m
.29592 .13244 L
.36395 .13244 L
.36395 .07358 L
F
.484 0 1 r
.36395 .01472 m
.36395 .07358 L
.43197 .07358 L
.43197 .01472 L
F
.488 0 1 r
.36395 .07358 m
.36395 .13244 L
.43197 .13244 L
.43197 .07358 L
F
.484 0 1 r
.15986 .13244 m
.15986 .1913 L
.22789 .1913 L
.22789 .13244 L
F
.486 0 1 r
.15986 .1913 m
.15986 .25016 L
.22789 .25016 L
.22789 .1913 L
F
.487 0 1 r
.22789 .13244 m
.22789 .1913 L
.29592 .1913 L
.29592 .13244 L
F
.488 0 1 r
.22789 .1913 m
.22789 .25016 L
.29592 .25016 L
.29592 .1913 L
F
.487 0 1 r
.15986 .25016 m
.15986 .30902 L
.22789 .30902 L
.22789 .25016 L
F
.15986 .30902 m
.15986 .36788 L
.22789 .36788 L
.22789 .30902 L
F
.489 0 1 r
.22789 .25016 m
.22789 .30902 L
.29592 .30902 L
.29592 .25016 L
F
.49 0 1 r
.22789 .30902 m
.22789 .36788 L
.29592 .36788 L
.29592 .30902 L
F
.489 0 1 r
.29592 .13244 m
.29592 .1913 L
.36395 .1913 L
.36395 .13244 L
F
.49 0 1 r
.29592 .1913 m
.29592 .25016 L
.36395 .25016 L
.36395 .1913 L
F
.36395 .13244 m
.36395 .1913 L
.43197 .1913 L
.43197 .13244 L
F
.492 0 1 r
.36395 .1913 m
.36395 .25016 L
.43197 .25016 L
.43197 .1913 L
F
.491 0 1 r
.29592 .25016 m
.29592 .30902 L
.36395 .30902 L
.36395 .25016 L
F
.29592 .30902 m
.29592 .36788 L
.36395 .36788 L
.36395 .30902 L
F
.493 0 1 r
.36395 .25016 m
.36395 .30902 L
.43197 .30902 L
.43197 .25016 L
F
.36395 .30902 m
.36395 .36788 L
.43197 .36788 L
.43197 .30902 L
F
.485 0 1 r
.43197 .01472 m
.43197 .07358 L
.5 .07358 L
.5 .01472 L
F
.489 0 1 r
.43197 .07358 m
.43197 .13244 L
.5 .13244 L
.5 .07358 L
F
.486 0 1 r
.5 .01472 m
.5 .07358 L
.56803 .07358 L
.56803 .01472 L
F
.489 0 1 r
.5 .07358 m
.5 .13244 L
.56803 .13244 L
.56803 .07358 L
F
.486 0 1 r
.56803 .01472 m
.56803 .07358 L
.63605 .07358 L
.63605 .01472 L
F
.489 0 1 r
.56803 .07358 m
.56803 .13244 L
.63605 .13244 L
.63605 .07358 L
F
.486 0 1 r
.63605 .01472 m
.63605 .07358 L
.70408 .07358 L
.70408 .01472 L
F
.489 0 1 r
.63605 .07358 m
.63605 .13244 L
.70408 .13244 L
.70408 .07358 L
F
.491 0 1 r
.43197 .13244 m
.43197 .1913 L
.5 .1913 L
.5 .13244 L
F
.493 0 1 r
.43197 .1913 m
.43197 .25016 L
.5 .25016 L
.5 .1913 L
F
.492 0 1 r
.5 .13244 m
.5 .1913 L
.56803 .1913 L
.56803 .13244 L
F
.493 0 1 r
.5 .1913 m
.5 .25016 L
.56803 .25016 L
.56803 .1913 L
F
.494 0 1 r
.43197 .25016 m
.43197 .30902 L
.5 .30902 L
.5 .25016 L
F
.43197 .30902 m
.43197 .36788 L
.5 .36788 L
.5 .30902 L
F
.5 .25016 m
.5 .30902 L
.56803 .30902 L
.56803 .25016 L
F
.5 .30902 m
.5 .36788 L
.56803 .36788 L
.56803 .30902 L
F
.492 0 1 r
.56803 .13244 m
.56803 .1913 L
.63605 .1913 L
.63605 .13244 L
F
.493 0 1 r
.56803 .1913 m
.56803 .25016 L
.63605 .25016 L
.63605 .1913 L
F
.491 0 1 r
.63605 .13244 m
.63605 .1913 L
.70408 .1913 L
.70408 .13244 L
F
.493 0 1 r
.63605 .1913 m
.63605 .25016 L
.70408 .25016 L
.70408 .1913 L
F
.494 0 1 r
.56803 .25016 m
.56803 .30902 L
.63605 .30902 L
.63605 .25016 L
F
.495 0 1 r
.56803 .30902 m
.56803 .36788 L
.63605 .36788 L
.63605 .30902 L
F
.494 0 1 r
.63605 .25016 m
.63605 .30902 L
.70408 .30902 L
.70408 .25016 L
F
.63605 .30902 m
.63605 .36788 L
.70408 .36788 L
.70408 .30902 L
F
.484 0 1 r
.09184 .36788 m
.09184 .42674 L
.15986 .42674 L
.15986 .36788 L
F
.487 0 1 r
.15986 .36788 m
.15986 .42674 L
.22789 .42674 L
.22789 .36788 L
F
.486 0 1 r
.15986 .42674 m
.15986 .4856 L
.22789 .4856 L
.22789 .42674 L
F
.489 0 1 r
.22789 .36788 m
.22789 .42674 L
.29592 .42674 L
.29592 .36788 L
F
.488 0 1 r
.22789 .42674 m
.22789 .4856 L
.29592 .4856 L
.29592 .42674 L
F
.486 0 1 r
.22789 .4856 m
.22789 .54446 L
.29592 .54446 L
.29592 .4856 L
F
.491 0 1 r
.29592 .36788 m
.29592 .42674 L
.36395 .42674 L
.36395 .36788 L
F
.49 0 1 r
.29592 .42674 m
.29592 .4856 L
.36395 .4856 L
.36395 .42674 L
F
.492 0 1 r
.36395 .36788 m
.36395 .42674 L
.43197 .42674 L
.43197 .36788 L
F
.491 0 1 r
.36395 .42674 m
.36395 .4856 L
.43197 .4856 L
.43197 .42674 L
F
.488 0 1 r
.29592 .4856 m
.29592 .54446 L
.36395 .54446 L
.36395 .4856 L
F
.485 0 1 r
.29592 .54446 m
.29592 .60332 L
.36395 .60332 L
.36395 .54446 L
F
.489 0 1 r
.36395 .4856 m
.36395 .54446 L
.43197 .54446 L
.43197 .4856 L
F
.487 0 1 r
.36395 .54446 m
.36395 .60332 L
.43197 .60332 L
.43197 .54446 L
F
.493 0 1 r
.43197 .36788 m
.43197 .42674 L
.5 .42674 L
.5 .36788 L
F
.492 0 1 r
.43197 .42674 m
.43197 .4856 L
.5 .4856 L
.5 .42674 L
F
.494 0 1 r
.5 .36788 m
.5 .42674 L
.56803 .42674 L
.56803 .36788 L
F
.493 0 1 r
.5 .42674 m
.5 .4856 L
.56803 .4856 L
.56803 .42674 L
F
.49 0 1 r
.43197 .4856 m
.43197 .54446 L
.5 .54446 L
.5 .4856 L
F
.488 0 1 r
.43197 .54446 m
.43197 .60332 L
.5 .60332 L
.5 .54446 L
F
.491 0 1 r
.5 .4856 m
.5 .54446 L
.56803 .54446 L
.56803 .4856 L
F
.488 0 1 r
.5 .54446 m
.5 .60332 L
.56803 .60332 L
.56803 .54446 L
F
.494 0 1 r
.56803 .36788 m
.56803 .42674 L
.63605 .42674 L
.63605 .36788 L
F
.493 0 1 r
.56803 .42674 m
.56803 .4856 L
.63605 .4856 L
.63605 .42674 L
F
.494 0 1 r
.63605 .36788 m
.63605 .42674 L
.70408 .42674 L
.70408 .36788 L
F
.492 0 1 r
.63605 .42674 m
.63605 .4856 L
.70408 .4856 L
.70408 .42674 L
F
.491 0 1 r
.56803 .4856 m
.56803 .54446 L
.63605 .54446 L
.63605 .4856 L
F
.488 0 1 r
.56803 .54446 m
.56803 .60332 L
.63605 .60332 L
.63605 .54446 L
F
.491 0 1 r
.63605 .4856 m
.63605 .54446 L
.70408 .54446 L
.70408 .4856 L
F
.488 0 1 r
.63605 .54446 m
.63605 .60332 L
.70408 .60332 L
.70408 .54446 L
F
.70408 .07358 m
.70408 .13244 L
.77211 .13244 L
.77211 .07358 L
F
.487 0 1 r
.77211 .07358 m
.77211 .13244 L
.84014 .13244 L
.84014 .07358 L
F
.491 0 1 r
.70408 .13244 m
.70408 .1913 L
.77211 .1913 L
.77211 .13244 L
F
.492 0 1 r
.70408 .1913 m
.70408 .25016 L
.77211 .25016 L
.77211 .1913 L
F
.49 0 1 r
.77211 .13244 m
.77211 .1913 L
.84014 .1913 L
.84014 .13244 L
F
.491 0 1 r
.77211 .1913 m
.77211 .25016 L
.84014 .25016 L
.84014 .1913 L
F
.493 0 1 r
.70408 .25016 m
.70408 .30902 L
.77211 .30902 L
.77211 .25016 L
F
.70408 .30902 m
.70408 .36788 L
.77211 .36788 L
.77211 .30902 L
F
.492 0 1 r
.77211 .25016 m
.77211 .30902 L
.84014 .30902 L
.84014 .25016 L
F
.77211 .30902 m
.77211 .36788 L
.84014 .36788 L
.84014 .30902 L
F
.488 0 1 r
.84014 .13244 m
.84014 .1913 L
.90816 .1913 L
.90816 .13244 L
F
.49 0 1 r
.84014 .1913 m
.84014 .25016 L
.90816 .25016 L
.90816 .1913 L
F
.487 0 1 r
.90816 .1913 m
.90816 .25016 L
.97619 .25016 L
.97619 .1913 L
F
.49 0 1 r
.84014 .25016 m
.84014 .30902 L
.90816 .30902 L
.90816 .25016 L
F
.491 0 1 r
.84014 .30902 m
.84014 .36788 L
.90816 .36788 L
.90816 .30902 L
F
.488 0 1 r
.90816 .25016 m
.90816 .30902 L
.97619 .30902 L
.97619 .25016 L
F
.90816 .30902 m
.90816 .36788 L
.97619 .36788 L
.97619 .30902 L
F
.493 0 1 r
.70408 .36788 m
.70408 .42674 L
.77211 .42674 L
.77211 .36788 L
F
.492 0 1 r
.70408 .42674 m
.70408 .4856 L
.77211 .4856 L
.77211 .42674 L
F
.77211 .36788 m
.77211 .42674 L
.84014 .42674 L
.84014 .36788 L
F
.491 0 1 r
.77211 .42674 m
.77211 .4856 L
.84014 .4856 L
.84014 .42674 L
F
.49 0 1 r
.70408 .4856 m
.70408 .54446 L
.77211 .54446 L
.77211 .4856 L
F
.487 0 1 r
.70408 .54446 m
.70408 .60332 L
.77211 .60332 L
.77211 .54446 L
F
.489 0 1 r
.77211 .4856 m
.77211 .54446 L
.84014 .54446 L
.84014 .4856 L
F
.49 0 1 r
.84014 .36788 m
.84014 .42674 L
.90816 .42674 L
.90816 .36788 L
F
.489 0 1 r
.84014 .42674 m
.84014 .4856 L
.90816 .4856 L
.90816 .42674 L
F
.488 0 1 r
.90816 .36788 m
.90816 .42674 L
.97619 .42674 L
.97619 .36788 L
F
.486 0 1 r
.90816 .42674 m
.90816 .4856 L
.97619 .4856 L
.97619 .42674 L
F
.487 0 1 r
.84014 .4856 m
.84014 .54446 L
.90816 .54446 L
.90816 .4856 L
F
0 g
gsave
.56999 .32719 -164.969 -9.03125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 11.250 moveto
(8) show
69.000 11.250 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
75.625 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3.3211) show
111.625 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
121.188 11.250 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
127.812 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3.24488) show
169.812 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
179.375 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.0762159) show
233.375 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
242.938 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(113) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
260.938 11.250 moveto
(<) show
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[10]:=",
  ImageSize->{288, 177.938},
  ImageMargins->{{42.3125, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006`00012R000`400?l00000o`00003oo`3ooona
0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00>P3oool4000000L0oooo0P00
00070?ooo`@00000103oool7000000D0oooo100000090?ooo`@000001`3oool2000000L0oooo1000
00040?ooo`L000001P3oool00`000000oooo0?ooo`0:0?ooo`@000001`3oool2000000L0oooo1000
00040?ooo`L000001P3oool3000000T0oooo100000070?ooo`8000001`3oool4000000@0oooo1`00
00040?ooo`D000002@3oool4000000L0oooo0P0000070?ooo`@00000103oool7000000D0oooo1000
00090?ooo`@000001`3oool2000000L0oooo100000040?ooo`L000001@3oool4000000T0oooo1000
00070?ooo`8000001`3oool4000000@0oooo1`0000030?ooo`L000002P3oool003X0oooo00@00000
0?ooo`3oool000001`3oool2000000L0oooo00@000000?ooo`3oool000001@3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo0080oooo0P0000030?ooo`030000003oool0oooo00H0oooo
00@000000?ooo`3oool000001`3oool2000000L0oooo00@000000?ooo`3oool000001@3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool02P3oool01000
0000oooo0?ooo`0000070?ooo`8000001`3oool010000000oooo0?ooo`0000050?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`02000000P0oooo00@0
00000?ooo`3oool000001`3oool2000000L0oooo00@000000?ooo`3oool000001@3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo00H0oooo0P0000080?ooo`040000003oool0oooo0000
00L0oooo0P0000070?ooo`040000003oool0oooo000000D0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00P0oooo00@000000?ooo`3oool000001`3o
ool2000000L0oooo00@000000?ooo`3oool000001@3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo0080oooo00@000000?ooo`3oool0oooo0P0000080?ooo`040000003oool0oooo0000
00L0oooo0P0000070?ooo`040000003oool0oooo000000D0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0203oool0
03T0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool00`3oool01@000000oooo0?ooo`3oool0000000@0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool0303oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00D00000
0?ooo`3oool0oooo000000070?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3o
ool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0303oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo00<0oooo00D000000?ooo`3oool0oooo000000090?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0<0?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool01@000000oooo0?ooo`3oool00000
00<0oooo1P0000080?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0303oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00D000000?ooo`3oool0oooo00000009
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0<
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool01@000000oooo0?ooo`3o
ool0000000D0oooo00D000000?ooo`3oool0oooo0000000:0?ooo`00>@3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo00D0oooo0P0000020?ooo`8000001`3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0303oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0303oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool01@000000oooo0?oo
o`3oool0000000T0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0<0?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0<0?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo00/0oooo000`0?ooo`<000001P3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo00`0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`050?ooo`8000001`3o
ool5000000H0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0<0?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool01@3oool2000000P0oooo00<000000?ooo`0000000P00
00060?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0303oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo00D0oooo0P0000050?ooo`8000000P3oool3000000H0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool01@3oool2000000D0oooo00@000000?ooo`3oool0oooo0`0000060?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo00D0oooo0P0000050?ooo`030000003oool0oooo00@000001P3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`050?ooo`8000002@3oool3000000H0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`0<0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01@3oool2000000P0oooo
0P00000;0?ooo`00>@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00`0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00<0oooo0P00
00020?ooo`8000001`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00`0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00`0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`0000000P0000080?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0303o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool00`3o
ool5000000P0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0<0?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`030?ooo`040000003o
ool0oooo000000T0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0<0?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`800000
203oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
2@3oool003T0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0<0?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo00`0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo00`0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo00`0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo00`0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`0000002@3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo00`0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo00H0oooo0P0000070?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0303o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`080?ooo`00>@3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo00`0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0000000D0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0080oooo00D0
00000?ooo`3oool0oooo000000050?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0
0P3oool01@000000oooo0?ooo`3oool0000000D0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0303oool00`000000
oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`0000001@3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0<0?oo
o`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo000000050?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`0000002@3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo00`0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0000000D0oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool0303oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`000000
1@3oool01@000000oooo0?ooo`3oool0000000D0oooo00<000000?ooo`3oool0203oool003X0oooo
00@000000?ooo`3oool00000403oool010000000oooo0?ooo`0000040?ooo`8000000`3oool20000
00@0oooo0P0000020?ooo`800000203oool010000000oooo0?ooo`00000@0?ooo`040000003oool0
oooo000000@0oooo0P0000030?ooo`8000000`3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo00L0oooo00@000000?ooo`3oool00000403oool010000000oooo0?ooo`0000040?ooo`80
00000`3oool2000000D0oooo0P00000;0?ooo`040000003oool0oooo00000100oooo00@000000?oo
o`3oool00000103oool2000000<0oooo0P0000040?ooo`030000003oool0oooo00/0oooo00@00000
0?ooo`3oool00000403oool010000000oooo0?ooo`0000040?ooo`8000000`3oool2000000H0oooo
0P00000:0?ooo`040000003oool0oooo00000100oooo00@000000?ooo`3oool00000103oool20000
00<0oooo0P0000090?ooo`030000003oool0oooo00H0oooo00@000000?ooo`3oool00000403oool0
10000000oooo0?ooo`0000040?ooo`8000000`3oool2000000<0oooo0P0000030?ooo`8000002P3o
ool003X0oooo1000000@0?ooo`@000001P3oool3000000L0oooo100000090?ooo`@00000403oool4
000000H0oooo0`0000050?ooo`L000002@3oool400000100oooo100000060?ooo`<000002@3oool3
000000P0oooo1000000@0?ooo`@000001P3oool3000000H0oooo1@0000090?ooo`@00000403oool4
000000H0oooo0`0000080?ooo`8000002P3oool400000100oooo100000060?ooo`<000001`3oool4
000000T0oooo1000000@0?ooo`@000001P3oool3000000L0oooo0`00000<0?ooo`00o`3ooona0?oo
o`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?oo
o`00o`3ooona0?ooo`00<@3ooooo000007l000000@3oool00340oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00D000000?ooo`3oool0oooo
000000010?ooo`000P0000070?ooo`8000001@3oool7000000D0oooo100000060?ooo`@000001`3o
ool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo0380oooo00<000000?ooo`3oool0<`3o
ool00`000000oooo0?ooo`0b0?ooo`030000003oool0oooo0380oooo00<000000?ooo`3oool0<P3o
ool00`000000oooo0?ooo`0b0?ooo`030000003oool0oooo0240oooo0@0000010?ooo`0000<0oooo
0000003oool01P3oool2000000H0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`03
0?ooo`040000003oool0oooo000000D0oooo0P0000030?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool0o`3ooomk0?ooo`4000000@3oool00080oooo00<000000?ooo`3oool03@3oool0
1@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`3o0?ooog/0oooo0@0000010?ooo`000P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`8000000P3oool2
000000H0oooo1000003o0?ooogP0oooo0`0000010?ooo`000P3oool00`000000oooo0?ooo`0?0?oo
o`8000001@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo0P0000080?oo
o`030000003oool0oooo05@0ooooCP1k0?mX07`0og00oooo0@0000010?ooo`000P3oool00`000000
oooo0?ooo`0@0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`020?ooo`8000000P3oool2000000H0oooo00<000000?ooo`3oool0E03ooom>07/0ofP0
O03oL03oool100000040oooo00020?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo05@0ooooCP1k0?mX07`0og00oooo
0@0000010?ooo`000P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo05@0ooooCP1k
0?mX07`0og00oooo0@0000010?ooo`0000<0oooo0000003oool03@3oool2000000<0oooo0P000005
0?ooo`040000003oool0oooo000000D0oooo0P0000020?ooo`8000001P3oool00`000000oooo0?oo
o`1D0?ooodh0N`3oJ01l0?m`0?ooo`4000000@3oool000800000403oool3000000L0oooo10000006
0?ooo`@000001`3oool00`000000oooo0?ooo`1D0?ooodh0N`3oJ01l0?m`0?ooo`4000000@3oool0
0340oooo00<000000?ooo`3oool0E03ooom>07/0ofP0O03oL03oool100000040oooo000a0?ooo`03
0000003oool0oooo05@0ooooCP1k0?mX07`0og00oooo0@0000010?ooo`00<@3oool3000005@0oooo
CP1k0?mX07`0ofl0oooo0P0000010?ooo`00<@3oool00`000000oooo0?ooo`1D0?ooodh0N`3oJ01l
0?m`0?ooo`4000000@3oool00340oooo00<000000?ooo`3oool0E03ooom>07/0ofP0O03oL03oool1
00000040oooo000a0?ooo`030000003oool0oooo05@0ooooCP1k0?mX07`0og00oooo0@0000010?oo
o`00<@3oool00`000000oooo0?ooo`1D0?ooodh0N`3oJ01l0?m`0?ooo`4000000@3oool00340oooo
00<000000?ooo`3oool0E03ooom>07/0ofP0O03oL03oool100000040oooo000a0?ooo`030000003o
ool0oooo05@0ooooCP1k0?mX07`0og00oooo0@0000010?ooo`00<@3oool00`000000oooo0?ooo`1D
0?ooodh0N`3oJ01l0?m`0?ooo`4000000@3oool00340oooo00<000000?ooo`3oool0E03ooom>07/0
ofP0O03oL03oool100000040oooo000a0?ooo`<00000E03ooom>07/0ofP0O03oK`3oool200000040
oooo000a0?ooo`030000003oool0oooo05@0ooooCP1k0?mX07`0og00oooo0@0000010?ooo`00<@3o
ool00`000000oooo0?ooo`1D0?ooodh0N`3oJ01l0?m`0?ooo`4000000@3oool00340oooo00<00000
0?ooo`3oool0E03ooom>07/0ofP0O03oL03oool100000040oooo000a0?ooo`030000003oool0oooo
05@0ooooCP1k0?mX07`0og00oooo0@0000010?ooo`00<@3oool00`000000oooo0?ooo`1D0?ooodh0
N`3oJ01l0?m`0?ooo`4000000@3oool00340oooo00<000000?ooo`3oool0>P3ooold07/0oc@0O03o
J01m0?lc07`0ocd0oooo0@0000010?ooo`00<@3oool00`000000oooo0?ooo`0j0?oooc@0N`3o=01l
0?mX07d0oc<0O03o?@3oool100000040oooo000a0?ooo`030000003oool0oooo03X0oooo=01k0?ld
07`0ofP0O@3o<`1l0?lm0?ooo`4000000@3oool00340oooo00<000000?ooo`3oool0>P3ooold07/0
oc@0O03oJ01m0?lc07`0ocd0oooo0@0000010?ooo`00<@3oool3000003X0oooo=01k0?ld07`0ofP0
O@3o<`1l0?ll0?ooo`8000000@3oool00340oooo00<000000?ooo`3oool0>P3ooold07/0oc@0O03o
J01m0?lc07`0ocd0oooo0@0000010?ooo`00<@3oool00`000000oooo0?ooo`0j0?oooc@0N`3o=01l
0?mX07d0oc<0O03o?@3oool100000040oooo000a0?ooo`030000003oool0oooo03X0oooo=01k0?ld
07`0ofP0O@3o<`1l0?lm0?ooo`4000000@3oool00340oooo00<000000?ooo`3oool0>P3ooold07/0
oc@0O03oJ01m0?lc07`0ocd0oooo0@0000010?ooo`00<@3oool00`000000oooo0?ooo`0j0?oooc@0
N`3o=01l0?mX07d0oc<0O03o?@3oool100000040oooo000a0?ooo`030000003oool0oooo03X0oooo
=01k0?ld07`0ofP0O@3o<`1l0?lm0?ooo`4000000@3oool00340oooo00<000000?ooo`3oool0>P3o
oold07/0oc@0O03oJ01m0?lc07`0ocd0oooo0@0000010?ooo`00<@3oool00`000000oooo0?ooo`0j
0?oooc@0N`3o=01l0?mX07d0oc<0O03o?@3oool100000040oooo000a0?ooo`<00000>P3ooold07/0
oc@0O03oJ01m0?lc07`0oc`0oooo0P0000010?ooo`00<@3oool00`000000oooo0?ooo`0j0?oooc@0
N`3o=01l0?mX07d0oc<0O03o?@3oool100000040oooo000a0?ooo`030000003oool0oooo03X0oooo
=01k0?ld07`0ofP0O@3o<`1l0?lm0?ooo`4000000@3oool00340oooo00<000000?ooo`3oool0>P3o
oold07/0oc@0O03oJ01m0?lc07`0ocd0oooo0@0000010?ooo`00<@3oool00`000000oooo0?ooo`0j
0?oooc@0N`3o=01l0?mX07d0oc<0O03o?@3oool100000040oooo000a0?ooo`030000003oool0oooo
03X0oooo=01k0?ld07`0ofP0O@3o<`1l0?lm0?ooo`4000000@3oool0008000001`3oool2000000D0
oooo1`0000050?ooo`@00000103oool3000000X0oooo00<000000?ooo`3oool0>P3ooold07/0oc@0
O03oJ01m0?lc07`0ocd0oooo0@0000010?ooo`0000<0oooo0000003oool01P3oool2000000H0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`040000003oool0oooo000000L0
oooo0P0000080?ooo`030000003oool0oooo03X0oooo=01k0?ld07`0ofP0O@3o<`1l0?lm0?ooo`40
00000@3oool00080oooo00<000000?ooo`3oool03@3oool01@000000oooo0?ooo`3oool0000000@0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool0>P3ooold07/0oc@0O03oJ01m0?lc07`0ocd0oooo0@0000010?ooo`00
0P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo1000000O0?oooc@0N`3o
6P1l0?o?07d0oaX0O03o8@3oool300000040oooo00020?ooo`030000003oool0oooo00l0oooo0P00
00050?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool3000000030?ooo`00
0000oooo00H0oooo00<000000?ooo`3oool0803ooold07/0oaX0O03oc`1m0?lJ07`0ob<0oooo0@00
00010?ooo`000P3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool00P3oool010000000oooo0?ooo`3oool200000080oooo0P0000070?ooo`030000003o
ool0oooo0200oooo=01k0?lJ07`0oll0O@3o6P1l0?lS0?ooo`4000000@3oool00080oooo00<00000
0?ooo`3oool04@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00D00000
0?ooo`3oool0oooo000000040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0803o
oold07/0oaX0O03oc`1m0?lJ07`0ob<0oooo0@0000010?ooo`000P3oool00`000000oooo0?ooo`0;
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`02
0?ooo`050000003oool0oooo0?ooo`000000103oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo0200oooo=01k0?lJ07`0oll0O@3o6P1l0?lS0?ooo`4000000@3oool000030?ooo`000000
oooo00d0oooo0P0000030?ooo`8000001@3oool010000000oooo0?ooo`0000040?ooo`8000000P3o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0200oooo=01k0?lJ07`0oll0O@3o6P1l
0?lS0?ooo`4000000@3oool000800000403oool3000000L0oooo100000050?ooo`<000002@3oool0
0`000000oooo0?ooo`0P0?oooc@0N`3o6P1l0?o?07d0oaX0O03o8`3oool100000040oooo000a0?oo
o`030000003oool0oooo0200oooo=01k0?lJ07`0oll0O@3o6P1l0?lS0?ooo`4000000@3oool00340
oooo00<000000?ooo`3oool0803ooold07/0oaX0O03oc`1m0?lJ07`0ob<0oooo0@0000010?ooo`00
<@3oool300000200oooo=01k0?lJ07`0oll0O@3o6P1l0?lR0?ooo`8000000@3oool00340oooo00<0
00000?ooo`3oool0803ooold07/0oaX0O03oc`1m0?lJ07`0ob<0oooo0@0000010?ooo`00<@3oool0
0`000000oooo0?ooo`0P0?oooc@0N`3o6P1l0?o?07d0oaX0O03o8`3oool100000040oooo000a0?oo
o`030000003oool0oooo0200oooo=01k0?lJ07`0oll0O@3o6P1l0?lS0?ooo`4000000@3oool00340
oooo00<000000?ooo`3oool0803ooold07/0oaX0O03oc`1m0?lJ07`0ob<0oooo0@0000010?ooo`00
<@3oool00`000000oooo0?ooo`0P0?oooc@0N`3o6P1l0?o?07d0oaX0O03o8`3oool100000040oooo
000a0?ooo`030000003oool0oooo0200oooo=01k0?lJ07`0oll0O@3o6P1l0?lS0?ooo`4000000@3o
ool00340oooo00<000000?ooo`3oool0803ooold07/0oaX0O03oc`1m0?lJ07`0ob<0oooo0@000001
0?ooo`00<@3oool00`000000oooo0?ooo`0P0?oooc@0N`3o6P1l0?o?07d0oaX0O03o8`3oool10000
0040oooo000a0?ooo`<00000803ooold07/0oaX0O03oc`1m0?lJ07`0ob80oooo0P0000010?ooo`00
<@3oool00`000000oooo0?ooo`0P0?oooc@0N`3o6P1l0?o?07d0oaX0O03o8`3oool100000040oooo
000a0?ooo`030000003oool0oooo0200oooo=01k0?lJ07`0oll0O@3o6P1l0?lS0?ooo`4000000@3o
ool00340oooo00<000000?ooo`3oool0803ooold07/0oaX0O03oc`1m0?lJ07`0ob<0oooo0@000001
0?ooo`00<@3oool00`000000oooo0?ooo`0P0?oooc@0N`3o6P1l0?o?07d0oaX0O03o8`3oool10000
0040oooo000a0?ooo`030000003oool0oooo00H0oooo6P1j0?lJ07/0oc@0O03o=01m0?mX07h0odd0
O@3o6P1l0?l90?ooo`4000000@3oool00340oooo00<000000?ooo`3oool01P3ooolJ07X0oaX0N`3o
=01l0?ld07d0ofP0OP3oC@1m0?lJ07`0o`T0oooo0@0000010?ooo`00<@3oool00`000000oooo0?oo
o`060?oooaX0NP3o6P1k0?ld07`0oc@0O@3oJ01n0?m=07d0oaX0O03o2@3oool100000040oooo000a
0?ooo`030000003oool0oooo00H0oooo6P1j0?lJ07/0oc@0O03o=01m0?mX07h0odd0O@3o6P1l0?l9
0?ooo`4000000@3oool00340oooo00<000000?ooo`3oool01P3ooolJ07X0oaX0N`3o=01l0?ld07d0
ofP0OP3oC@1m0?lJ07`0o`T0oooo0@0000010?ooo`00<@3oool3000000H0oooo6P1j0?lJ07/0oc@0
O03o=01m0?mX07h0odd0O@3o6P1l0?l80?ooo`8000000@3oool00340oooo00<000000?ooo`3oool0
1P3ooolJ07X0oaX0N`3o=01l0?ld07d0ofP0OP3oC@1m0?lJ07`0o`T0oooo0@0000010?ooo`00<@3o
ool00`000000oooo0?ooo`060?oooaX0NP3o6P1k0?ld07`0oc@0O@3oJ01n0?m=07d0oaX0O03o2@3o
ool100000040oooo000a0?ooo`030000003oool0oooo00H0oooo6P1j0?lJ07/0oc@0O03o=01m0?mX
07h0odd0O@3o6P1l0?l90?ooo`4000000@3oool00340oooo00<000000?ooo`3oool01P3ooolJ07X0
oaX0N`3o=01l0?ld07d0ofP0OP3oC@1m0?lJ07`0o`T0oooo0@0000010?ooo`00<@3oool00`000000
oooo0?ooo`060?oooaX0NP3o6P1k0?ld07`0oc@0O@3oJ01n0?m=07d0oaX0O03o2@3oool100000040
oooo000a0?ooo`030000003oool0oooo00H0oooo6P1j0?lJ07/0oc@0O03o=01m0?mX07h0odd0O@3o
6P1l0?l90?ooo`4000000@3oool00340oooo00<000000?ooo`3oool01P3ooolJ07X0oaX0N`3o=01l
0?ld07d0ofP0OP3oC@1m0?lJ07`0o`T0oooo0@0000010?ooo`00<@3oool00`000000oooo0?ooo`06
0?oooaX0NP3o6P1k0?ld07`0oc@0O@3oJ01n0?m=07d0oaX0O03o2@3oool100000040oooo000a0?oo
o`<000001P3ooolJ07X0oaX0N`3o=01l0?ld07d0ofP0OP3oC@1m0?lJ07`0o`P0oooo0P0000010?oo
o`00<@3oool00`000000oooo0?ooo`060?oooaX0NP3o6P1k0?ld07`0oc@0O@3oJ01n0?m=07d0oaX0
O03o2@3oool100000040oooo000a0?ooo`030000003oool0oooo00H0oooo6P1j0?lJ07/0oc@0O03o
=01m0?mX07h0odd0O@3o6P1l0?l90?ooo`4000000@3oool00340oooo00<000000?ooo`3oool01P3o
oolJ07X0oaX0N`3o=01l0?ld07d0ofP0OP3oC@1m0?lJ07`0o`T0oooo0@0000010?ooo`00<@3oool0
0`000000oooo0?ooo`060?oooaX0NP3o6P1k0?ld07`0oc@0O@3oJ01n0?m=07d0oaX0O03o2@3oool1
00000040oooo000a0?ooo`030000003oool0oooo00H0oooo6P1j0?lJ07/0oc@0O03o=01m0?mX07h0
odd0O@3o6P1l0?l90?ooo`4000000@3oool000P0oooo100000070?ooo`8000001@3oool7000000<0
oooo1`0000060?ooo`030000003oool0oooo00H0oooo6P1j0?lJ07/0oc@0O03o=01m0?mX07h0odd0
O@3o6P1l0?l90?ooo`4000000@3oool000P0oooo00@000000?ooo`3oool000001`3oool2000000H0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool01P3ooolJ07X0oaX0N`3o=01l0?ld07d0ofP0OP3oC@1m0?lJ07`0o`T0
oooo0@0000010?ooo`001`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00d0oooo
00D000000?ooo`3oool0oooo000000060?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool01P3ooold07/0oaX0O03o=01m0?nK07h0oc@0O@3o6P1l0?l90?ooo`4000000@3oool000L0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool01`3oool4000000D0oooo=01k0?lJ07`0oc@0O@3oV`1n0?ld07d0oaX0O03o
1`3oool300000040oooo00070?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool03`3o
ool2000000L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`060?oooc@0N`3o6P1l
0?ld07d0oi/0OP3o=01m0?lJ07`0o`T0oooo0@0000010?ooo`001`3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo00H0oooo=01k0?lJ07`0oc@0O@3oV`1n0?ld07d0oaX0O03o2@3oool1
00000040oooo00070?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool04@3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01P3ooold07/0
oaX0O03o=01m0?nK07h0oc@0O@3o6P1l0?l90?ooo`4000000@3oool000L0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00H0oooo=01k0?lJ07`0oc@0
O@3oV`1n0?ld07d0oaX0O03o2@3oool100000040oooo00080?ooo`040000003oool0oooo000000h0
oooo0P0000030?ooo`8000000`3oool2000000030?ooo`000000oooo00P0oooo00<000000?ooo`3o
ool01P3ooold07/0oaX0O03o=01m0?nK07h0oc@0O@3o6P1l0?l90?ooo`4000000@3oool000P0oooo
1000000@0?ooo`<000001`3oool2000000T0oooo00<000000?ooo`3oool01P3ooold07/0oaX0O03o
=01m0?nK07h0oc@0O@3o6P1l0?l90?ooo`4000000@3oool00340oooo00<000000?ooo`3oool01P3o
oold07/0oaX0O03o=01m0?nK07h0oc@0O@3o6P1l0?l90?ooo`4000000@3oool00340oooo00<00000
0?ooo`3oool01P3ooold07/0oaX0O03o=01m0?nK07h0oc@0O@3o6P1l0?l90?ooo`4000000@3oool0
0340oooo0`0000060?oooc@0N`3o6P1l0?ld07d0oi/0OP3o=01m0?lJ07`0o`P0oooo0P0000010?oo
o`00<@3oool00`000000oooo0?ooo`060?oooc@0N`3o6P1l0?ld07d0oi/0OP3o=01m0?lJ07`0o`T0
oooo0@0000010?ooo`00<@3oool00`000000oooo0?ooo`060?oooc@0N`3o6P1l0?ld07d0oi/0OP3o
=01m0?lJ07`0o`T0oooo0@0000010?ooo`00<@3oool00`000000oooo0?ooo`060?oooc@0N`3o6P1l
0?ld07d0oi/0OP3o=01m0?lJ07`0o`T0oooo0@0000010?ooo`00<@3oool00`000000oooo0?ooo`06
0?oooc@0N`3o6P1l0?ld07d0oi/0OP3o=01m0?lJ07`0o`T0oooo0@0000010?ooo`00<@3oool00`00
0000oooo0?ooo`060?oooc@0N`3o6P1l0?ld07d0oi/0OP3o=01m0?lJ07`0o`T0oooo0@0000010?oo
o`00<@3oool00`000000oooo0?ooo`060?oooc@0N`3o6P1l0?ld07d0oi/0OP3o=01m0?lJ07`0o`T0
oooo0@0000010?ooo`00<@3oool00`000000oooo0?ooo`060?oooc@0N`3o6P1l0?ld07d0oi/0OP3o
=01m0?lJ07`0o`T0oooo0@0000010?ooo`00<@3oool00`000000oooo0?ooo`060?oooc@0N`3o6P1l
0?ld07d0oi/0OP3o=01m0?lJ07`0o`T0oooo0@0000010?ooo`00<@3oool3000000H0oooo=01k0?lJ
07`0oc@0O@3oV`1n0?ld07d0oaX0O03o203oool200000040oooo000a0?ooo`030000003oool0oooo
00H0oooo=01k0?lJ07`0oc@0O@3oV`1n0?ld07d0oaX0O03o2@3oool100000040oooo000a0?ooo`03
0000003oool0oooo00H0oooo=01k0?lJ07`0oc@0O@3oV`1n0?ld07d0oaX0O03o2@3oool100000040
oooo000a0?ooo`030000003oool0oooo00H0oooo=01k0?lJ07`0oc@0O@3oV`1n0?ld07d0oaX0O03o
2@3oool100000040oooo000a0?ooo`030000003oool0oooo00H0oooo6P1k0?lS07`0o`8000003`1l
0?ld07d0oi/0OP3o=01m0?lA07`0o`8000001`1l0?l90?ooo`4000000@3oool00340oooo00<00000
0?ooo`3oool01P3ooolJ07/0ob80O03o00<0000007`0o`1l0?l03`1l0?ld07d0o`0307h0o`000000
OP3o05H0OP3o00<0000007h0o`1n0?l0?`1n0?lM07d0o`030000001m0?l0O@3o01@0O@3o4`1l0?l0
0`000000O03o07`0o`0407`0o`T0oooo0@0000010?ooo`00<@3oool00`000000oooo0?ooo`060?oo
oaX0N`3o8P1l0?l00`000000O03o07`0o`0?07`0oc@0O@3o00<0OP3o000000000000EP1n0?l20000
0400OP3o7@1m0?l2000001D0O@3o4`1l0?l00`000000O03o07`0o`0407`0o`T0oooo0@0000010?oo
o`00<@3oool00`000000oooo0?ooo`060?oooaX0N`3o8P1l0?l00`000000O03o07`0o`0>07`0o`@0
00001`1m0?l2000000L0O@3o1000000407d0o`L000000`1m0?l7000000<0O@3o2000000G07h0o`@0
00001`1n0?l2000000D0OP3o1`00000507h0o`@000001P1n0?l4000000H0OP3o1000000607h0o`D0
0000301n0?l4000000L0OP3o0P00000707h0o`@000001`1n0?l00`000000OP3o07h0o`0707h0o`<0
0000101n0?l7000000<0O@3o1`00000407d0o`D00000101m0?l30000000307d0o`000000O@3o00T0
O@3o1`00000307d0o`L000001@1l0?l4000000@0O03o00<0000007`0o`1l0?l0101l0?l90?ooo`40
00000@3oool00340oooo00<000000?ooo`3oool01P3ooolJ07/0ob80O03o00<0000007`0o`1l0?l0
3@1l0?l010000000O03o07d0o`1m0?l2000000H0O@3o0P00000607d0o`040000001m0?l0O@3o07d0
o`800000101m0?l00`000000O@3o07d0o`0207d0o`030000001m0?l0O@3o00@0O@3o00<0000007d0
o`1m0?l01`1m0?l010000000O@3o07h0o`1n0?l2000001D0OP3o00@0000007h0o`1n0?l0OP3o0P00
000607h0o`8000001P1n0?l00`000000OP3o07h0o`0207h0o`030000001n0?l0OP3o00D0OP3o00<0
000007h0o`1n0?l01`1n0?l00`000000OP3o07h0o`0407h0o`8000000`1n0?l00`000000OP3o07h0
o`0207h0o`8000000`1n0?l2000000/0OP3o00@0000007h0o`1n0?l000001`1n0?l2000000L0OP3o
00@0000007h0o`1n0?l000001`1n0?l00`000000OP3o07h0o`0607h0o`030000001n0?l0OP3o0080
0000101n0?l00`000000OP3o07h0o`0207d0o`030000001m0?l0O@3o00@0O@3o00<0000007d0o`1m
0?l02@1m0?l2000000H0O@3o0`00000<07d0o`030000001m0?l0O@3o00D0O@3o0P1l0?l00`000000
O03o07`0o`0507`0o`040000001l0?l0O03o07`0o`8000000`1l0?l00`000000O03o07`0o`0407`0
o`T0oooo0@0000010?ooo`00<@3oool00`000000oooo0?ooo`060?oooaX0N`3o8P1l0?l00`000000
O03o07`0o`0?07`0o`<0O@3o00<0000007d0o`1m0?l04@1m0?l00`000000O@3o07d0o`0307d0o`05
0000001m0?l0O@3o07d0o`0000001P1m0?l00`000000O@3o07d0o`0707d0o`030000001m0?l0OP3o
01d0OP3o00<0000007h0o`1n0?l03@1n0?l01@000000OP3o07h0o`1n0?l0000000<0OP3o1P000004
07h0o`H000001@1n0?l00`000000OP3o07h0o`0207h0o`030000001n0?l0OP3o0080OP3o00<00000
07h0o`1n0?l00P1n0?l00`000000OP3o07h0o`0907h0o`030000001n0?l0OP3o0080OP3o00<00000
07h0o`1n0?l0301n0?l00`000000OP3o07h0o`0207h0o`030000001n0?l0OP3o00D0OP3o00<00000
07h0o`1n0?l0101n0?l00`000000OP3o07h0o`0207h0o`030000001n0?l0OP3o00<0OP3o00D00000
07h0o`1m0?l0O@3o0000000607d0o`030000001m0?l0O@3o00X0O@3o00<0000007d0o`1m0?l01@1m
0?l00`000000O@3o07d0o`0;07d0o`030000001m0?l0O@3o00D0O@3o0P1l0?l00`000000O03o07`0
o`0:07`0o`050000001l0?l0O03o07`0o`0000001P1l0?l90?ooo`4000000@3oool00340oooo0`00
00060?oooaX0N`3o8@1l0?l00`000000O03o07`0o`0507`0o`H000001@1l0?l307d0o`030000001m
0?l0O@3o0140O@3o00<0000007d0o`1m0?l0101m0?l00`000000O@3o07d0o`0707d0o`030000001m
0?l0O@3o00L0O@3o00<0000007d0o`1n0?l03P1n0?l6000000T0OP3o00<0000007h0o`1n0?l03P1n
0?l00`000000OP3o07h0o`0407h0o`050000001n0?l0OP3o07h0o`0000001@1n0?l01@000000OP3o
07h0o`1n0?l0000000H0OP3o0P00000207h0o`800000101n0?l200000080OP3o0P00000;07h0o`03
0000001n0?l0OP3o0080OP3o00<0000007h0o`1n0?l0301n0?l00`000000OP3o07h0o`0207h0o`03
0000001n0?l0OP3o00D0OP3o00<0000007h0o`1n0?l0101n0?l00`000000OP3o07h0o`0207h0o`03
0000001n0?l0OP3o00@0OP3o00<0000007d0o`1m0?l01`1m0?l00`000000O@3o07d0o`0:07d0o`03
0000001m0?l0O@3o00H0O@3o00<0000007d0o`1m0?l02P1m0?l00`000000O@3o07d0o`0507d0o`80
O03o00<0000007`0o`1l0?l02P1l0?l00`000000O03o07`0o`0207`0o`030000001l0?l0O03o00<0
O03o203oool200000040oooo000a0?ooo`030000003oool0oooo00H0oooo6P1k0?lR07`0o`030000
001l0?l0O03o00l0O03o0P1m0?l200000180O@3o0P00000707d0o`8000001`1m0?l00`000000O@3o
07d0o`0707d0o`030000001m0?l0OP3o01`0OP3o0P00000A07h0o`8000001@1n0?l010000000OP3o
07h0o`00000607h0o`040000001n0?l0OP3o000000P0OP3o0P00000807h0o`8000003@1n0?l00`00
0000OP3o07h0o`0207h0o`030000001n0?l0OP3o00`0OP3o00<0000007h0o`1n0?l00P1n0?l00`00
0000OP3o07h0o`0507h0o`030000001n0?l0OP3o00@0OP3o0P00000207h0o`8000001`1n0?l20000
00L0O@3o00<0000007d0o`1m0?l01@1m0?l010000000O@3o07d0o`1m0?l2000000@0O@3o0`000000
0`1m0?l0000007d0o`0;07d0o`030000001m0?l0O@3o00D0O@3o0P1l0?l00`000000O03o07`0o`09
07`0o`8000000`1l0?l00`000000O03o07`0o`0407`0o`T0oooo0@0000010?ooo`00<@3oool00`00
0000oooo0?ooo`060?oooaX0N`3o8P1l0?l00`000000O03o07`0o`0?07`0o`0307d0o`0000000000
0180O@3o0P00000907d0o`030000001m0?l0O@3o00D0O@3o00<0000007d0o`1m0?l01`1m0?l00`00
0000O@3o07h0o`0K07h0o`8000004`1n0?l00`000000OP3o07h0o`0307h0o`040000001n0?l0OP3o
000000H0OP3o00@0000007h0o`1n0?l000001P1n0?l200000080OP3o0P00000407h0o`8000000P1n
0?l2000000/0OP3o00<0000007h0o`1n0?l00P1n0?l00`000000OP3o07h0o`0<07h0o`030000001n
0?l0OP3o0080OP3o00<0000007h0o`1n0?l01P1n0?l00`000000OP3o07h0o`0307h0o`030000001n
0?l0000000800000201n0?l00`1m0?l0000007d0o`0607d0o`030000001m0?l0O@3o00D0O@3o1@00
000407d0o`8000000P1m0?l2000000`0O@3o00<0000007d0o`1m0?l01@1m0?l207`0o`030000001l
0?l0O03o00P0O03o0P00000407`0o`030000001l0?l0O03o00@0O03o2@3oool100000040oooo000a
0?ooo`030000003oool0oooo00H0oooo6P1k0?lR07`0o`030000001l0?l0O03o00l0O03o0P1m0?l2
00000180O@3o0P00000907d0o`030000001m0?l0O@3o00@0O@3o00<0000007d0o`1m0?l01`1m0?l0
0`000000O@3o07h0o`0L07h0o`8000004`1n0?l00`000000OP3o07h0o`0307h0o`030000001n0?l0
000000L0OP3o00<0000007h0o`0000001P1n0?l00`000000OP3o07h0o`0207h0o`030000001n0?l0
OP3o0080OP3o00<0000007h0o`1n0?l00P1n0?l00`000000OP3o07h0o`0907h0o`030000001n0?l0
OP3o0080OP3o00<0000007h0o`1n0?l0301n0?l00`000000OP3o07h0o`0207h0o`030000001n0?l0
OP3o00H0OP3o00<0000007h0o`1n0?l00`1n0?l00`000000OP3o07h0o`0:07h0o`80O@3o00<00000
07d0o`1m0?l0101m0?l00`000000O@3o07d0o`0507d0o`030000001m0?l0O@3o00H0O@3o00<00000
07d0o`1m0?l00P1m0?l00`000000O@3o07d0o`0:07d0o`030000001m0?l0O@3o00D0O@3o0P1l0?l0
0`000000O03o07`0o`0907`0o`8000000`1l0?l00`000000O03o07`0o`0407`0o`T0oooo0@000001
0?ooo`00<@3oool00`000000oooo0?ooo`060?oooaX0N`3o8P1l0?l00`000000O03o07`0o`0?07`0
o`<0O@3o00<0000007d0o`1m0?l04@1m0?l01@000000O@3o07d0o`1m0?l0000000D0O@3o00<00000
07d0o`1m0?l0101m0?l00`000000O@3o07d0o`0707d0o`030000001m0?l0OP3o01d0OP3o00<00000
07h0o`1n0?l02`1n0?l00`000000OP3o07h0o`0307h0o`030000001n0?l0OP3o00<0OP3o00<00000
07h0o`0000001`1n0?l00`000000OP3o0000000607h0o`030000001n0?l0OP3o0080OP3o00<00000
07h0o`1n0?l00P1n0?l00`000000OP3o07h0o`0207h0o`030000001n0?l0OP3o00T0OP3o00<00000
07h0o`1n0?l00P1n0?l00`000000OP3o07h0o`0<07h0o`030000001n0?l0OP3o0080OP3o00<00000
07h0o`1n0?l01P1n0?l00`000000OP3o07h0o`0407h0o`030000001n0?l0OP3o00D0OP3o00@00000
07h0o`1n0?l0OP3o0P1m0?l00`000000O@3o07d0o`0407d0o`030000001m0?l0O@3o00D0O@3o00<0
000007d0o`1m0?l01P1m0?l00`000000O@3o07d0o`0207d0o`030000001m0?l0O@3o00X0O@3o00<0
000007d0o`1m0?l01@1m0?l207`0o`030000001l0?l0O03o00X0O03o00D0000007`0o`1l0?l0O03o
0000000607`0o`T0oooo0@0000010?ooo`00<@3oool00`000000oooo0?ooo`060?oooaX0N`3o8`1l
0?l2000000l0O03o0`1m0?l00`000000O@3o07d0o`0A07d0o`040000001m0?l0O@3o07d0o`800000
0`1m0?l2000000<0O@3o0P0000000`1m0?l0000007d0o`0507d0o`80000000<0O@3o0000001m0?l0
7P1n0?l00`000000OP3o07h0o`0;07h0o`8000000`1n0?l2000000H0OP3o0P00000807h0o`800000
1P1n0?l200000080OP3o0P00000407h0o`8000000P1n0?l2000000`0OP3o00@0000007h0o`1n0?l0
0000401n0?l010000000OP3o07h0o`00000407h0o`030000001n0?l0OP3o00<0OP3o00<0000007h0
o`1n0?l00`1n0?l2000000H0OP3o0P00000207h0o`0307d0o`000000000000<0O@3o0P0000000`1m
0?l0000007d0o`0607d0o`030000001m0?l0O@3o00H0O@3o0P00000207d0o`030000001m0?l0O@3o
00P0O@3o0P0000000`1m0?l0000007d0o`0507d0o`80000000<0O03o0000001l0?l02`1l0?l01000
0000O03o00000000000707`0o`T0oooo0@0000010?ooo`00<@3oool00`000000oooo0?ooo`060?oo
oaX0N`3o<`1l0?l400000100O@3o1000000607d0o`<000001`1m0?l2000000P0O@3o0P0000000`1m
0?l0OP3o07h0o`0H07h0o`@00000401n0?l3000000P0OP3o0P00000807h0o`8000001`1n0?l40000
00H0OP3o1000000=07h0o`@00000401n0?l4000000@0OP3o1`00000707h0o`<000001@1n0?l30000
00L0O@3o0P00000707d0o`D000001@1m0?l3000000d0O@3o0P00000707d0o`0307`0o`0000000000
00P0O03o1000000;07`0o`T0oooo0@0000010?ooo`00<@3oool00`000000oooo0?ooo`060?oooaX0
N`3o=01l0?ld07d0oi/0OP3o=01m0?lJ07`0o`T0oooo0@0000010?ooo`00<@3oool00`000000oooo
0?ooo`060?oooaX0N`3o=01l0?ld07d0oi/0OP3o=01m0?lJ07`0o`T0oooo0@0000010?ooo`00<@3o
ool3000000H0oooo6P1k0?ld07`0oc@0O@3oV`1n0?ld07d0oaX0O03o203oool200000040oooo000a
0?ooo`030000003oool0oooo00H0oooo6P1k0?ld07`0oc@0O@3oV`1n0?ld07d0oaX0O03o2@3oool1
00000040oooo000a0?ooo`030000003oool0oooo00H0oooo6P1k0?ld07`0oc@0O@3oV`1n0?ld07d0
oaX0O03o2@3oool100000040oooo000a0?ooo`030000003oool0oooo00H0oooo6P1k0?ld07`0oc@0
O@3oV`1n0?ld07d0oaX0O03o2@3oool100000040oooo000a0?ooo`030000003oool0oooo00H0oooo
6P1k0?ld07`0oc@0O@3oV`1n0?ld07d0oaX0O03o2@3oool100000040oooo000a0?ooo`030000003o
ool0oooo00H0oooo6P1k0?ld07`0oc@0O@3oV`1n0?ld07d0oaX0O03o2@3oool100000040oooo0002
000000L0oooo0P0000050?ooo`L000000`3oool7000000<0oooo1`0000060?ooo`030000003oool0
oooo00H0oooo6P1k0?ld07`0oc@0O@3oV`1n0?ld07d0oaX0O03o2@3oool100000040oooo00000`3o
ool000000?ooo`060?ooo`8000001P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
0200oooo6P1k0?lJ07`0odh0O@3oP@1n0?ld07d0oaX0O03o2@3oool100000040oooo00020?ooo`03
0000003oool0oooo00d0oooo00D000000?ooo`3oool0oooo000000060?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0P0?oooaX0N`3o6P1l0?m>07d0
oh40OP3o=01m0?lJ07`0o`T0oooo0@0000010?ooo`000P3oool00`000000oooo0?ooo`0>0?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`@0
00007`3ooolJ07/0oaX0O03oCP1m0?n107h0oc@0O@3o6P1l0?l70?ooo`<000000@3oool00080oooo
00<000000?ooo`3oool03`3oool2000000L0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo0200oooo6P1k0?lJ07`0odh0O@3oP@1n0?ld07d0oaX0O03o
2@3oool100000040oooo00020?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0803o
oolJ07/0oaX0O03oCP1m0?n107h0oc@0O@3o6P1l0?l90?ooo`4000000@3oool00080oooo00<00000
0?ooo`3oool04@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`3oool01`3oool00`000000oooo0?ooo`0P0?oooaX0N`3o6P1l0?m>07d0oh40OP3o=01m0?lJ
07`0o`T0oooo0@0000010?ooo`000P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool0803ooolJ07/0oaX0O03oCP1m0?n107h0oc@0O@3o6P1l0?l90?oo
o`4000000@3oool000030?ooo`000000oooo00d0oooo0P0000030?ooo`8000000`3oool200000003
0?ooo`000000oooo00D0oooo0P0000000`3oool000000?ooo`080?ooo`030000003oool0oooo0200
oooo6P1k0?lJ07`0odh0O@3oP@1n0?ld07d0oaX0O03o2@3oool100000040oooo000200000100oooo
0`0000070?ooo`800000203oool2000000T0oooo00<000000?ooo`3oool0803ooolJ07/0oaX0O03o
CP1m0?n107h0oc@0O@3o6P1l0?l90?ooo`4000000@3oool00340oooo00<000000?ooo`3oool0803o
oolJ07/0oaX0O03oCP1m0?n107h0oc@0O@3o6P1l0?l90?ooo`4000000@3oool00340oooo00<00000
0?ooo`3oool0803ooolJ07/0oaX0O03oCP1m0?n107h0oc@0O@3o6P1l0?l90?ooo`4000000@3oool0
0340oooo0`00000P0?oooaX0N`3o6P1l0?m>07d0oh40OP3o=01m0?lJ07`0o`P0oooo0P0000010?oo
o`00<@3oool00`000000oooo0?ooo`0P0?oooaX0N`3o6P1l0?m>07d0oh40OP3o=01m0?lJ07`0o`T0
oooo0@0000010?ooo`00<@3oool00`000000oooo0?ooo`0P0?oooaX0N`3o6P1l0?m>07d0oh40OP3o
=01m0?lJ07`0o`T0oooo0@0000010?ooo`00<@3oool00`000000oooo0?ooo`0P0?oooaX0N`3o6P1l
0?m>07d0oh40OP3o=01m0?lJ07`0o`T0oooo0@0000010?ooo`00<@3oool00`000000oooo0?ooo`0P
0?oooaX0N`3o6P1l0?m>07d0oh40OP3o=01m0?lJ07`0o`T0oooo0@0000010?ooo`00<@3oool00`00
0000oooo0?ooo`0P0?oooaX0N`3o6P1l0?m>07d0oh40OP3o=01m0?lJ07`0o`T0oooo0@0000010?oo
o`00<@3oool00`000000oooo0?ooo`0P0?oooaX0N`3o6P1l0?m>07d0oh40OP3o=01m0?lJ07`0o`T0
oooo0@0000010?ooo`00<@3oool00`000000oooo0?ooo`0P0?oooaX0N`3o6P1l0?m>07d0oh40OP3o
=01m0?lJ07`0o`T0oooo0@0000010?ooo`00<@3oool00`000000oooo0?ooo`0P0?oooaX0N`3o6P1l
0?m>07d0oh40OP3o=01m0?lJ07`0o`T0oooo0@0000010?ooo`00<@3oool300000200oooo6P1k0?lJ
07`0odh0O@3oP@1n0?ld07d0oaX0O03o203oool200000040oooo000a0?ooo`030000003oool0oooo
0200oooo6P1k0?lJ07`0odh0O@3oP@1n0?ld07d0oaX0O03o2@3oool100000040oooo000a0?ooo`03
0000003oool0oooo03X0oooo=01l0?m>07d0oc@0OP3oI`1m0?lJ07`0o`T0oooo0@0000010?ooo`00
<@3oool00`000000oooo0?ooo`0j0?oooc@0O03oCP1m0?ld07h0ofL0O@3o6P1l0?l90?ooo`400000
0@3oool00340oooo00<000000?ooo`3oool0>P3ooold07`0odh0O@3o=01n0?mW07d0oaX0O03o2@3o
ool100000040oooo000a0?ooo`030000003oool0oooo03X0oooo=01l0?m>07d0oc@0OP3oI`1m0?lJ
07`0o`T0oooo0@0000010?ooo`00<@3oool00`000000oooo0?ooo`0j0?oooc@0O03oCP1m0?ld07h0
ofL0O@3o6P1l0?l90?ooo`4000000@3oool00340oooo00<000000?ooo`3oool0>P3ooold07`0odh0
O@3o=01n0?mW07d0oaX0O03o2@3oool100000040oooo000a0?ooo`030000003oool0oooo03X0oooo
=01l0?m>07d0oc@0OP3oI`1m0?lJ07`0o`T0oooo0@0000010?ooo`00<@3oool3000003X0oooo=01l
0?m>07d0oc@0OP3oI`1m0?lJ07`0o`P0oooo0P0000010?ooo`00<@3oool00`000000oooo0?ooo`0j
0?oooc@0O03oCP1m0?ld07h0ofL0O@3o6P1l0?l90?ooo`4000000@3oool00340oooo00<000000?oo
o`3oool0>P3ooold07`0odh0O@3o=01n0?mW07d0oaX0O03o2@3oool100000040oooo000a0?ooo`03
0000003oool0oooo03X0oooo=01l0?m>07d0oc@0OP3oI`1m0?lJ07`0o`T0oooo0@0000010?ooo`00
<@3oool00`000000oooo0?ooo`0j0?oooc@0O03oCP1m0?ld07h0ofL0O@3o6P1l0?l90?ooo`400000
0@3oool00340oooo00<000000?ooo`3oool0>P3ooold07`0odh0O@3o=01n0?mW07d0oaX0O03o2@3o
ool100000040oooo000a0?ooo`030000003oool0oooo03X0oooo=01l0?m>07d0oc@0OP3oI`1m0?lJ
07`0o`T0oooo0@0000010?ooo`00<@3oool00`000000oooo0?ooo`0j0?oooc@0O03oCP1m0?ld07h0
ofL0O@3o6P1l0?l90?ooo`4000000@3oool00340oooo00<000000?ooo`3oool0>P3ooold07`0odh0
O@3o=01n0?mW07d0oaX0O03o2@3oool100000040oooo000a0?ooo`030000003oool0oooo03X0oooo
=01l0?m>07d0oc@0OP3oI`1m0?lJ07`0o`T0oooo0@0000010?ooo`00<@3oool3000003X0oooo=01l
0?m>07d0oc@0OP3oI`1m0?lJ07`0o`P0oooo0P0000010?ooo`00<@3oool00`000000oooo0?ooo`0j
0?oooc@0O03oCP1m0?ld07h0ofL0O@3o6P1l0?l90?ooo`4000000@3oool00340oooo00<000000?oo
o`3oool0>P3ooold07`0odh0O@3o=01n0?mW07d0oaX0O03o2@3oool100000040oooo000a0?ooo`03
0000003oool0oooo03X0oooo=01l0?m>07d0oc@0OP3oI`1m0?lJ07`0o`T0oooo0@0000010?ooo`00
<@3oool00`000000oooo0?ooo`0j0?oooc@0O03oCP1m0?ld07h0ofL0O@3o6P1l0?l90?ooo`400000
0@3oool00340oooo00<000000?ooo`3oool0>P3ooold07`0odh0O@3o=01n0?mW07d0oaX0O03o2@3o
ool100000040oooo0002000000L0oooo0P0000050?ooo`L000000`3oool7000000<0oooo1`000006
0?ooo`030000003oool0oooo05@0oooo=01l0?ne07d0oaX0O03o8`3oool100000040oooo00000`3o
ool000000?ooo`060?ooo`8000001P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool0E03ooold07`0okD0O@3o6P1l0?lS0?ooo`4000000@3oool00080
oooo00<000000?ooo`3oool03@3oool01@000000oooo0?ooo`3oool0000000H0oooo00<000000?oo
o`3oool01P3oool01@000000oooo0?ooo`3oool0000000H0oooo00<000000?ooo`3oool0E03ooold
07`0okD0O@3o6P1l0?lS0?ooo`4000000@3oool00080oooo00<000000?ooo`3oool03P3oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool40000
05<0oooo=01l0?ne07d0oaX0O03o8@3oool300000040oooo00020?ooo`030000003oool0oooo00l0
oooo0P0000070?ooo`030000003oool0oooo00P0oooo0P0000070?ooo`030000003oool0oooo05@0
oooo=01l0?ne07d0oaX0O03o8`3oool100000040oooo00020?ooo`030000003oool0oooo0100oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool0E03ooold07`0okD0O@3o6P1l0?lS0?ooo`4000000@3oool00080oooo00<0
00000?ooo`3oool04@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00X0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`1D0?oooc@0O03o]@1m0?lJ07`0ob<0oooo0@00
00010?ooo`000P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`1D0?oooc@0O03o]@1m0?lJ07`0ob<0oooo0@000001
0?ooo`0000<0oooo0000003oool03@3oool2000000<0oooo0P0000030?ooo`80000000<0oooo0000
003oool01@3oool2000000<0oooo0P0000060?ooo`030000003oool0oooo05@0oooo=01l0?ne07d0
oaX0O03o8`3oool100000040oooo000200000100oooo0`0000070?ooo`800000203oool3000000P0
oooo00<000000?ooo`3oool0E03ooold07`0okD0O@3o6P1l0?lS0?ooo`4000000@3oool00340oooo
00<000000?ooo`3oool0E03ooold07`0okD0O@3o6P1l0?lS0?ooo`4000000@3oool00340oooo00<0
00000?ooo`3oool0E03ooold07`0okD0O@3o6P1l0?lS0?ooo`4000000@3oool00340oooo0`00001D
0?oooc@0O03o]@1m0?lJ07`0ob80oooo0P0000010?ooo`00<@3oool00`000000oooo0?ooo`1D0?oo
oc@0O03o]@1m0?lJ07`0ob<0oooo0@0000010?ooo`00<@3oool00`000000oooo0?ooo`1D0?oooc@0
O03o]@1m0?lJ07`0ob<0oooo0@0000010?ooo`00<@3oool00`000000oooo0?ooo`1D0?oooc@0O03o
]@1m0?lJ07`0ob<0oooo0@0000010?ooo`00<@3oool00`000000oooo0?ooo`1D0?oooc@0O03o]@1m
0?lJ07`0ob<0oooo0@0000010?ooo`00<@3oool00`000000oooo0?ooo`1D0?oooc@0O03o]@1m0?lJ
07`0ob<0oooo0@0000010?ooo`00<@3oool00`000000oooo0?ooo`1D0?oooc@0O03o]@1m0?lJ07`0
ob<0oooo0@0000010?ooo`00<@3oool00`000000oooo0?ooo`1D0?oooc@0O03o]@1m0?lJ07`0ob<0
oooo0@0000010?ooo`00<@3oool00`000000oooo0?ooo`1D0?oooc@0O03o]@1m0?lJ07`0ob<0oooo
0@0000010?ooo`00<@3oool3000005@0oooo=01l0?ne07d0oaX0O03o8P3oool200000040oooo000a
0?ooo`030000003oool0oooo06h0oooo]@1l0?mG0?ooo`4000000@3oool00340oooo00<000000?oo
o`3oool0KP3ooone07`0oeL0oooo0@0000010?ooo`00<@3oool00`000000oooo0?ooo`1^0?oookD0
O03oE`3oool100000040oooo000a0?ooo`030000003oool0oooo06h0oooo]@1l0?mG0?ooo`400000
0@3oool00340oooo00<000000?ooo`3oool0KP3ooone07`0oeL0oooo0@0000010?ooo`00<@3oool0
0`000000oooo0?ooo`1^0?oookD0O03oE`3oool100000040oooo000a0?ooo`030000003oool0oooo
06h0oooo]@1l0?mG0?ooo`4000000@3oool00340oooo00<000000?ooo`3oool0KP3ooone07`0oeL0
oooo0@0000010?ooo`00<@3oool3000006h0oooo]@1l0?mF0?ooo`8000000@3oool00340oooo00<0
00000?ooo`3oool0KP3ooone07`0oeL0oooo0@0000010?ooo`00<@3oool00`000000oooo0?ooo`1^
0?oookD0O03oE`3oool100000040oooo000a0?ooo`030000003oool0oooo06h0oooo]@1l0?mG0?oo
o`4000000@3oool00340oooo00<000000?ooo`3oool0KP3ooone07`0oeL0oooo0@0000010?ooo`00
<@3oool00`000000oooo0?ooo`1^0?oookD0O03oE`3oool100000040oooo000a0?ooo`030000003o
ool0oooo06h0oooo]@1l0?mG0?ooo`4000000@3oool00340oooo00<000000?ooo`3oool0KP3ooone
07`0oeL0oooo0@0000010?ooo`00<@3oool00`000000oooo0?ooo`1^0?oookD0O03oE`3oool10000
0040oooo000a0?ooo`030000003oool0oooo06h0oooo]@1l0?mG0?ooo`4000000@3oool00340oooo
0`00001^0?oookD0O03oEP3oool200000040oooo000a0?ooo`030000003oool0oooo06h0oooo]@1l
0?mG0?ooo`4000000@3oool00340oooo00<000000?ooo`3oool0KP3ooone07`0oeL0oooo0@000001
0?ooo`00<@3oool00`000000oooo0?ooo`1^0?oookD0O03oE`3oool100000040oooo000a0?ooo`03
0000003oool0oooo06h0oooo]@1l0?mG0?ooo`4000000@3oool00340oooo00<000000?ooo`3oool0
o`3ooomk0?ooo`4000000@3oool0008000001`3oool2000000D0oooo1`0000030?ooo`L000001@3o
ool4000000L0oooo00<000000?ooo`3oool0o`3ooomk0?ooo`4000000@3oool000030?ooo`000000
oooo00H0oooo0P0000060?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`050?ooo`040000003oool0oooo0?ooo`8000001P3oool00`000000oooo0?oo
o`0G0?ooo`030000003oool0oooo0380oooo00<000000?ooo`3oool0<`3oool00`000000oooo0?oo
o`0b0?ooo`030000003oool0oooo0380oooo00<000000?ooo`3oool0<P3oool00`000000oooo0?oo
o`0b0?ooo`030000003oool0oooo0240oooo0@0000010?ooo`000P3oool00`000000oooo0?ooo`0=
0?ooo`050000003oool0oooo0?ooo`0000001P3oool00`000000oooo0?ooo`0:0?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo00P0oooo00D000000?ooo`3oool0oooo000000010?ooo`000P3oool00`000000oooo0?oo
o`0>0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?oo
o`040?ooool00000O`0000010?ooo`000P3oool00`000000oooo0?ooo`0?0?ooo`8000001`3oool0
0`000000oooo0?ooo`090?ooo`800000o`3ooon60?ooo`000P3oool00`000000oooo0?ooo`0@0?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool0203oool200000?l0ooooQ`3oool00080
oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00T0
oooo0P00003o0?ooohH0oooo00020?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
o`3ooon40?ooo`0000<0oooo0000003oool03@3oool2000000<0oooo0P0000030?ooo`80000000<0
oooo0000003oool02`3oool00`000000oooo0?ooo`3o0?oooh@0oooo000200000100oooo0`000007
0?ooo`800000203oool400000?l0ooooQ`3oool00?l0oooo/@3oool00?l0oooo/@3oool00?l0oooo
/@3oool00001\
\>"],
  ImageRangeCache->{{{0, 431}, {265.875, 0}} -> {-0.0294286, 0.207423, \
2.82554*^-5, 3.26559*^-5}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
5.10317 185.76 -33.5357 160.728 [
[.08766 -0.0125 -18 -9 ]
[.08766 -0.0125 18 0 ]
[.27342 -0.0125 -18 -9 ]
[.27342 -0.0125 18 0 ]
[.45918 -0.0125 -18 -9 ]
[.45918 -0.0125 18 0 ]
[.64494 -0.0125 -18 -9 ]
[.64494 -0.0125 18 0 ]
[.8307 -0.0125 -18 -9 ]
[.8307 -0.0125 18 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .05647 -30 -4.5 ]
[-0.0125 .05647 0 4.5 ]
[-0.0125 .13683 -36 -4.5 ]
[-0.0125 .13683 0 4.5 ]
[-0.0125 .21719 -24 -4.5 ]
[-0.0125 .21719 0 4.5 ]
[-0.0125 .29756 -36 -4.5 ]
[-0.0125 .29756 0 4.5 ]
[-0.0125 .37792 -30 -4.5 ]
[-0.0125 .37792 0 4.5 ]
[-0.0125 .45829 -36 -4.5 ]
[-0.0125 .45829 0 4.5 ]
[-0.0125 .53865 -30 -4.5 ]
[-0.0125 .53865 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.57064 .31363 -103.969 -5.03125 ]
[.57064 .31363 103.969 5.03125 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.08766 0 m
.08766 .00625 L
s
[(-0.027)] .08766 -0.0125 0 1 Mshowa
.27342 0 m
.27342 .00625 L
s
[(-0.026)] .27342 -0.0125 0 1 Mshowa
.45918 0 m
.45918 .00625 L
s
[(-0.025)] .45918 -0.0125 0 1 Mshowa
.64494 0 m
.64494 .00625 L
s
[(-0.024)] .64494 -0.0125 0 1 Mshowa
.8307 0 m
.8307 .00625 L
s
[(-0.023)] .8307 -0.0125 0 1 Mshowa
.125 Mabswid
.12482 0 m
.12482 .00375 L
s
.16197 0 m
.16197 .00375 L
s
.19912 0 m
.19912 .00375 L
s
.23627 0 m
.23627 .00375 L
s
.31058 0 m
.31058 .00375 L
s
.34773 0 m
.34773 .00375 L
s
.38488 0 m
.38488 .00375 L
s
.42203 0 m
.42203 .00375 L
s
.49634 0 m
.49634 .00375 L
s
.53349 0 m
.53349 .00375 L
s
.57064 0 m
.57064 .00375 L
s
.60779 0 m
.60779 .00375 L
s
.6821 0 m
.6821 .00375 L
s
.71925 0 m
.71925 .00375 L
s
.7564 0 m
.7564 .00375 L
s
.79355 0 m
.79355 .00375 L
s
.05051 0 m
.05051 .00375 L
s
.01336 0 m
.01336 .00375 L
s
.86785 0 m
.86785 .00375 L
s
.90501 0 m
.90501 .00375 L
s
.94216 0 m
.94216 .00375 L
s
.97931 0 m
.97931 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .05647 m
.00625 .05647 L
s
[(0.209)] -0.0125 .05647 1 0 Mshowa
0 .13683 m
.00625 .13683 L
s
[(0.2095)] -0.0125 .13683 1 0 Mshowa
0 .21719 m
.00625 .21719 L
s
[(0.21)] -0.0125 .21719 1 0 Mshowa
0 .29756 m
.00625 .29756 L
s
[(0.2105)] -0.0125 .29756 1 0 Mshowa
0 .37792 m
.00625 .37792 L
s
[(0.211)] -0.0125 .37792 1 0 Mshowa
0 .45829 m
.00625 .45829 L
s
[(0.2115)] -0.0125 .45829 1 0 Mshowa
0 .53865 m
.00625 .53865 L
s
[(0.212)] -0.0125 .53865 1 0 Mshowa
.125 Mabswid
0 .07254 m
.00375 .07254 L
s
0 .08861 m
.00375 .08861 L
s
0 .10469 m
.00375 .10469 L
s
0 .12076 m
.00375 .12076 L
s
0 .1529 m
.00375 .1529 L
s
0 .16898 m
.00375 .16898 L
s
0 .18505 m
.00375 .18505 L
s
0 .20112 m
.00375 .20112 L
s
0 .23327 m
.00375 .23327 L
s
0 .24934 m
.00375 .24934 L
s
0 .26541 m
.00375 .26541 L
s
0 .28149 m
.00375 .28149 L
s
0 .31363 m
.00375 .31363 L
s
0 .3297 m
.00375 .3297 L
s
0 .34578 m
.00375 .34578 L
s
0 .36185 m
.00375 .36185 L
s
0 .394 m
.00375 .394 L
s
0 .41007 m
.00375 .41007 L
s
0 .42614 m
.00375 .42614 L
s
0 .44221 m
.00375 .44221 L
s
0 .47436 m
.00375 .47436 L
s
0 .49043 m
.00375 .49043 L
s
0 .50651 m
.00375 .50651 L
s
0 .52258 m
.00375 .52258 L
s
0 .55472 m
.00375 .55472 L
s
0 .5708 m
.00375 .5708 L
s
0 .58687 m
.00375 .58687 L
s
0 .60294 m
.00375 .60294 L
s
0 .04039 m
.00375 .04039 L
s
0 .02432 m
.00375 .02432 L
s
0 .00825 m
.00375 .00825 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.08766 .61178 m
.08766 .61803 L
s
.27342 .61178 m
.27342 .61803 L
s
.45918 .61178 m
.45918 .61803 L
s
.64494 .61178 m
.64494 .61803 L
s
.8307 .61178 m
.8307 .61803 L
s
.125 Mabswid
.12482 .61428 m
.12482 .61803 L
s
.16197 .61428 m
.16197 .61803 L
s
.19912 .61428 m
.19912 .61803 L
s
.23627 .61428 m
.23627 .61803 L
s
.31058 .61428 m
.31058 .61803 L
s
.34773 .61428 m
.34773 .61803 L
s
.38488 .61428 m
.38488 .61803 L
s
.42203 .61428 m
.42203 .61803 L
s
.49634 .61428 m
.49634 .61803 L
s
.53349 .61428 m
.53349 .61803 L
s
.57064 .61428 m
.57064 .61803 L
s
.60779 .61428 m
.60779 .61803 L
s
.6821 .61428 m
.6821 .61803 L
s
.71925 .61428 m
.71925 .61803 L
s
.7564 .61428 m
.7564 .61803 L
s
.79355 .61428 m
.79355 .61803 L
s
.05051 .61428 m
.05051 .61803 L
s
.01336 .61428 m
.01336 .61803 L
s
.86785 .61428 m
.86785 .61803 L
s
.90501 .61428 m
.90501 .61803 L
s
.94216 .61428 m
.94216 .61803 L
s
.97931 .61428 m
.97931 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .05647 m
1 .05647 L
s
.99375 .13683 m
1 .13683 L
s
.99375 .21719 m
1 .21719 L
s
.99375 .29756 m
1 .29756 L
s
.99375 .37792 m
1 .37792 L
s
.99375 .45829 m
1 .45829 L
s
.99375 .53865 m
1 .53865 L
s
.125 Mabswid
.99625 .07254 m
1 .07254 L
s
.99625 .08861 m
1 .08861 L
s
.99625 .10469 m
1 .10469 L
s
.99625 .12076 m
1 .12076 L
s
.99625 .1529 m
1 .1529 L
s
.99625 .16898 m
1 .16898 L
s
.99625 .18505 m
1 .18505 L
s
.99625 .20112 m
1 .20112 L
s
.99625 .23327 m
1 .23327 L
s
.99625 .24934 m
1 .24934 L
s
.99625 .26541 m
1 .26541 L
s
.99625 .28149 m
1 .28149 L
s
.99625 .31363 m
1 .31363 L
s
.99625 .3297 m
1 .3297 L
s
.99625 .34578 m
1 .34578 L
s
.99625 .36185 m
1 .36185 L
s
.99625 .394 m
1 .394 L
s
.99625 .41007 m
1 .41007 L
s
.99625 .42614 m
1 .42614 L
s
.99625 .44221 m
1 .44221 L
s
.99625 .47436 m
1 .47436 L
s
.99625 .49043 m
1 .49043 L
s
.99625 .50651 m
1 .50651 L
s
.99625 .52258 m
1 .52258 L
s
.99625 .55472 m
1 .55472 L
s
.99625 .5708 m
1 .5708 L
s
.99625 .58687 m
1 .58687 L
s
.99625 .60294 m
1 .60294 L
s
.99625 .04039 m
1 .04039 L
s
.99625 .02432 m
1 .02432 L
s
.99625 .00825 m
1 .00825 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
.49 0 1 r
.29592 .01472 m
.29592 .05396 L
.34127 .05396 L
.34127 .01472 L
F
.491 0 1 r
.34127 .01472 m
.34127 .05396 L
.38662 .05396 L
.38662 .01472 L
F
.49 0 1 r
.06916 .17168 m
.06916 .21092 L
.11451 .21092 L
.11451 .17168 L
F
.15986 .0932 m
.15986 .13244 L
.20522 .13244 L
.20522 .0932 L
F
.11451 .13244 m
.11451 .17168 L
.15986 .17168 L
.15986 .13244 L
F
.491 0 1 r
.11451 .17168 m
.11451 .21092 L
.15986 .21092 L
.15986 .17168 L
F
.15986 .13244 m
.15986 .17168 L
.20522 .17168 L
.20522 .13244 L
F
.492 0 1 r
.15986 .17168 m
.15986 .21092 L
.20522 .21092 L
.20522 .17168 L
F
.49 0 1 r
.06916 .21092 m
.06916 .25016 L
.11451 .25016 L
.11451 .21092 L
F
.06916 .25016 m
.06916 .2894 L
.11451 .2894 L
.11451 .25016 L
F
.489 0 1 r
.02381 .2894 m
.02381 .32864 L
.06916 .32864 L
.06916 .2894 L
F
.02381 .32864 m
.02381 .36788 L
.06916 .36788 L
.06916 .32864 L
F
.491 0 1 r
.06916 .2894 m
.06916 .32864 L
.11451 .32864 L
.11451 .2894 L
F
.06916 .32864 m
.06916 .36788 L
.11451 .36788 L
.11451 .32864 L
F
.11451 .21092 m
.11451 .25016 L
.15986 .25016 L
.15986 .21092 L
F
.492 0 1 r
.11451 .25016 m
.11451 .2894 L
.15986 .2894 L
.15986 .25016 L
F
.15986 .21092 m
.15986 .25016 L
.20522 .25016 L
.20522 .21092 L
F
.493 0 1 r
.15986 .25016 m
.15986 .2894 L
.20522 .2894 L
.20522 .25016 L
F
.492 0 1 r
.11451 .2894 m
.11451 .32864 L
.15986 .32864 L
.15986 .2894 L
F
.11451 .32864 m
.11451 .36788 L
.15986 .36788 L
.15986 .32864 L
F
.493 0 1 r
.15986 .2894 m
.15986 .32864 L
.20522 .32864 L
.20522 .2894 L
F
.15986 .32864 m
.15986 .36788 L
.20522 .36788 L
.20522 .32864 L
F
.49 0 1 r
.20522 .05396 m
.20522 .0932 L
.25057 .0932 L
.25057 .05396 L
F
.491 0 1 r
.20522 .0932 m
.20522 .13244 L
.25057 .13244 L
.25057 .0932 L
F
.25057 .05396 m
.25057 .0932 L
.29592 .0932 L
.29592 .05396 L
F
.492 0 1 r
.25057 .0932 m
.25057 .13244 L
.29592 .13244 L
.29592 .0932 L
F
.20522 .13244 m
.20522 .17168 L
.25057 .17168 L
.25057 .13244 L
F
.493 0 1 r
.20522 .17168 m
.20522 .21092 L
.25057 .21092 L
.25057 .17168 L
F
.25057 .13244 m
.25057 .17168 L
.29592 .17168 L
.29592 .13244 L
F
.25057 .17168 m
.25057 .21092 L
.29592 .21092 L
.29592 .17168 L
F
.492 0 1 r
.29592 .05396 m
.29592 .0932 L
.34127 .0932 L
.34127 .05396 L
F
.493 0 1 r
.29592 .0932 m
.29592 .13244 L
.34127 .13244 L
.34127 .0932 L
F
.492 0 1 r
.34127 .05396 m
.34127 .0932 L
.38662 .0932 L
.38662 .05396 L
F
.493 0 1 r
.34127 .0932 m
.34127 .13244 L
.38662 .13244 L
.38662 .0932 L
F
.29592 .13244 m
.29592 .17168 L
.34127 .17168 L
.34127 .13244 L
F
.494 0 1 r
.29592 .17168 m
.29592 .21092 L
.34127 .21092 L
.34127 .17168 L
F
.34127 .13244 m
.34127 .17168 L
.38662 .17168 L
.38662 .13244 L
F
.495 0 1 r
.34127 .17168 m
.34127 .21092 L
.38662 .21092 L
.38662 .17168 L
F
.493 0 1 r
.20522 .21092 m
.20522 .25016 L
.25057 .25016 L
.25057 .21092 L
F
.20522 .25016 m
.20522 .2894 L
.25057 .2894 L
.25057 .25016 L
F
.494 0 1 r
.25057 .21092 m
.25057 .25016 L
.29592 .25016 L
.29592 .21092 L
F
.25057 .25016 m
.25057 .2894 L
.29592 .2894 L
.29592 .25016 L
F
.20522 .2894 m
.20522 .32864 L
.25057 .32864 L
.25057 .2894 L
F
.20522 .32864 m
.20522 .36788 L
.25057 .36788 L
.25057 .32864 L
F
.25057 .2894 m
.25057 .32864 L
.29592 .32864 L
.29592 .2894 L
F
.25057 .32864 m
.25057 .36788 L
.29592 .36788 L
.29592 .32864 L
F
.495 0 1 r
.29592 .21092 m
.29592 .25016 L
.34127 .25016 L
.34127 .21092 L
F
.29592 .25016 m
.29592 .2894 L
.34127 .2894 L
.34127 .25016 L
F
.34127 .21092 m
.34127 .25016 L
.38662 .25016 L
.38662 .21092 L
F
.34127 .25016 m
.34127 .2894 L
.38662 .2894 L
.38662 .25016 L
F
.29592 .2894 m
.29592 .32864 L
.34127 .32864 L
.34127 .2894 L
F
.29592 .32864 m
.29592 .36788 L
.34127 .36788 L
.34127 .32864 L
F
.496 0 1 r
.34127 .2894 m
.34127 .32864 L
.38662 .32864 L
.38662 .2894 L
F
.34127 .32864 m
.34127 .36788 L
.38662 .36788 L
.38662 .32864 L
F
.491 0 1 r
.38662 .01472 m
.38662 .05396 L
.43197 .05396 L
.43197 .01472 L
F
.492 0 1 r
.43197 .01472 m
.43197 .05396 L
.47732 .05396 L
.47732 .01472 L
F
.47732 .01472 m
.47732 .05396 L
.52268 .05396 L
.52268 .01472 L
F
.52268 .01472 m
.52268 .05396 L
.56803 .05396 L
.56803 .01472 L
F
.56803 .01472 m
.56803 .05396 L
.61338 .05396 L
.61338 .01472 L
F
.61338 .01472 m
.61338 .05396 L
.65873 .05396 L
.65873 .01472 L
F
.65873 .01472 m
.65873 .05396 L
.70408 .05396 L
.70408 .01472 L
F
.70408 .01472 m
.70408 .05396 L
.74943 .05396 L
.74943 .01472 L
F
.493 0 1 r
.38662 .05396 m
.38662 .0932 L
.43197 .0932 L
.43197 .05396 L
F
.494 0 1 r
.38662 .0932 m
.38662 .13244 L
.43197 .13244 L
.43197 .0932 L
F
.493 0 1 r
.43197 .05396 m
.43197 .0932 L
.47732 .0932 L
.47732 .05396 L
F
.494 0 1 r
.43197 .0932 m
.43197 .13244 L
.47732 .13244 L
.47732 .0932 L
F
.38662 .13244 m
.38662 .17168 L
.43197 .17168 L
.43197 .13244 L
F
.495 0 1 r
.38662 .17168 m
.38662 .21092 L
.43197 .21092 L
.43197 .17168 L
F
.43197 .13244 m
.43197 .17168 L
.47732 .17168 L
.47732 .13244 L
F
.496 0 1 r
.43197 .17168 m
.43197 .21092 L
.47732 .21092 L
.47732 .17168 L
F
.493 0 1 r
.47732 .05396 m
.47732 .0932 L
.52268 .0932 L
.52268 .05396 L
F
.494 0 1 r
.47732 .0932 m
.47732 .13244 L
.52268 .13244 L
.52268 .0932 L
F
.493 0 1 r
.52268 .05396 m
.52268 .0932 L
.56803 .0932 L
.56803 .05396 L
F
.494 0 1 r
.52268 .0932 m
.52268 .13244 L
.56803 .13244 L
.56803 .0932 L
F
.495 0 1 r
.47732 .13244 m
.47732 .17168 L
.52268 .17168 L
.52268 .13244 L
F
.496 0 1 r
.47732 .17168 m
.47732 .21092 L
.52268 .21092 L
.52268 .17168 L
F
.495 0 1 r
.52268 .13244 m
.52268 .17168 L
.56803 .17168 L
.56803 .13244 L
F
.496 0 1 r
.52268 .17168 m
.52268 .21092 L
.56803 .21092 L
.56803 .17168 L
F
.38662 .21092 m
.38662 .25016 L
.43197 .25016 L
.43197 .21092 L
F
.38662 .25016 m
.38662 .2894 L
.43197 .2894 L
.43197 .25016 L
F
.43197 .21092 m
.43197 .25016 L
.47732 .25016 L
.47732 .21092 L
F
.43197 .25016 m
.43197 .2894 L
.47732 .2894 L
.47732 .25016 L
F
.38662 .2894 m
.38662 .32864 L
.43197 .32864 L
.43197 .2894 L
F
.38662 .32864 m
.38662 .36788 L
.43197 .36788 L
.43197 .32864 L
F
.43197 .2894 m
.43197 .32864 L
.47732 .32864 L
.47732 .2894 L
F
.43197 .32864 m
.43197 .36788 L
.47732 .36788 L
.47732 .32864 L
F
.47732 .21092 m
.47732 .25016 L
.52268 .25016 L
.52268 .21092 L
F
.497 0 1 r
.47732 .25016 m
.47732 .2894 L
.52268 .2894 L
.52268 .25016 L
F
.496 0 1 r
.52268 .21092 m
.52268 .25016 L
.56803 .25016 L
.56803 .21092 L
F
.497 0 1 r
.52268 .25016 m
.52268 .2894 L
.56803 .2894 L
.56803 .25016 L
F
.47732 .2894 m
.47732 .32864 L
.52268 .32864 L
.52268 .2894 L
F
.47732 .32864 m
.47732 .36788 L
.52268 .36788 L
.52268 .32864 L
F
.52268 .2894 m
.52268 .32864 L
.56803 .32864 L
.56803 .2894 L
F
.52268 .32864 m
.52268 .36788 L
.56803 .36788 L
.56803 .32864 L
F
.493 0 1 r
.56803 .05396 m
.56803 .0932 L
.61338 .0932 L
.61338 .05396 L
F
.494 0 1 r
.56803 .0932 m
.56803 .13244 L
.61338 .13244 L
.61338 .0932 L
F
.493 0 1 r
.61338 .05396 m
.61338 .0932 L
.65873 .0932 L
.65873 .05396 L
F
.494 0 1 r
.61338 .0932 m
.61338 .13244 L
.65873 .13244 L
.65873 .0932 L
F
.495 0 1 r
.56803 .13244 m
.56803 .17168 L
.61338 .17168 L
.61338 .13244 L
F
.496 0 1 r
.56803 .17168 m
.56803 .21092 L
.61338 .21092 L
.61338 .17168 L
F
.495 0 1 r
.61338 .13244 m
.61338 .17168 L
.65873 .17168 L
.65873 .13244 L
F
.496 0 1 r
.61338 .17168 m
.61338 .21092 L
.65873 .21092 L
.65873 .17168 L
F
.493 0 1 r
.65873 .05396 m
.65873 .0932 L
.70408 .0932 L
.70408 .05396 L
F
.494 0 1 r
.65873 .0932 m
.65873 .13244 L
.70408 .13244 L
.70408 .0932 L
F
.493 0 1 r
.70408 .05396 m
.70408 .0932 L
.74943 .0932 L
.74943 .05396 L
F
.494 0 1 r
.70408 .0932 m
.70408 .13244 L
.74943 .13244 L
.74943 .0932 L
F
.495 0 1 r
.65873 .13244 m
.65873 .17168 L
.70408 .17168 L
.70408 .13244 L
F
.496 0 1 r
.65873 .17168 m
.65873 .21092 L
.70408 .21092 L
.70408 .17168 L
F
.495 0 1 r
.70408 .13244 m
.70408 .17168 L
.74943 .17168 L
.74943 .13244 L
F
.70408 .17168 m
.70408 .21092 L
.74943 .21092 L
.74943 .17168 L
F
.496 0 1 r
.56803 .21092 m
.56803 .25016 L
.61338 .25016 L
.61338 .21092 L
F
.497 0 1 r
.56803 .25016 m
.56803 .2894 L
.61338 .2894 L
.61338 .25016 L
F
.496 0 1 r
.61338 .21092 m
.61338 .25016 L
.65873 .25016 L
.65873 .21092 L
F
.497 0 1 r
.61338 .25016 m
.61338 .2894 L
.65873 .2894 L
.65873 .25016 L
F
.56803 .2894 m
.56803 .32864 L
.61338 .32864 L
.61338 .2894 L
F
.56803 .32864 m
.56803 .36788 L
.61338 .36788 L
.61338 .32864 L
F
.61338 .2894 m
.61338 .32864 L
.65873 .32864 L
.65873 .2894 L
F
.61338 .32864 m
.61338 .36788 L
.65873 .36788 L
.65873 .32864 L
F
.496 0 1 r
.65873 .21092 m
.65873 .25016 L
.70408 .25016 L
.70408 .21092 L
F
.65873 .25016 m
.65873 .2894 L
.70408 .2894 L
.70408 .25016 L
F
.70408 .21092 m
.70408 .25016 L
.74943 .25016 L
.74943 .21092 L
F
.70408 .25016 m
.70408 .2894 L
.74943 .2894 L
.74943 .25016 L
F
.497 0 1 r
.65873 .2894 m
.65873 .32864 L
.70408 .32864 L
.70408 .2894 L
F
.65873 .32864 m
.65873 .36788 L
.70408 .36788 L
.70408 .32864 L
F
.496 0 1 r
.70408 .2894 m
.70408 .32864 L
.74943 .32864 L
.74943 .2894 L
F
.70408 .32864 m
.70408 .36788 L
.74943 .36788 L
.74943 .32864 L
F
.492 0 1 r
.15986 .36788 m
.15986 .40712 L
.20522 .40712 L
.20522 .36788 L
F
.15986 .40712 m
.15986 .44636 L
.20522 .44636 L
.20522 .40712 L
F
.493 0 1 r
.20522 .36788 m
.20522 .40712 L
.25057 .40712 L
.25057 .36788 L
F
.20522 .40712 m
.20522 .44636 L
.25057 .44636 L
.25057 .40712 L
F
.494 0 1 r
.25057 .36788 m
.25057 .40712 L
.29592 .40712 L
.29592 .36788 L
F
.25057 .40712 m
.25057 .44636 L
.29592 .44636 L
.29592 .40712 L
F
.492 0 1 r
.20522 .44636 m
.20522 .4856 L
.25057 .4856 L
.25057 .44636 L
F
.493 0 1 r
.25057 .44636 m
.25057 .4856 L
.29592 .4856 L
.29592 .44636 L
F
.492 0 1 r
.25057 .4856 m
.25057 .52484 L
.29592 .52484 L
.29592 .4856 L
F
.495 0 1 r
.29592 .36788 m
.29592 .40712 L
.34127 .40712 L
.34127 .36788 L
F
.494 0 1 r
.29592 .40712 m
.29592 .44636 L
.34127 .44636 L
.34127 .40712 L
F
.495 0 1 r
.34127 .36788 m
.34127 .40712 L
.38662 .40712 L
.38662 .36788 L
F
.34127 .40712 m
.34127 .44636 L
.38662 .44636 L
.38662 .40712 L
F
.494 0 1 r
.29592 .44636 m
.29592 .4856 L
.34127 .4856 L
.34127 .44636 L
F
.493 0 1 r
.29592 .4856 m
.29592 .52484 L
.34127 .52484 L
.34127 .4856 L
F
.494 0 1 r
.34127 .44636 m
.34127 .4856 L
.38662 .4856 L
.38662 .44636 L
F
.34127 .4856 m
.34127 .52484 L
.38662 .52484 L
.38662 .4856 L
F
.492 0 1 r
.29592 .52484 m
.29592 .56408 L
.34127 .56408 L
.34127 .52484 L
F
.493 0 1 r
.34127 .52484 m
.34127 .56408 L
.38662 .56408 L
.38662 .52484 L
F
.496 0 1 r
.38662 .36788 m
.38662 .40712 L
.43197 .40712 L
.43197 .36788 L
F
.495 0 1 r
.38662 .40712 m
.38662 .44636 L
.43197 .44636 L
.43197 .40712 L
F
.496 0 1 r
.43197 .36788 m
.43197 .40712 L
.47732 .40712 L
.47732 .36788 L
F
.43197 .40712 m
.43197 .44636 L
.47732 .44636 L
.47732 .40712 L
F
.495 0 1 r
.38662 .44636 m
.38662 .4856 L
.43197 .4856 L
.43197 .44636 L
F
.494 0 1 r
.38662 .4856 m
.38662 .52484 L
.43197 .52484 L
.43197 .4856 L
F
.495 0 1 r
.43197 .44636 m
.43197 .4856 L
.47732 .4856 L
.47732 .44636 L
F
.494 0 1 r
.43197 .4856 m
.43197 .52484 L
.47732 .52484 L
.47732 .4856 L
F
.496 0 1 r
.47732 .36788 m
.47732 .40712 L
.52268 .40712 L
.52268 .36788 L
F
.47732 .40712 m
.47732 .44636 L
.52268 .44636 L
.52268 .40712 L
F
.52268 .36788 m
.52268 .40712 L
.56803 .40712 L
.56803 .36788 L
F
.52268 .40712 m
.52268 .44636 L
.56803 .44636 L
.56803 .40712 L
F
.495 0 1 r
.47732 .44636 m
.47732 .4856 L
.52268 .4856 L
.52268 .44636 L
F
.47732 .4856 m
.47732 .52484 L
.52268 .52484 L
.52268 .4856 L
F
.52268 .44636 m
.52268 .4856 L
.56803 .4856 L
.56803 .44636 L
F
.52268 .4856 m
.52268 .52484 L
.56803 .52484 L
.56803 .4856 L
F
.493 0 1 r
.38662 .52484 m
.38662 .56408 L
.43197 .56408 L
.43197 .52484 L
F
.43197 .52484 m
.43197 .56408 L
.47732 .56408 L
.47732 .52484 L
F
.492 0 1 r
.43197 .56408 m
.43197 .60332 L
.47732 .60332 L
.47732 .56408 L
F
.494 0 1 r
.47732 .52484 m
.47732 .56408 L
.52268 .56408 L
.52268 .52484 L
F
.493 0 1 r
.47732 .56408 m
.47732 .60332 L
.52268 .60332 L
.52268 .56408 L
F
.494 0 1 r
.52268 .52484 m
.52268 .56408 L
.56803 .56408 L
.56803 .52484 L
F
.493 0 1 r
.52268 .56408 m
.52268 .60332 L
.56803 .60332 L
.56803 .56408 L
F
.497 0 1 r
.56803 .36788 m
.56803 .40712 L
.61338 .40712 L
.61338 .36788 L
F
.496 0 1 r
.56803 .40712 m
.56803 .44636 L
.61338 .44636 L
.61338 .40712 L
F
.61338 .36788 m
.61338 .40712 L
.65873 .40712 L
.65873 .36788 L
F
.61338 .40712 m
.61338 .44636 L
.65873 .44636 L
.65873 .40712 L
F
.56803 .44636 m
.56803 .4856 L
.61338 .4856 L
.61338 .44636 L
F
.495 0 1 r
.56803 .4856 m
.56803 .52484 L
.61338 .52484 L
.61338 .4856 L
F
.61338 .44636 m
.61338 .4856 L
.65873 .4856 L
.65873 .44636 L
F
.61338 .4856 m
.61338 .52484 L
.65873 .52484 L
.65873 .4856 L
F
.496 0 1 r
.65873 .36788 m
.65873 .40712 L
.70408 .40712 L
.70408 .36788 L
F
.65873 .40712 m
.65873 .44636 L
.70408 .44636 L
.70408 .40712 L
F
.70408 .36788 m
.70408 .40712 L
.74943 .40712 L
.74943 .36788 L
F
.70408 .40712 m
.70408 .44636 L
.74943 .44636 L
.74943 .40712 L
F
.495 0 1 r
.65873 .44636 m
.65873 .4856 L
.70408 .4856 L
.70408 .44636 L
F
.494 0 1 r
.65873 .4856 m
.65873 .52484 L
.70408 .52484 L
.70408 .4856 L
F
.495 0 1 r
.70408 .44636 m
.70408 .4856 L
.74943 .4856 L
.74943 .44636 L
F
.494 0 1 r
.70408 .4856 m
.70408 .52484 L
.74943 .52484 L
.74943 .4856 L
F
.56803 .52484 m
.56803 .56408 L
.61338 .56408 L
.61338 .52484 L
F
.493 0 1 r
.56803 .56408 m
.56803 .60332 L
.61338 .60332 L
.61338 .56408 L
F
.494 0 1 r
.61338 .52484 m
.61338 .56408 L
.65873 .56408 L
.65873 .52484 L
F
.493 0 1 r
.61338 .56408 m
.61338 .60332 L
.65873 .60332 L
.65873 .56408 L
F
.494 0 1 r
.65873 .52484 m
.65873 .56408 L
.70408 .56408 L
.70408 .52484 L
F
.492 0 1 r
.65873 .56408 m
.65873 .60332 L
.70408 .60332 L
.70408 .56408 L
F
.493 0 1 r
.70408 .52484 m
.70408 .56408 L
.74943 .56408 L
.74943 .52484 L
F
.494 0 1 r
.74943 .0932 m
.74943 .13244 L
.79478 .13244 L
.79478 .0932 L
F
.493 0 1 r
.79478 .0932 m
.79478 .13244 L
.84014 .13244 L
.84014 .0932 L
F
.494 0 1 r
.74943 .13244 m
.74943 .17168 L
.79478 .17168 L
.79478 .13244 L
F
.495 0 1 r
.74943 .17168 m
.74943 .21092 L
.79478 .21092 L
.79478 .17168 L
F
.494 0 1 r
.79478 .13244 m
.79478 .17168 L
.84014 .17168 L
.84014 .13244 L
F
.495 0 1 r
.79478 .17168 m
.79478 .21092 L
.84014 .21092 L
.84014 .17168 L
F
.493 0 1 r
.84014 .13244 m
.84014 .17168 L
.88549 .17168 L
.88549 .13244 L
F
.494 0 1 r
.84014 .17168 m
.84014 .21092 L
.88549 .21092 L
.88549 .17168 L
F
.493 0 1 r
.88549 .17168 m
.88549 .21092 L
.93084 .21092 L
.93084 .17168 L
F
.496 0 1 r
.74943 .21092 m
.74943 .25016 L
.79478 .25016 L
.79478 .21092 L
F
.74943 .25016 m
.74943 .2894 L
.79478 .2894 L
.79478 .25016 L
F
.495 0 1 r
.79478 .21092 m
.79478 .25016 L
.84014 .25016 L
.84014 .21092 L
F
.79478 .25016 m
.79478 .2894 L
.84014 .2894 L
.84014 .25016 L
F
.496 0 1 r
.74943 .2894 m
.74943 .32864 L
.79478 .32864 L
.79478 .2894 L
F
.74943 .32864 m
.74943 .36788 L
.79478 .36788 L
.79478 .32864 L
F
.495 0 1 r
.79478 .2894 m
.79478 .32864 L
.84014 .32864 L
.84014 .2894 L
F
.79478 .32864 m
.79478 .36788 L
.84014 .36788 L
.84014 .32864 L
F
.494 0 1 r
.84014 .21092 m
.84014 .25016 L
.88549 .25016 L
.88549 .21092 L
F
.495 0 1 r
.84014 .25016 m
.84014 .2894 L
.88549 .2894 L
.88549 .25016 L
F
.494 0 1 r
.88549 .21092 m
.88549 .25016 L
.93084 .25016 L
.93084 .21092 L
F
.88549 .25016 m
.88549 .2894 L
.93084 .2894 L
.93084 .25016 L
F
.495 0 1 r
.84014 .2894 m
.84014 .32864 L
.88549 .32864 L
.88549 .2894 L
F
.84014 .32864 m
.84014 .36788 L
.88549 .36788 L
.88549 .32864 L
F
.494 0 1 r
.88549 .2894 m
.88549 .32864 L
.93084 .32864 L
.93084 .2894 L
F
.88549 .32864 m
.88549 .36788 L
.93084 .36788 L
.93084 .32864 L
F
.493 0 1 r
.93084 .25016 m
.93084 .2894 L
.97619 .2894 L
.97619 .25016 L
F
.93084 .2894 m
.93084 .32864 L
.97619 .32864 L
.97619 .2894 L
F
.93084 .32864 m
.93084 .36788 L
.97619 .36788 L
.97619 .32864 L
F
.496 0 1 r
.74943 .36788 m
.74943 .40712 L
.79478 .40712 L
.79478 .36788 L
F
.495 0 1 r
.74943 .40712 m
.74943 .44636 L
.79478 .44636 L
.79478 .40712 L
F
.79478 .36788 m
.79478 .40712 L
.84014 .40712 L
.84014 .36788 L
F
.79478 .40712 m
.79478 .44636 L
.84014 .44636 L
.84014 .40712 L
F
.74943 .44636 m
.74943 .4856 L
.79478 .4856 L
.79478 .44636 L
F
.494 0 1 r
.74943 .4856 m
.74943 .52484 L
.79478 .52484 L
.79478 .4856 L
F
.79478 .44636 m
.79478 .4856 L
.84014 .4856 L
.84014 .44636 L
F
.493 0 1 r
.79478 .4856 m
.79478 .52484 L
.84014 .52484 L
.84014 .4856 L
F
.494 0 1 r
.84014 .36788 m
.84014 .40712 L
.88549 .40712 L
.88549 .36788 L
F
.84014 .40712 m
.84014 .44636 L
.88549 .44636 L
.88549 .40712 L
F
.88549 .36788 m
.88549 .40712 L
.93084 .40712 L
.93084 .36788 L
F
.493 0 1 r
.88549 .40712 m
.88549 .44636 L
.93084 .44636 L
.93084 .40712 L
F
.84014 .44636 m
.84014 .4856 L
.88549 .4856 L
.88549 .44636 L
F
.74943 .52484 m
.74943 .56408 L
.79478 .56408 L
.79478 .52484 L
F
.93084 .36788 m
.93084 .40712 L
.97619 .40712 L
.97619 .36788 L
F
0 g
gsave
.57064 .31363 -164.969 -9.03125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 11.250 moveto
(8) show
69.000 11.250 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
75.625 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3.31408) show
117.625 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
127.188 11.250 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
133.812 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3.2746) show
169.812 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
179.375 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.0394835) show
233.375 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
242.938 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(234) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
260.938 11.250 moveto
(<) show
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[10]:=",
  ImageSize->{288, 177.938},
  ImageMargins->{{42.3125, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006`00012R000`400?l00000o`00003oo`3ooona
0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona
0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00BP3oool4
000000L0oooo0P0000070?ooo`@00000103oool7000000H0oooo00<000000?ooo`3oool06@3oool4
000000L0oooo0P0000070?ooo`@00000103oool7000000H0oooo0`00000I0?ooo`@000001`3oool2
000000L0oooo100000040?ooo`L00000103oool5000001T0oooo100000070?ooo`8000001`3oool4
000000@0oooo1`0000050?ooo`@000006@3oool4000000L0oooo0P0000070?ooo`@00000103oool7
000000D0oooo1000000V0?ooo`00BP3oool010000000oooo0?ooo`0000070?ooo`8000001`3oool0
10000000oooo0?ooo`0000050?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`0I0?ooo`040000003oool0oooo000000L0oooo0P0000070?ooo`040000
003oool0oooo000000D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo00800000603oool010000000oooo0?ooo`0000070?ooo`8000001`3oool01000
0000oooo0?ooo`0000050?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01P3oool2
000001P0oooo00@000000?ooo`3oool000001`3oool2000000L0oooo00@000000?ooo`3oool00000
1@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
603oool010000000oooo0?ooo`0000070?ooo`8000001`3oool010000000oooo0?ooo`0000050?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`3oool2
000002D0oooo00190?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0303oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00D000000?ooo`3oool0oooo00000007
0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0<
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool01@000000oooo0?ooo`3o
ool0000000@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0E0?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo00<0oooo00D000000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo01D0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool00`3oool01@000000oooo0?ooo`3oool0000000<0oooo1P00000H0?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo00<0oooo00D000000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo
02<0oooo00190?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0303oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`0G0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0303oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`0<0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`0:0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`0<0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`040?ooo`050000003oool0oooo0?ooo`0000006@3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00`0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool08`3oool00400oooo0`0000060?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo00D0oooo0P0000080?ooo`030000003oool0oooo00h0oooo0`0000060?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo00D0oooo0P0000050?ooo`8000000P3oool2000000h0oooo0`0000060?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo00D0oooo0P0000050?ooo`040000003oool0oooo0?ooo`8000003P3oool30000
00H0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool01@3oool2000000D0oooo00@000000?ooo`3oool00000403oool3
000000H0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool01@3oool2000000T0oooo0P00000U0?ooo`00B@3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool05P3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo00<0oooo00<000000?ooo`0000000P00000H0?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool00`3oool5000001P0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`030?ooo`040000003oool0oooo000001T0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`8000009P3oool004T0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo01H0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo01X0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo01X0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`030?ooo`030000003oool0000001T0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`060?ooo`8000009@3oool004T0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0080oooo00D000000?ooo`3o
ool0oooo000000050?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool05P3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool00P3oool01@00
0000oooo0?ooo`3oool0000000D0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0I
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`02
0?ooo`050000003oool0oooo0?ooo`0000001@3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo01X0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0<0?ooo`030000003o
ool0oooo0080oooo00D000000?ooo`3oool0oooo000000050?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`0000006@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00`0oooo
00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0000000D0oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`0S0?ooo`00BP3oool010000000oooo0?ooo`00000@0?ooo`04
0000003oool0oooo000000@0oooo0P0000030?ooo`8000000`3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo01H0oooo00@000000?ooo`3oool00000403oool010000000oooo0?ooo`00
00040?ooo`8000000`3oool2000000D0oooo0P00000K0?ooo`040000003oool0oooo00000100oooo
00@000000?ooo`3oool00000103oool2000000<0oooo0P0000040?ooo`030000003oool0oooo01/0
oooo00@000000?ooo`3oool00000403oool010000000oooo0?ooo`0000040?ooo`8000000`3oool2
000000H0oooo0P00000J0?ooo`040000003oool0oooo00000100oooo00@000000?ooo`3oool00000
103oool2000000<0oooo0P0000090?ooo`030000003oool0oooo02<0oooo001:0?ooo`@00000403o
ool4000000H0oooo0`0000050?ooo`L00000603oool400000100oooo100000060?ooo`<000002@3o
ool3000001P0oooo1000000@0?ooo`@000001P3oool3000000H0oooo1@00000I0?ooo`@00000403o
ool4000000H0oooo0`0000080?ooo`8000006P3oool400000100oooo100000060?ooo`<000001`3o
ool4000002H0oooo003o0?oook40oooo003o0?oook40oooo003o0?oook40oooo003o0?oook40oooo
003o0?oook40oooo003o0?oook40oooo003o0?oook40oooo000j0?ooool00000MP0000010?ooo`00
>P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0
2`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
2`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0
2`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
2`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0
2`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
2`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0
2`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0
2`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0
2`3oool00`000000oooo0?ooo`040?ooo`4000000@3oool003X0oooo00<000000?ooo`3oool07P3o
ool00`000000oooo0?ooo`120?ooo`030000003oool0oooo0480oooo00<000000?ooo`3oool0@P3o
ool00`000000oooo0?ooo`120?ooo`030000003oool0oooo03`0oooo0@0000010?ooo`00>P3oool3
00000?l0ooooL@3oool200000040oooo000j0?ooo`030000003oool0oooo0?l0ooooLP3oool10000
0040oooo000j0?ooo`030000003oool0oooo0?l0ooooLP3oool100000040oooo000j0?ooo`030000
003oool0oooo06/0ooooZ@1m0?mM0?ooo`4000000@3oool003X0oooo00<000000?ooo`3oool0J`3o
oonY07d0oed0oooo0@0000010?ooo`00>P3oool00`000000oooo0?ooo`1[0?ooojT0O@3oG@3oool1
00000040oooo000j0?ooo`<00000J`3ooonY07d0oe`0oooo0P0000010?ooo`00>P3oool00`000000
oooo0?ooo`1[0?ooojT0O@3oG@3oool100000040oooo000j0?ooo`030000003oool0oooo06/0oooo
Z@1m0?mM0?ooo`4000000@3oool003X0oooo00<000000?ooo`3oool0J`3ooonY07d0oed0oooo0@00
00010?ooo`00>P3oool00`000000oooo0?ooo`1[0?ooojT0O@3oG@3oool100000040oooo000j0?oo
o`030000003oool0oooo06/0ooooZ@1m0?mM0?ooo`4000000@3oool003X0oooo0`00001[0?ooojT0
O@3oG03oool200000040oooo000j0?ooo`030000003oool0oooo06/0ooooZ@1m0?mM0?ooo`400000
0@3oool003X0oooo00<000000?ooo`3oool0J`3ooonY07d0oed0oooo0@0000010?ooo`001`3oool4
000000L0oooo0P0000050?ooo`L000001@3oool4000000@0oooo0`00000:0?ooo`030000003oool0
oooo06/0ooooZ@1m0?mM0?ooo`4000000@3oool000L0oooo00@000000?ooo`3oool000001`3oool2
000000H0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`040000003oool0
oooo000000L0oooo0P0000080?ooo`030000003oool0oooo06/0ooooZ@1m0?mM0?ooo`4000000@3o
ool000H0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0=0?ooo`050000003oool0
oooo0?ooo`000000103oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`1[0?ooojT0O@3oG@3oool100000040oooo0006
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`05
0?ooo`<00000BP3ooom307d0ohL0OP3oF`3oool300000040oooo00060?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool03`3oool2000000D0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`020?ooo`<0000000<0oooo0000003oool01P3oool00`000000oooo0?ooo`1:0?oo
od<0O@3oQ`1n0?mM0?ooo`4000000@3oool000H0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`0@0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool010000000
oooo0?ooo`3oool200000080oooo0P0000070?ooo`030000003oool0oooo04X0oooo@`1m0?n707h0
oed0oooo0@0000010?ooo`001P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0140
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?oo
o`000000103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo04X0oooo@`1m0?n707h0
oed0oooo0@0000010?ooo`001P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00/0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080
oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool0BP3ooom307d0ohL0OP3oG@3oool100000040oooo00070?ooo`040000003oool0oooo0000
00h0oooo0P0000030?ooo`8000001@3oool010000000oooo0?ooo`0000040?ooo`8000000P3oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo04X0oooo@`1m0?n707h0oed0oooo0@000001
0?ooo`001`3oool400000100oooo0`0000070?ooo`@000001@3oool3000000T0oooo0`00001:0?oo
od<0O@3oQ`1n0?mL0?ooo`8000000@3oool003X0oooo00<000000?ooo`3oool0BP3ooom307d0ohL0
OP3oG@3oool100000040oooo000j0?ooo`030000003oool0oooo04X0oooo@`1m0?n707h0oed0oooo
0@0000010?ooo`00>P3oool00`000000oooo0?ooo`1:0?oood<0O@3oQ`1n0?mM0?ooo`4000000@3o
ool003X0oooo00<000000?ooo`3oool0BP3ooom307d0ohL0OP3oG@3oool100000040oooo000j0?oo
o`030000003oool0oooo04X0oooo@`1m0?n707h0oed0oooo0@0000010?ooo`00>P3oool3000004X0
oooo@`1m0?n707h0oe`0oooo0P0000010?ooo`00>P3oool00`000000oooo0?ooo`1:0?oood<0O@3o
Q`1n0?mM0?ooo`4000000@3oool003X0oooo00<000000?ooo`3oool0>@3ooolb07d0ol/0OP3o>`3o
ool100000040oooo000j0?ooo`030000003oool0oooo03T0oooo<P1m0?o;07h0oc/0oooo0@000001
0?ooo`00>P3oool00`000000oooo0?ooo`0i0?oooc80O@3ob`1n0?lk0?ooo`4000000@3oool003X0
oooo00<000000?ooo`3oool0>@3ooolb07d0ol/0OP3o>`3oool100000040oooo000j0?ooo`<00000
>@3ooolb07d0ol/0OP3o>P3oool200000040oooo000j0?ooo`030000003oool0oooo03T0oooo<P1m
0?o;07h0oc/0oooo0@0000010?ooo`00>P3oool00`000000oooo0?ooo`0i0?oooc80O@3ob`1n0?lk
0?ooo`4000000@3oool003X0oooo00<000000?ooo`3oool0>@3ooolb07d0ol/0OP3o>`3oool10000
0040oooo000j0?ooo`030000003oool0oooo03T0oooo<P1m0?o;07h0oc/0oooo0@0000010?ooo`00
>P3oool00`000000oooo0?ooo`0i0?oooc80O@3ob`1n0?lk0?ooo`4000000@3oool003X0oooo0`00
000i0?oooc80O@3ob`1n0?lj0?ooo`8000000@3oool003X0oooo00<000000?ooo`3oool0>@3ooolb
07d0ol/0OP3o>`3oool100000040oooo000j0?ooo`030000003oool0oooo03T0oooo<P1m0?o;07h0
oc/0oooo0@0000010?ooo`0000<000000?ooo`3oool01@3oool2000000D0oooo1`0000050?ooo`@0
0000103oool3000000P0oooo1@0000070?ooo`030000003oool0oooo03T0oooo<P1m0?o;07h0oc/0
oooo0@0000010?ooo`0000<000000?ooo`3oool01@3oool2000000H0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`030?ooo`040000003oool0oooo000000L0oooo0P00000:0?ooo`80
00001P3oool00`000000oooo0?ooo`0i0?oooc80O@3ob`1n0?lk0?ooo`4000000@3oool000030?oo
o`000000oooo00h0oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool0:03ooolb07d0ond0OP3o:P3oool100000040oooo00000`3oool00000
0?ooo`0?0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0103oool3000002P0oooo
<P1m0?o]07h0obP0oooo0`0000010?ooo`0000<0oooo0000003oool0403oool2000000D0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`<0000000<0oooo0000003oool0103o
ool010000000oooo0?ooo`3oool2000000H0oooo00<000000?ooo`3oool0:03ooolb07d0ond0OP3o
:P3oool100000040oooo00000`3oool000000?ooo`0A0?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool00P3oool010000000oooo0?ooo`3oool200000080oooo0P0000050?ooo`D00000
1`3oool00`000000oooo0?ooo`0X0?oooc80O@3ok@1n0?lZ0?ooo`4000000@3oool000030?ooo`00
0000oooo0180oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`050000003o
ool0oooo0?ooo`000000103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00T0oooo
00<000000?ooo`3oool0:03ooolb07d0ond0OP3o:P3oool100000040oooo00000`3oool000000?oo
o`0<0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`020?ooo`050000003oool0oooo0?ooo`000000103oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool0:03ooolb07d0ond0OP3o:P3oool100000040oooo
00000`000000oooo0?ooo`0<0?ooo`8000000`3oool2000000D0oooo00@000000?ooo`3oool00000
103oool200000080oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`090?ooo`030000
003oool0oooo02P0oooo<P1m0?o]07h0obX0oooo0@0000010?ooo`0000<000000?ooo`3oool03P3o
ool3000000L0oooo100000050?ooo`<000001`3oool5000000L0oooo0`00000X0?oooc80O@3ok@1n
0?lY0?ooo`8000000@3oool003X0oooo00<000000?ooo`3oool0:03ooolb07d0ond0OP3o:P3oool1
00000040oooo000j0?ooo`030000003oool0oooo02P0oooo<P1m0?o]07h0obX0oooo0@0000010?oo
o`00>P3oool00`000000oooo0?ooo`0X0?oooc80O@3ok@1n0?lZ0?ooo`4000000@3oool003X0oooo
00<000000?ooo`3oool0:03ooolb07d0ond0OP3o:P3oool100000040oooo000j0?ooo`030000003o
ool0oooo02P0oooo<P1m0?o]07h0obX0oooo0@0000010?ooo`00>P3oool3000002P0oooo<P1m0?o]
07h0obT0oooo0P0000010?ooo`00>P3oool00`000000oooo0?ooo`0X0?oooc80O@3ok@1n0?lZ0?oo
o`4000000@3oool003X0oooo00<000000?ooo`3oool05`3ooolc07d0ool0OP3o3`1n0?lI0?ooo`40
00000@3oool003X0oooo00<000000?ooo`3oool05`3ooolc07d0ool0OP3o3`1n0?lI0?ooo`400000
0@3oool003X0oooo00<000000?ooo`3oool05`3ooolc07d0ool0OP3o3`1n0?lI0?ooo`4000000@3o
ool003X0oooo00<000000?ooo`3oool05`3ooolc07d0ool0OP3o3`1n0?lI0?ooo`4000000@3oool0
03X0oooo0`00000G0?oooc<0O@3oo`1n0?l?07h0oaP0oooo0P0000010?ooo`00>P3oool00`000000
oooo0?ooo`0G0?oooc<0O@3oo`1n0?l?07h0oaT0oooo0@0000010?ooo`00>P3oool00`000000oooo
0?ooo`0G0?oooc<0O@3oo`1n0?l?07h0oaT0oooo0@0000010?ooo`00>P3oool00`000000oooo0?oo
o`0G0?oooc<0O@3oo`1n0?l?07h0oaT0oooo0@0000010?ooo`00>P3oool00`000000oooo0?ooo`0G
0?oooc<0O@3oo`1n0?l?07h0oaT0oooo0@0000010?ooo`00>P3oool3000001L0oooo<`1m0?oo07h0
o`l0OP3o603oool200000040oooo000j0?ooo`030000003oool0oooo01L0oooo<`1m0?oo07h0o`l0
OP3o6@3oool100000040oooo000j0?ooo`030000003oool0oooo01L0oooo<`1m0?oo07h0o`l0OP3o
6@3oool100000040oooo000A0?ooo`@000001`3oool2000000D0oooo1`0000030?ooo`L000001P3o
ool00`000000oooo0?ooo`0G0?oooc<0O@3oo`1n0?l?07h0oaT0oooo0@0000010?ooo`004@3oool0
10000000oooo0?ooo`0000070?ooo`8000001P3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0G0?oooc<0O@3oo`1n
0?l?07h0oaT0oooo0@0000010?ooo`00403oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo00d0oooo00D000000?ooo`3oool0oooo000000060?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool05`3ooolc07d0ool0OP3o3`1n0?lI0?ooo`4000000@3oool00100oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`3oool01`3oool3000001L0oooo<`1m0?oo07h0o`l0OP3o5`3oool300000040oooo000@0?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool03`3oool2000000L0oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`0G0?oooc<0O@3oo`1n0?l?07h0oaT0oooo0@0000010?oo
o`00403oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0100oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo01L0oooo<`1m0?oo07h0o`l0
OP3o6@3oool100000040oooo000@0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
4@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
5`3ooolc07d0ool0OP3o3`1n0?lI0?ooo`4000000@3oool00100oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo01L0oooo<`1m0?oo07h0o`l0OP3o6@3o
ool100000040oooo000A0?ooo`040000003oool0oooo000000h0oooo0P0000030?ooo`8000000`3o
ool2000000030?ooo`000000oooo00P0oooo00<000000?ooo`3oool05`3ooolc07d0ool0OP3o3`1n
0?lI0?ooo`4000000@3oool00140oooo1000000@0?ooo`<000001`3oool2000000T0oooo0`00000G
0?oooc<0O@3oo`1n0?l?07h0oaP0oooo0P0000010?ooo`00>P3oool00`000000oooo0?ooo`0G0?oo
oc<0O@3oo`1n0?l?07h0oaT0oooo0@0000010?ooo`00>P3oool00`000000oooo0?ooo`0G0?oooc<0
O@3oo`1n0?l?07h0oaT0oooo0@0000010?ooo`00>P3oool00`000000oooo0?ooo`0G0?oooc<0O@3o
o`1n0?l?07h0oaT0oooo0@0000010?ooo`00>P3oool00`000000oooo0?ooo`0G0?oooc<0O@3oo`1n
0?l?07h0oaT0oooo0@0000010?ooo`00>P3oool00`000000oooo0?ooo`0G0?oooc<0O@3oo`1n0?l?
07h0oaT0oooo0@0000010?ooo`00>P3oool3000001L0oooo<`1m0?oo07h0o`l0OP3o603oool20000
0040oooo000j0?ooo`030000003oool0oooo01L0oooo<`1m0?oo07h0o`l0OP3o6@3oool100000040
oooo000j0?ooo`030000003oool0oooo01L0oooo8P1m0?mf07h0od<0O`3oMP1n0?l90?ooo`400000
0@3oool003X0oooo00<000000?ooo`3oool05`3ooolR07d0ogH0OP3o@`1o0?mf07h0o`T0oooo0@00
00010?ooo`00>P3oool00`000000oooo0?ooo`0G0?ooob80O@3oMP1n0?m307l0ogH0OP3o2@3oool1
00000040oooo000j0?ooo`030000003oool0oooo01L0oooo8P1m0?mf07h0od<0O`3oMP1n0?l90?oo
o`4000000@3oool003X0oooo0`00000G0?ooob80O@3oMP1n0?m307l0ogH0OP3o203oool200000040
oooo000j0?ooo`030000003oool0oooo01L0oooo8P1m0?mf07h0od<0O`3oMP1n0?l90?ooo`400000
0@3oool003X0oooo00<000000?ooo`3oool05`3ooolR07d0ogH0OP3o@`1o0?mf07h0o`T0oooo0@00
00010?ooo`00>P3oool00`000000oooo0?ooo`0G0?ooob80O@3oMP1n0?m307l0ogH0OP3o2@3oool1
00000040oooo000j0?ooo`030000003oool0oooo01L0oooo8P1m0?mf07h0od<0O`3oMP1n0?l90?oo
o`4000000@3oool003X0oooo00<000000?ooo`3oool05`3ooolR07d0ogH0OP3o@`1o0?mf07h0o`T0
oooo0@0000010?ooo`00>P3oool3000001L0oooo8P1m0?mf07h0od<0O`3oMP1n0?l80?ooo`800000
0@3oool003X0oooo00<000000?ooo`3oool05`3ooolR07d0ogH0OP3o@`1o0?mf07h0o`T0oooo0@00
00010?ooo`00>P3oool00`000000oooo0?ooo`0G0?ooob80O@3oMP1n0?m307l0ogH0OP3o2@3oool1
00000040oooo00000`000000oooo0?ooo`050?ooo`8000001@3oool7000000<0oooo1`0000050?oo
o`@000001@3oool5000000L0oooo00<000000?ooo`3oool05`3ooolR07d0ogH0OP3o@`1o0?mf07h0
o`T0oooo0@0000010?ooo`0000<000000?ooo`3oool01@3oool2000000H0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00H0oooo00@000000?ooo`3o
ool000002@3oool2000000H0oooo00<000000?ooo`3oool01P3ooolc07d0ogH0OP3oE01o0?mU07h0
o`T0oooo0@0000010?ooo`0000<0oooo0000003oool03P3oool01@000000oooo0?ooo`3oool00000
00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`060?oooc<0O@3oMP1n0?mD07l0
ofD0OP3o2@3oool100000040oooo00000`3oool000000?ooo`0?0?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool0103oool3000000H0oooo<`1m0?mf07h0oe@0O`3oI@1n0?l70?ooo`<0
00000@3oool000030?ooo`000000oooo0100oooo0P0000070?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`040000003oool0oooo0?ooo`80
00001P3oool00`000000oooo0?ooo`060?oooc<0O@3o1@1n0?l2000006l0OP3oE01o0?mP07h0o`80
00000`1n0?l90?ooo`4000000@3oool000030?ooo`000000oooo0140oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
0P3oool5000000L0oooo00<000000?ooo`3oool01P3ooolc07d0o`@0OP3o00<0000007h0o`1n0?l0
CP1n0?l00`000000OP3o07h0o`0N07h0obd0O`3o00<0000007l0o`1o0?l0901o0?lh07h0o`030000
001n0?l0OP3o02L0OP3o00<0000007h0o`1n0?l02@3oool100000040oooo00000`3oool000000?oo
o`0B0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool02@3oool00`000000oooo0?oo
o`060?oooc<0O@3o101n0?l00`000000OP3o07h0o`1>07h0o`8000007`1n0?l]07l0o`8000009@1o
0?lh07h0o`800000:01n0?l00`000000OP3o07h0o`090?ooo`4000000@3oool000030?ooo`000000
oooo00`0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo00T0oooo00<000000?ooo`3oool01P3ooolc07d0o`@0OP3o00<0000007h0o`1n0?l03`1n0?l4
000000L0OP3o0P00000707h0o`@00000101n0?l7000000D0OP3o1000000607h0o`@000001P1n0?l5
000001H0OP3o1000000507h0o`80O`3o0P00000507l0o`L000001P1o0?l00`000000O`3o07l0o`06
07l0o`@000001`1o0?l30000000307l0o`000000O`3o00/0O`3o1000000707l0o`8000001`1o0?l4
0000000307l0o`1n0?l0OP3o00<0OP3o1000000407h0o`<000002@1n0?l4000000H0OP3o10000006
07h0o`@000001@1n0?l5000000T0OP3o1`00000507h0o`@000001P1n0?l4000000@0OP3o00<00000
07h0o`1n0?l02@3oool100000040oooo00000`000000oooo0?ooo`0<0?ooo`8000000`3oool20000
00<0oooo0P0000000`3oool000000?ooo`070?ooo`040000003oool0oooo000000D0oooo00<00000
0?ooo`3oool02@3oool00`000000oooo0?ooo`060?oooc<0O@3o101n0?l00`000000OP3o07h0o`0>
07h0o`040000001n0?l0OP3o07h0o`8000001P1n0?l2000000H0OP3o00@0000007h0o`1n0?l0OP3o
0P00000607h0o`030000001n0?l0OP3o00P0OP3o00<0000007h0o`1n0?l01@1n0?l010000000OP3o
07h0o`00000507h0o`8000000`1n0?l2000001@0OP3o00@0000007h0o`1n0?l0OP3o0P00000407h0
o`80O`3o0P00000607l0o`030000001o0?l0O`3o0080O`3o00<0000007l0o`1o0?l0101o0?l00`00
0000O`3o07l0o`0807l0o`030000001o0?l0O`3o00D0O`3o00<0000007l0o`1o0?l01000000;07l0
o`040000001o0?l0O`3o000000L0O`3o0P00000707l0o`050000001o0?l0O`3o0000001o0?l0101n
0?l010000000OP3o07h0o`1n0?l2000000H0OP3o0P00000907h0o`030000001n0?l0OP3o00@0OP3o
0P00000307h0o`030000001n0?l0OP3o0080OP3o00@0000007h0o`1n0?l0OP3o0P00000707h0o`<0
00002@1n0?l00`000000OP3o07h0o`0207h0o`030000001n0?l0OP3o0080OP3o00@0000007h0o`1n
0?l0OP3o0P00000707h0o`030000001n0?l0OP3o00<0OP3o00<0000007h0o`1n0?l02@3oool10000
0040oooo00000`000000oooo0?ooo`0>0?ooo`<000001`3oool2000000P0oooo100000050?ooo`D0
00001`3oool3000000H0oooo<`1m0?l407h0o`030000001n0?l0OP3o01<0OP3o00<0000007h0o`1n
0?l04@1n0?l00`000000OP3o07h0o`0407h0o`030000001n0?l0OP3o00@0OP3o1P00000507h0o`03
0000001n0?l0OP3o0080OP3o00<0000007h0o`1n0?l00P1n0?l00`000000OP3o07h0o`0207h0o`03
0000001n0?l0OP3o01P0OP3o00<0000007h0o`1n0?l00P1n0?l;07l0o`050000001o0?l0O`3o07l0
o`0000001`1o0?l00`000000O`3o07l0o`0307l0o`H000001@1o0?l00`000000O`3o07l0o`0207l0
o`030000001o0?l0O`3o00X0O`3o00<0000007l0o`1o0?l00P1o0?l00`000000O`3o07l0o`0<07l0
o`030000001o0?l0O`3o0080O`3o00<0000007h0o`1n0?l01`1n0?l00`000000OP3o07h0o`0507h0
o`030000001n0?l0OP3o00<0OP3o1P00000507h0o`030000001n0?l0OP3o0080OP3o00<0000007h0
o`1n0?l01`1n0?l00`000000OP3o07h0o`0707h0o`030000001n0?l0OP3o00P0OP3o00D0000007h0
o`1n0?l0OP3o0000000907h0o`040000001n0?l0OP3o07h0o`H00000101n0?l00`000000OP3o07h0
o`080?ooo`8000000@3oool003X0oooo00<000000?ooo`3oool01P3ooolc07d0o`<0OP3o00<00000
07h0o`1n0?l01@1n0?l6000000T0OP3o00<0000007h0o`1n0?l04@1n0?l00`000000OP3o07h0o`04
07h0o`030000001n0?l0OP3o00@0OP3o00D0000007h0o`1n0?l0OP3o0000000607h0o`030000001n
0?l0OP3o0080OP3o00<0000007h0o`1n0?l00P1n0?l200000080OP3o0P00000;07h0o`H000002@1n
0?l00`000000OP3o07h0o`0207h0o``0O`3o00<0000007l0o`1o0?l0201o0?l00`000000O`3o07l0
o`0307l0o`050000001o0?l0O`3o07l0o`0000001P1o0?l00`000000O`3o07l0o`0207l0o`030000
001o0?l0O`3o00X0O`3o00<0000007l0o`1o0?l00P1o0?l00`000000O`3o07l0o`0<07l0o`030000
001o0?l0O`3o0080O`3o00<0000007h0o`1n0?l01`1n0?l00`000000OP3o07h0o`0607h0o`030000
001n0?l0OP3o0080OP3o00D0000007h0o`1n0?l0OP3o0000000607h0o`8000000P1n0?l2000000T0
OP3o00<0000007h0o`1n0?l01`1n0?l00`000000OP3o07h0o`0907h0o`030000001n0?l0OP3o00X0
OP3o00D0000007h0o`1n0?l0OP3o0000000307h0o`030000001n0?l0OP3o00@0OP3o00<0000007h0
o`3oool0203oool100000040oooo000j0?ooo`030000003oool0oooo00H0oooo<`1m0?l407h0o`03
0000001n0?l0OP3o0180OP3o0P00000B07h0o`8000001P1n0?l00`000000OP3o07h0o`0507h0o`04
0000001n0?l0OP3o000000H0OP3o00<0000007h0o`1n0?l00P1n0?l00`000000OP3o07h0o`0407h0
o`8000006`1n0?l2000000@0OP3o3@1o0?l2000000P0O`3o00<0000007l0o`1o0?l0101o0?l01000
0000O`3o07l0o`00000607l0o`8000000P1o0?l2000000`0O`3o00<0000007l0o`1o0?l00P1o0?l0
0`000000O`3o07l0o`0<07l0o`030000001o0?l0O`3o0080O`3o00<0000007h0o`1n0?l01P1n0?l2
000000@0OP3o0`0000000`1n0?l0000007h0o`0407h0o`040000001n0?l0OP3o000000P0OP3o0P00
000:07h0o`800000101n0?l010000000OP3o07h0o`1n0?l2000000`0OP3o0P00000907h0o`800000
101n0?l010000000OP3o07h0o`00000507h0o`030000001n0?l0OP3o00T0oooo0@0000010?ooo`00
>P3oool00`000000oooo0?ooo`060?oooc<0O@3o101n0?l00`000000OP3o07h0o`0A07h0o`800000
4P1n0?l2000000L0OP3o00<0000007h0o`1n0?l01@1n0?l010000000OP3o07h0o`00000607h0o`03
0000001n0?l0OP3o0080OP3o00<0000007h0o`1n0?l00P1n0?l200000080OP3o0P00000H07h0o`80
00001@1n0?l>07l0o`030000001o0?l0O`3o00L0O`3o00<0000007l0o`1o0?l00`1o0?l010000000
O`3o07l0o`00000607l0o`030000001o0?l00000008000003@1o0?l00`000000O`3o07l0o`0207l0
o`030000001o0?l0O`3o00`0O`3o00<0000007l0o`1o0?l00P1o0?l00`000000OP3o07h0o`0507h0
o`800000101n0?l200000080OP3o0P00000507h0o`040000001n0?l0OP3o000000H0OP3o0P000002
07h0o`8000001`1n0?l2000000D0OP3o1@00000>07h0o`030000001n0?l0OP3o00H0OP3o0P000005
07h0o`040000001n0?l0OP3o000000D0OP3o00<0000007h0o`1n0?l02@3oool100000040oooo000j
0?ooo`030000003oool0oooo00H0oooo<`1m0?l407h0o`030000001n0?l0OP3o0180OP3o0P00000B
07h0o`8000001P1n0?l00`000000OP3o07h0o`0607h0o`030000001n0?l0000000H0OP3o00<00000
07h0o`1n0?l00P1n0?l00`000000OP3o07h0o`0207h0o`030000001n0?l0OP3o0080OP3o00<00000
07h0o`1n0?l05`1n0?l2000000@0OP3o3`1o0?l00`000000O`3o07l0o`0607l0o`030000001o0?l0
O`3o00@0O`3o00<0000007l0o`0000001P1o0?l00`000000O`3o07l0o`0?07l0o`030000001o0?l0
O`3o0080O`3o00<0000007l0o`1o0?l0301o0?l00`000000O`3o07l0o`0207l0o`030000001n0?l0
OP3o00H0OP3o0P00000307h0o`030000001n0?l0OP3o0080OP3o00<0000007h0o`1n0?l0101n0?l0
0`000000OP3o0000000607h0o`030000001n0?l0OP3o0080OP3o00<0000007h0o`1n0?l01P1n0?l2
000000@0OP3o00<0000007h0o`1n0?l04@1n0?l00`000000OP3o07h0o`0607h0o`8000001@1n0?l0
0`000000OP3o0000000507h0o`030000001n0?l0OP3o00T0oooo0@0000010?ooo`00>P3oool00`00
0000oooo0?ooo`060?oooc<0O@3o101n0?l00`000000OP3o07h0o`0C07h0o`030000001n0?l0OP3o
0140OP3o00<0000007h0o`1n0?l0101n0?l00`000000OP3o07h0o`0607h0o`030000001n0?l00000
00H0OP3o00<0000007h0o`1n0?l00P1n0?l00`000000OP3o07h0o`0207h0o`030000001n0?l0OP3o
0080OP3o00<0000007h0o`1n0?l0601n0?l00`000000OP3o07h0o`0207h0o`T0O`3o00<0000007l0
o`1o0?l00`1o0?l00`000000O`3o07l0o`0607l0o`030000001o0?l0O`3o00@0O`3o00<0000007l0
o`0000001`1o0?l00`000000O`3o07l0o`0>07l0o`030000001o0?l0O`3o0080O`3o00<0000007l0
o`1o0?l0301o0?l00`000000O`3o07l0o`0207l0o`030000001n0?l0OP3o00L0OP3o00D0000007h0
o`1n0?l0OP3o0000000407h0o`030000001n0?l0OP3o00@0OP3o00<0000007h0o`0000001P1n0?l0
0`000000OP3o07h0o`0207h0o`030000001n0?l0OP3o00L0OP3o00<0000007h0o`1n0?l00P1n0?l0
0`000000OP3o07h0o`0;07h0o`030000001n0?l0OP3o00<0OP3o00<0000007h0o`1n0?l01`1n0?l0
0`000000OP3o07h0o`0307h0o`030000001n0?l0000000D0OP3o00<0000007h0o`1n0?l02@3oool1
00000040oooo000j0?ooo`<000001P3ooolc07d0o`D0OP3o0P00000C07h0o`030000001n0?l0OP3o
0140OP3o00@0000007h0o`1n0?l0OP3o0P0000000`1n0?l0000007h0o`0807h0o`8000001`1n0?l0
10000000OP3o07h0o`00000507h0o`8000000P1n0?l2000001X0OP3o00<0000007h0o`1n0?l00P1n
0?l907l0o`8000000`1o0?l2000000<0O`3o00<0000007l0o`1o0?l00`1o0?l00`000000O`3o07l0
o`0407l0o`8000001`1o0?l200000100O`3o00@0000007l0o`1o0?l00000401o0?l01@000000O`3o
07l0o`000000O`3o00T0OP3o00@0000007h0o`1n0?l0OP3o0P00000207h0o`030000001n0?l0OP3o
00H0OP3o0P00000607h0o`8000000P1n0?l2000000T0OP3o00<0000007h0o`1n0?l00P1n0?l00`00
0000OP3o07h0o`0;07h0o`8000000`1n0?l2000000T0OP3o00<0000007h0o`1n0?l0101n0?l20000
00<0OP3o0P00000307h0o`P0oooo0P0000010?ooo`00>P3oool00`000000oooo0?ooo`060?oooc<0
O@3o5P1n0?l400000100OP3o1000000607h0o`8000002@1n0?l2000000L0OP3o1000000607h0o`@0
00005`1n0?l4000000D0OP3o2`1o0?l3000000D0O`3o1`00000607l0o`8000002@1o0?l3000000d0
O`3o1000000@07l0o`@0000000<0O`3o07h0o`1n0?l00`1n0?l4000000D0OP3o0`00000907h0o`80
00001`1n0?l4000000H0OP3o1000000507h0o`D000002`1n0?l3000000L0OP3o1000000707h0o`80
0000201n0?l90?ooo`4000000@3oool003X0oooo00<000000?ooo`3oool01P3ooolc07d0ogH0OP3o
E01o0?mU07h0o`T0oooo0@0000010?ooo`00>P3oool00`000000oooo0?ooo`060?oooc<0O@3oMP1n
0?mD07l0ofD0OP3o2@3oool100000040oooo000j0?ooo`030000003oool0oooo00H0oooo<`1m0?mf
07h0oe@0O`3oI@1n0?l90?ooo`4000000@3oool003X0oooo00<000000?ooo`3oool01P3ooolc07d0
ogH0OP3oE01o0?mU07h0o`T0oooo0@0000010?ooo`00>P3oool3000000H0oooo<`1m0?mf07h0oe@0
O`3oI@1n0?l80?ooo`8000000@3oool003X0oooo00<000000?ooo`3oool01P3ooolc07d0ogH0OP3o
E01o0?mU07h0o`T0oooo0@0000010?ooo`00>P3oool00`000000oooo0?ooo`060?oooc<0O@3oMP1n
0?mD07l0ofD0OP3o2@3oool100000040oooo000j0?ooo`030000003oool0oooo00H0oooo<`1m0?mf
07h0oe@0O`3oI@1n0?l90?ooo`4000000@3oool003X0oooo00<000000?ooo`3oool01P3ooolc07d0
ogH0OP3oE01o0?mU07h0o`T0oooo0@0000010?ooo`00>P3oool00`000000oooo0?ooo`060?oooc<0
O@3oMP1n0?mD07l0ofD0OP3o2@3oool100000040oooo000j0?ooo`<000001P3ooolc07d0ogH0OP3o
E01o0?mU07h0o`P0oooo0P0000010?ooo`00>P3oool00`000000oooo0?ooo`060?oooc<0O@3oMP1n
0?mD07l0ofD0OP3o2@3oool100000040oooo000j0?ooo`030000003oool0oooo00H0oooo<`1m0?mf
07h0oe@0O`3oI@1n0?l90?ooo`4000000@3oool000L0oooo100000070?ooo`8000001@3oool70000
00<0oooo1`0000030?ooo`L000001P3oool00`000000oooo0?ooo`060?oooc<0O@3oMP1n0?mD07l0
ofD0OP3o2@3oool100000040oooo00070?ooo`040000003oool0oooo000000L0oooo0P0000060?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool0>@3ooolA07d0ohL0OP3o401o0?n707h0
o`T0oooo0@0000010?ooo`001P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00d0
oooo00D000000?ooo`3oool0oooo000000060?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`0i0?oooa40O@3oQ`1n0?l@07l0ohL0OP3o2@3oool10000
0040oooo00060?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool03P3oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool3000003T0
oooo4@1m0?n707h0oa00O`3oQ`1n0?l70?ooo`<000000@3oool000H0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`0?0?ooo`8000001`3oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool0>@3ooolA07d0ohL0OP3o401o0?n707h0o`T0oooo
0@0000010?ooo`001P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0100oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool0>@3ooolA07d0ohL0OP3o401o0?n707h0o`T0oooo0@0000010?ooo`001P3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0>@3ooolA
07d0ohL0OP3o401o0?n707h0o`T0oooo0@0000010?ooo`001P3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00/0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0i0?oo
oa40O@3oQ`1n0?l@07l0ohL0OP3o2@3oool100000040oooo00070?ooo`040000003oool0oooo0000
00h0oooo0P0000030?ooo`8000000`3oool2000000030?ooo`000000oooo00D0oooo0P0000000`3o
ool000000?ooo`080?ooo`030000003oool0oooo03T0oooo4@1m0?n707h0oa00O`3oQ`1n0?l90?oo
o`4000000@3oool000L0oooo1000000@0?ooo`<000001`3oool2000000P0oooo0P0000090?ooo`<0
0000>@3ooolA07d0ohL0OP3o401o0?n707h0o`P0oooo0P0000010?ooo`00>P3oool00`000000oooo
0?ooo`0i0?oooa40O@3oQ`1n0?l@07l0ohL0OP3o2@3oool100000040oooo000j0?ooo`030000003o
ool0oooo03T0oooo4@1m0?n707h0oa00O`3oQ`1n0?l90?ooo`4000000@3oool003X0oooo00<00000
0?ooo`3oool0>@3ooolA07d0ohL0OP3o401o0?n707h0o`T0oooo0@0000010?ooo`00>P3oool00`00
0000oooo0?ooo`0i0?oooa40O@3oQ`1n0?l@07l0ohL0OP3o2@3oool100000040oooo000j0?ooo`03
0000003oool0oooo03T0oooo4@1m0?n707h0oa00O`3oQ`1n0?l90?ooo`4000000@3oool003X0oooo
0`00000i0?oooa40O@3oo`1n0?l?07h0oaP0oooo0P0000010?ooo`00>P3oool00`000000oooo0?oo
o`0i0?oooa40O@3oo`1n0?l?07h0oaT0oooo0@0000010?ooo`00>P3oool00`000000oooo0?ooo`0i
0?oooa40O@3oo`1n0?l?07h0oaT0oooo0@0000010?ooo`00>P3oool00`000000oooo0?ooo`0i0?oo
oa40O@3oo`1n0?l?07h0oaT0oooo0@0000010?ooo`00>P3oool00`000000oooo0?ooo`0i0?oooa40
O@3oo`1n0?l?07h0oaT0oooo0@0000010?ooo`00>P3oool00`000000oooo0?ooo`0i0?oooa40O@3o
o`1n0?l?07h0oaT0oooo0@0000010?ooo`00>P3oool3000003T0oooo4@1m0?oo07h0o`l0OP3o603o
ool200000040oooo000j0?ooo`030000003oool0oooo03T0oooo4@1m0?oo07h0o`l0OP3o6@3oool1
00000040oooo000j0?ooo`030000003oool0oooo03T0oooo4@1m0?oo07h0o`l0OP3o6@3oool10000
0040oooo000j0?ooo`030000003oool0oooo03T0oooo4@1m0?oo07h0o`l0OP3o6@3oool100000040
oooo000j0?ooo`030000003oool0oooo03T0oooo4@1m0?oo07h0o`l0OP3o6@3oool100000040oooo
000j0?ooo`030000003oool0oooo03T0oooo4@1m0?oo07h0o`l0OP3o6@3oool100000040oooo000j
0?ooo`<00000>@3ooolA07d0ool0OP3o3`1n0?lH0?ooo`8000000@3oool003X0oooo00<000000?oo
o`3oool0>@3ooolA07d0ool0OP3o3`1n0?lI0?ooo`4000000@3oool003X0oooo00<000000?ooo`3o
ool0>@3ooolA07d0ool0OP3o3`1n0?lI0?ooo`4000000@3oool000030000003oool0oooo00D0oooo
0P0000050?ooo`L000000`3oool7000000<0oooo1`0000040?ooo`D000001`3oool00`000000oooo
0?ooo`1:0?oooa00O@3ok@1n0?lZ0?ooo`4000000@3oool000030000003oool0oooo00D0oooo0P00
00060?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo00T0oooo0P0000060?ooo`030000003oool0oooo04X0oooo401m
0?o]07h0obX0oooo0@0000010?ooo`0000<0oooo0000003oool03P3oool01@000000oooo0?ooo`3o
ool0000000H0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0:0?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool0BP3oool@07d0ond0OP3o:P3oool100000040oooo0000
0`3oool000000?ooo`0?0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00@0oooo0`00001:0?oooa00O@3ok@1n0?lX
0?ooo`<000000@3oool000030?ooo`000000oooo0100oooo0P0000070?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool01@3oool010000000oooo0?ooo`3oool2000000H0oooo00<00000
0?ooo`3oool0BP3oool@07d0ond0OP3o:P3oool100000040oooo00000`3oool000000?ooo`0A0?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`050?oo
o`D000001`3oool00`000000oooo0?ooo`1:0?oooa00O@3ok@1n0?lZ0?ooo`4000000@3oool00003
0?ooo`000000oooo0180oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`1:0?oooa00
O@3ok@1n0?lZ0?ooo`4000000@3oool000030?ooo`000000oooo00`0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo04X0oooo401m0?o]07h0obX0oooo
0@0000010?ooo`0000<000000?ooo`3oool0303oool2000000<0oooo0P0000030?ooo`80000000<0
oooo0000003oool01@3oool2000000030?ooo`000000oooo00H0oooo00<000000?ooo`3oool02@3o
ool00`000000oooo0?ooo`1:0?oooa00O@3ok@1n0?lZ0?ooo`4000000@3oool000030000003oool0
oooo00h0oooo0`0000070?ooo`800000203oool2000000L0oooo1@0000070?ooo`<00000BP3oool@
07d0ond0OP3o:@3oool200000040oooo000j0?ooo`030000003oool0oooo04X0oooo401m0?o]07h0
obX0oooo0@0000010?ooo`00>P3oool00`000000oooo0?ooo`1:0?oooa00O@3ok@1n0?lZ0?ooo`40
00000@3oool003X0oooo00<000000?ooo`3oool0BP3oool@07d0ond0OP3o:P3oool100000040oooo
000j0?ooo`030000003oool0oooo04X0oooo401m0?o]07h0obX0oooo0@0000010?ooo`00>P3oool0
0`000000oooo0?ooo`1J0?oooa40O@3ob`1n0?lk0?ooo`4000000@3oool003X0oooo0`00001J0?oo
oa40O@3ob`1n0?lj0?ooo`8000000@3oool003X0oooo00<000000?ooo`3oool0FP3ooolA07d0ol/0
OP3o>`3oool100000040oooo000j0?ooo`030000003oool0oooo05X0oooo4@1m0?o;07h0oc/0oooo
0@0000010?ooo`00>P3oool00`000000oooo0?ooo`1J0?oooa40O@3ob`1n0?lk0?ooo`4000000@3o
ool003X0oooo00<000000?ooo`3oool0FP3ooolA07d0ol/0OP3o>`3oool100000040oooo000j0?oo
o`030000003oool0oooo05X0oooo4@1m0?o;07h0oc/0oooo0@0000010?ooo`00>P3oool3000005X0
oooo4@1m0?o;07h0ocX0oooo0P0000010?ooo`00>P3oool00`000000oooo0?ooo`1J0?oooa40O@3o
b`1n0?lk0?ooo`4000000@3oool003X0oooo00<000000?ooo`3oool0FP3ooolA07d0ol/0OP3o>`3o
ool100000040oooo000j0?ooo`030000003oool0oooo05X0oooo4@1m0?o;07h0oc/0oooo0@000001
0?ooo`00>P3oool00`000000oooo0?ooo`1J0?oooa40O@3ob`1n0?lk0?ooo`4000000@3oool003X0
oooo00<000000?ooo`3oool0FP3ooolA07d0ol/0OP3o>`3oool100000040oooo000j0?ooo`<00000
FP3ooolA07d0ol/0OP3o>P3oool200000040oooo000j0?ooo`030000003oool0oooo05X0oooo4@1m
0?o;07h0oc/0oooo0@0000010?ooo`00>P3oool00`000000oooo0?ooo`1[0?oooa40O@3oZ@1n0?m<
0?ooo`4000000@3oool000L0oooo100000070?ooo`8000001@3oool7000000<0oooo1`0000030?oo
o`L000001P3oool00`000000oooo0?ooo`1[0?oooa40O@3oZ@1n0?m<0?ooo`4000000@3oool000L0
oooo00@000000?ooo`3oool000001`3oool2000000H0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo06/0oooo4@1m0?nY07h0od`0oooo0@0000010?oo
o`001P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00d0oooo00D000000?ooo`3o
ool0oooo000000060?ooo`030000003oool0oooo00H0oooo00D000000?ooo`3oool0oooo00000006
0?ooo`030000003oool0oooo06/0oooo4@1m0?nY07h0od`0oooo0@0000010?ooo`001P3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo0`00001[0?oooa40O@3oZ@1n0?m:0?oo
o`<000000@3oool000H0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0?0?ooo`80
00001`3oool00`000000oooo0?ooo`080?ooo`8000001`3oool00`000000oooo0?ooo`1[0?oooa40
O@3oZ@1n0?m<0?ooo`4000000@3oool000H0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`0@0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool02@3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo06/0oooo4@1m0?nY07h0od`0oooo0@0000010?ooo`001P3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0J`3o
oolA07d0ojT0OP3oC03oool100000040oooo00060?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool02`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool0J`3ooolA07d0ojT0OP3oC03oool100000040oooo00070?ooo`040000003oool0oooo
000000h0oooo0P0000030?ooo`8000000`3oool2000000030?ooo`000000oooo00D0oooo0P000003
0?ooo`8000001P3oool00`000000oooo0?ooo`1[0?oooa40O@3oZ@1n0?m<0?ooo`4000000@3oool0
00L0oooo1000000@0?ooo`<000001`3oool2000000P0oooo0`0000080?ooo`<00000J`3ooolA07d0
ojT0OP3oB`3oool200000040oooo000j0?ooo`030000003oool0oooo06/0oooo4@1m0?nY07h0od`0
oooo0@0000010?ooo`00>P3oool00`000000oooo0?ooo`1[0?oooa40O@3oZ@1n0?m<0?ooo`400000
0@3oool003X0oooo00<000000?ooo`3oool0J`3ooolA07d0ojT0OP3oC03oool100000040oooo000j
0?ooo`030000003oool0oooo06/0oooo4@1m0?nY07h0od`0oooo0@0000010?ooo`00>P3oool00`00
0000oooo0?ooo`2N0?oooa40O@3o@`1n0?lA07d0ofh0oooo0@0000010?ooo`00>P3oool3000009h0
oooo4@1m0?m307h0oa40O@3oK@3oool200000040oooo000j0?ooo`030000003oool0oooo09h0oooo
4@1m0?m307h0oa40O@3oKP3oool100000040oooo000j0?ooo`030000003oool0oooo09h0oooo4@1m
0?m307h0oa40O@3oKP3oool100000040oooo000j0?ooo`030000003oool0oooo09h0oooo4@1m0?m3
07h0oa40O@3oKP3oool100000040oooo000j0?ooo`030000003oool0oooo09h0oooo4@1m0?m307h0
oa40O@3oKP3oool100000040oooo000j0?ooo`030000003oool0oooo09h0oooo4@1m0?m307h0oa40
O@3oKP3oool100000040oooo000j0?ooo`<00000WP3ooolA07d0od<0OP3o4@1m0?m]0?ooo`800000
0@3oool003X0oooo00<000000?ooo`3oool0WP3ooolA07d0od<0OP3o4@1m0?m^0?ooo`4000000@3o
ool003X0oooo00<000000?ooo`3oool0WP3ooolA07d0od<0OP3o4@1m0?m^0?ooo`4000000@3oool0
03X0oooo00<000000?ooo`3oool0WP3ooolA07d0od<0OP3o4@1m0?m^0?ooo`4000000@3oool003X0
oooo00<000000?ooo`3oool0WP3ooolA07d0od<0OP3o4@1m0?m^0?ooo`4000000@3oool003X0oooo
00<000000?ooo`3oool0WP3ooolA07d0od<0OP3o4@1m0?m^0?ooo`4000000@3oool003X0oooo0`00
002N0?oooa40O@3o@`1n0?lA07d0ofd0oooo0P0000010?ooo`00>P3oool00`000000oooo0?ooo`3o
0?ooog80oooo0@0000010?ooo`00>P3oool00`000000oooo0?ooo`3o0?ooog80oooo0@0000010?oo
o`00>P3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo0480oooo00<000000?ooo`3o
ool0@P3oool00`000000oooo0?ooo`120?ooo`030000003oool0oooo0480oooo00<000000?ooo`3o
ool0?03oool100000040oooo000j0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
2`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0
2`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0
2`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0
2`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
2`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0
2`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00@0oooo0@0000010?ooo`00>P3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02`3o
ool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02`3o
ool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02`3o
ool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02`3o
ool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02`3o
ool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02`3o
ool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02`3o
ool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02`3o
ool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02`3o
ool00`000000oooo0?ooo`040?ooo`4000000@3oool003X0ooooo`00001f00000040oooo003o0?oo
ok40oooo003o0?oook40oooo003o0?oook40oooo003o0?oook40oooo003o0?oook40oooo003o0?oo
ok40oooo003o0?oook40oooo003o0?oook40oooo0000\
\>"],
  ImageRangeCache->{{{0, 431}, {265.875, 0}} -> {-0.0283203, 0.208197, \
2.16977*^-5, 2.50769*^-5}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
7.11741 269.031 -45.8161 219.175 [
[.12259 -0.0125 -18 -9 ]
[.12259 -0.0125 18 0 ]
[.25711 -0.0125 -21 -9 ]
[.25711 -0.0125 21 0 ]
[.39163 -0.0125 -18 -9 ]
[.39163 -0.0125 18 0 ]
[.52614 -0.0125 -21 -9 ]
[.52614 -0.0125 21 0 ]
[.66066 -0.0125 -18 -9 ]
[.66066 -0.0125 18 0 ]
[.79517 -0.0125 -21 -9 ]
[.79517 -0.0125 21 0 ]
[.92969 -0.0125 -18 -9 ]
[.92969 -0.0125 18 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .10097 -36 -4.5 ]
[-0.0125 .10097 0 4.5 ]
[-0.0125 .21056 -24 -4.5 ]
[-0.0125 .21056 0 4.5 ]
[-0.0125 .32015 -36 -4.5 ]
[-0.0125 .32015 0 4.5 ]
[-0.0125 .42973 -30 -4.5 ]
[-0.0125 .42973 0 4.5 ]
[-0.0125 .53932 -36 -4.5 ]
[-0.0125 .53932 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.55304 .34206 -106.969 -5.03125 ]
[.55304 .34206 106.969 5.03125 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.12259 0 m
.12259 .00625 L
s
[(-0.026)] .12259 -0.0125 0 1 Mshowa
.25711 0 m
.25711 .00625 L
s
[(-0.0255)] .25711 -0.0125 0 1 Mshowa
.39163 0 m
.39163 .00625 L
s
[(-0.025)] .39163 -0.0125 0 1 Mshowa
.52614 0 m
.52614 .00625 L
s
[(-0.0245)] .52614 -0.0125 0 1 Mshowa
.66066 0 m
.66066 .00625 L
s
[(-0.024)] .66066 -0.0125 0 1 Mshowa
.79517 0 m
.79517 .00625 L
s
[(-0.0235)] .79517 -0.0125 0 1 Mshowa
.92969 0 m
.92969 .00625 L
s
[(-0.023)] .92969 -0.0125 0 1 Mshowa
.125 Mabswid
.1495 0 m
.1495 .00375 L
s
.1764 0 m
.1764 .00375 L
s
.2033 0 m
.2033 .00375 L
s
.23021 0 m
.23021 .00375 L
s
.28401 0 m
.28401 .00375 L
s
.31092 0 m
.31092 .00375 L
s
.33782 0 m
.33782 .00375 L
s
.36472 0 m
.36472 .00375 L
s
.41853 0 m
.41853 .00375 L
s
.44543 0 m
.44543 .00375 L
s
.47233 0 m
.47233 .00375 L
s
.49924 0 m
.49924 .00375 L
s
.55304 0 m
.55304 .00375 L
s
.57995 0 m
.57995 .00375 L
s
.60685 0 m
.60685 .00375 L
s
.63375 0 m
.63375 .00375 L
s
.68756 0 m
.68756 .00375 L
s
.71446 0 m
.71446 .00375 L
s
.74137 0 m
.74137 .00375 L
s
.76827 0 m
.76827 .00375 L
s
.82208 0 m
.82208 .00375 L
s
.84898 0 m
.84898 .00375 L
s
.87588 0 m
.87588 .00375 L
s
.90278 0 m
.90278 .00375 L
s
.09569 0 m
.09569 .00375 L
s
.06879 0 m
.06879 .00375 L
s
.04189 0 m
.04189 .00375 L
s
.01498 0 m
.01498 .00375 L
s
.95659 0 m
.95659 .00375 L
s
.98349 0 m
.98349 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .10097 m
.00625 .10097 L
s
[(0.2095)] -0.0125 .10097 1 0 Mshowa
0 .21056 m
.00625 .21056 L
s
[(0.21)] -0.0125 .21056 1 0 Mshowa
0 .32015 m
.00625 .32015 L
s
[(0.2105)] -0.0125 .32015 1 0 Mshowa
0 .42973 m
.00625 .42973 L
s
[(0.211)] -0.0125 .42973 1 0 Mshowa
0 .53932 m
.00625 .53932 L
s
[(0.2115)] -0.0125 .53932 1 0 Mshowa
.125 Mabswid
0 .12289 m
.00375 .12289 L
s
0 .14481 m
.00375 .14481 L
s
0 .16672 m
.00375 .16672 L
s
0 .18864 m
.00375 .18864 L
s
0 .23248 m
.00375 .23248 L
s
0 .25439 m
.00375 .25439 L
s
0 .27631 m
.00375 .27631 L
s
0 .29823 m
.00375 .29823 L
s
0 .34206 m
.00375 .34206 L
s
0 .36398 m
.00375 .36398 L
s
0 .3859 m
.00375 .3859 L
s
0 .40782 m
.00375 .40782 L
s
0 .45165 m
.00375 .45165 L
s
0 .47357 m
.00375 .47357 L
s
0 .49549 m
.00375 .49549 L
s
0 .5174 m
.00375 .5174 L
s
0 .07905 m
.00375 .07905 L
s
0 .05714 m
.00375 .05714 L
s
0 .03522 m
.00375 .03522 L
s
0 .0133 m
.00375 .0133 L
s
0 .56124 m
.00375 .56124 L
s
0 .58316 m
.00375 .58316 L
s
0 .60507 m
.00375 .60507 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.12259 .61178 m
.12259 .61803 L
s
.25711 .61178 m
.25711 .61803 L
s
.39163 .61178 m
.39163 .61803 L
s
.52614 .61178 m
.52614 .61803 L
s
.66066 .61178 m
.66066 .61803 L
s
.79517 .61178 m
.79517 .61803 L
s
.92969 .61178 m
.92969 .61803 L
s
.125 Mabswid
.1495 .61428 m
.1495 .61803 L
s
.1764 .61428 m
.1764 .61803 L
s
.2033 .61428 m
.2033 .61803 L
s
.23021 .61428 m
.23021 .61803 L
s
.28401 .61428 m
.28401 .61803 L
s
.31092 .61428 m
.31092 .61803 L
s
.33782 .61428 m
.33782 .61803 L
s
.36472 .61428 m
.36472 .61803 L
s
.41853 .61428 m
.41853 .61803 L
s
.44543 .61428 m
.44543 .61803 L
s
.47233 .61428 m
.47233 .61803 L
s
.49924 .61428 m
.49924 .61803 L
s
.55304 .61428 m
.55304 .61803 L
s
.57995 .61428 m
.57995 .61803 L
s
.60685 .61428 m
.60685 .61803 L
s
.63375 .61428 m
.63375 .61803 L
s
.68756 .61428 m
.68756 .61803 L
s
.71446 .61428 m
.71446 .61803 L
s
.74137 .61428 m
.74137 .61803 L
s
.76827 .61428 m
.76827 .61803 L
s
.82208 .61428 m
.82208 .61803 L
s
.84898 .61428 m
.84898 .61803 L
s
.87588 .61428 m
.87588 .61803 L
s
.90278 .61428 m
.90278 .61803 L
s
.09569 .61428 m
.09569 .61803 L
s
.06879 .61428 m
.06879 .61803 L
s
.04189 .61428 m
.04189 .61803 L
s
.01498 .61428 m
.01498 .61803 L
s
.95659 .61428 m
.95659 .61803 L
s
.98349 .61428 m
.98349 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .10097 m
1 .10097 L
s
.99375 .21056 m
1 .21056 L
s
.99375 .32015 m
1 .32015 L
s
.99375 .42973 m
1 .42973 L
s
.99375 .53932 m
1 .53932 L
s
.125 Mabswid
.99625 .12289 m
1 .12289 L
s
.99625 .14481 m
1 .14481 L
s
.99625 .16672 m
1 .16672 L
s
.99625 .18864 m
1 .18864 L
s
.99625 .23248 m
1 .23248 L
s
.99625 .25439 m
1 .25439 L
s
.99625 .27631 m
1 .27631 L
s
.99625 .29823 m
1 .29823 L
s
.99625 .34206 m
1 .34206 L
s
.99625 .36398 m
1 .36398 L
s
.99625 .3859 m
1 .3859 L
s
.99625 .40782 m
1 .40782 L
s
.99625 .45165 m
1 .45165 L
s
.99625 .47357 m
1 .47357 L
s
.99625 .49549 m
1 .49549 L
s
.99625 .5174 m
1 .5174 L
s
.99625 .07905 m
1 .07905 L
s
.99625 .05714 m
1 .05714 L
s
.99625 .03522 m
1 .03522 L
s
.99625 .0133 m
1 .0133 L
s
.99625 .56124 m
1 .56124 L
s
.99625 .58316 m
1 .58316 L
s
.99625 .60507 m
1 .60507 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
.495 0 1 r
.08949 .17524 m
.08949 .202 L
.12233 .202 L
.12233 .17524 L
F
.12233 .14849 m
.12233 .17524 L
.15517 .17524 L
.15517 .14849 L
F
.12233 .17524 m
.12233 .202 L
.15517 .202 L
.15517 .17524 L
F
.25369 .06822 m
.25369 .09498 L
.28654 .09498 L
.28654 .06822 L
F
.15517 .12173 m
.15517 .14849 L
.18801 .14849 L
.18801 .12173 L
F
.18801 .09498 m
.18801 .12173 L
.22085 .12173 L
.22085 .09498 L
F
.18801 .12173 m
.18801 .14849 L
.22085 .14849 L
.22085 .12173 L
F
.15517 .14849 m
.15517 .17524 L
.18801 .17524 L
.18801 .14849 L
F
.15517 .17524 m
.15517 .202 L
.18801 .202 L
.18801 .17524 L
F
.18801 .14849 m
.18801 .17524 L
.22085 .17524 L
.22085 .14849 L
F
.496 0 1 r
.18801 .17524 m
.18801 .202 L
.22085 .202 L
.22085 .17524 L
F
.495 0 1 r
.22085 .09498 m
.22085 .12173 L
.25369 .12173 L
.25369 .09498 L
F
.22085 .12173 m
.22085 .14849 L
.25369 .14849 L
.25369 .12173 L
F
.25369 .09498 m
.25369 .12173 L
.28654 .12173 L
.28654 .09498 L
F
.496 0 1 r
.25369 .12173 m
.25369 .14849 L
.28654 .14849 L
.28654 .12173 L
F
.22085 .14849 m
.22085 .17524 L
.25369 .17524 L
.25369 .14849 L
F
.22085 .17524 m
.22085 .202 L
.25369 .202 L
.25369 .17524 L
F
.25369 .14849 m
.25369 .17524 L
.28654 .17524 L
.28654 .14849 L
F
.25369 .17524 m
.25369 .202 L
.28654 .202 L
.28654 .17524 L
F
.494 0 1 r
.05665 .202 m
.05665 .22875 L
.08949 .22875 L
.08949 .202 L
F
.495 0 1 r
.05665 .22875 m
.05665 .25551 L
.08949 .25551 L
.08949 .22875 L
F
.494 0 1 r
.02381 .25551 m
.02381 .28226 L
.05665 .28226 L
.05665 .25551 L
F
.495 0 1 r
.02381 .28226 m
.02381 .30902 L
.05665 .30902 L
.05665 .28226 L
F
.05665 .25551 m
.05665 .28226 L
.08949 .28226 L
.08949 .25551 L
F
.05665 .28226 m
.05665 .30902 L
.08949 .30902 L
.08949 .28226 L
F
.08949 .202 m
.08949 .22875 L
.12233 .22875 L
.12233 .202 L
F
.08949 .22875 m
.08949 .25551 L
.12233 .25551 L
.12233 .22875 L
F
.12233 .202 m
.12233 .22875 L
.15517 .22875 L
.15517 .202 L
F
.12233 .22875 m
.12233 .25551 L
.15517 .25551 L
.15517 .22875 L
F
.08949 .25551 m
.08949 .28226 L
.12233 .28226 L
.12233 .25551 L
F
.08949 .28226 m
.08949 .30902 L
.12233 .30902 L
.12233 .28226 L
F
.496 0 1 r
.12233 .25551 m
.12233 .28226 L
.15517 .28226 L
.15517 .25551 L
F
.12233 .28226 m
.12233 .30902 L
.15517 .30902 L
.15517 .28226 L
F
.495 0 1 r
.02381 .30902 m
.02381 .33577 L
.05665 .33577 L
.05665 .30902 L
F
.02381 .33577 m
.02381 .36253 L
.05665 .36253 L
.05665 .33577 L
F
.05665 .30902 m
.05665 .33577 L
.08949 .33577 L
.08949 .30902 L
F
.05665 .33577 m
.05665 .36253 L
.08949 .36253 L
.08949 .33577 L
F
.02381 .36253 m
.02381 .38928 L
.05665 .38928 L
.05665 .36253 L
F
.02381 .38928 m
.02381 .41604 L
.05665 .41604 L
.05665 .38928 L
F
.05665 .36253 m
.05665 .38928 L
.08949 .38928 L
.08949 .36253 L
F
.05665 .38928 m
.05665 .41604 L
.08949 .41604 L
.08949 .38928 L
F
.08949 .30902 m
.08949 .33577 L
.12233 .33577 L
.12233 .30902 L
F
.08949 .33577 m
.08949 .36253 L
.12233 .36253 L
.12233 .33577 L
F
.496 0 1 r
.12233 .30902 m
.12233 .33577 L
.15517 .33577 L
.15517 .30902 L
F
.12233 .33577 m
.12233 .36253 L
.15517 .36253 L
.15517 .33577 L
F
.495 0 1 r
.08949 .36253 m
.08949 .38928 L
.12233 .38928 L
.12233 .36253 L
F
.08949 .38928 m
.08949 .41604 L
.12233 .41604 L
.12233 .38928 L
F
.496 0 1 r
.12233 .36253 m
.12233 .38928 L
.15517 .38928 L
.15517 .36253 L
F
.12233 .38928 m
.12233 .41604 L
.15517 .41604 L
.15517 .38928 L
F
.15517 .202 m
.15517 .22875 L
.18801 .22875 L
.18801 .202 L
F
.15517 .22875 m
.15517 .25551 L
.18801 .25551 L
.18801 .22875 L
F
.18801 .202 m
.18801 .22875 L
.22085 .22875 L
.22085 .202 L
F
.18801 .22875 m
.18801 .25551 L
.22085 .25551 L
.22085 .22875 L
F
.15517 .25551 m
.15517 .28226 L
.18801 .28226 L
.18801 .25551 L
F
.15517 .28226 m
.15517 .30902 L
.18801 .30902 L
.18801 .28226 L
F
.18801 .25551 m
.18801 .28226 L
.22085 .28226 L
.22085 .25551 L
F
.18801 .28226 m
.18801 .30902 L
.22085 .30902 L
.22085 .28226 L
F
.22085 .202 m
.22085 .22875 L
.25369 .22875 L
.25369 .202 L
F
.22085 .22875 m
.22085 .25551 L
.25369 .25551 L
.25369 .22875 L
F
.25369 .202 m
.25369 .22875 L
.28654 .22875 L
.28654 .202 L
F
.497 0 1 r
.25369 .22875 m
.25369 .25551 L
.28654 .25551 L
.28654 .22875 L
F
.496 0 1 r
.22085 .25551 m
.22085 .28226 L
.25369 .28226 L
.25369 .25551 L
F
.497 0 1 r
.22085 .28226 m
.22085 .30902 L
.25369 .30902 L
.25369 .28226 L
F
.25369 .25551 m
.25369 .28226 L
.28654 .28226 L
.28654 .25551 L
F
.25369 .28226 m
.25369 .30902 L
.28654 .30902 L
.28654 .28226 L
F
.496 0 1 r
.15517 .30902 m
.15517 .33577 L
.18801 .33577 L
.18801 .30902 L
F
.15517 .33577 m
.15517 .36253 L
.18801 .36253 L
.18801 .33577 L
F
.18801 .30902 m
.18801 .33577 L
.22085 .33577 L
.22085 .30902 L
F
.18801 .33577 m
.18801 .36253 L
.22085 .36253 L
.22085 .33577 L
F
.15517 .36253 m
.15517 .38928 L
.18801 .38928 L
.18801 .36253 L
F
.15517 .38928 m
.15517 .41604 L
.18801 .41604 L
.18801 .38928 L
F
.18801 .36253 m
.18801 .38928 L
.22085 .38928 L
.22085 .36253 L
F
.18801 .38928 m
.18801 .41604 L
.22085 .41604 L
.22085 .38928 L
F
.497 0 1 r
.22085 .30902 m
.22085 .33577 L
.25369 .33577 L
.25369 .30902 L
F
.22085 .33577 m
.22085 .36253 L
.25369 .36253 L
.25369 .33577 L
F
.25369 .30902 m
.25369 .33577 L
.28654 .33577 L
.28654 .30902 L
F
.25369 .33577 m
.25369 .36253 L
.28654 .36253 L
.28654 .33577 L
F
.22085 .36253 m
.22085 .38928 L
.25369 .38928 L
.25369 .36253 L
F
.22085 .38928 m
.22085 .41604 L
.25369 .41604 L
.25369 .38928 L
F
.25369 .36253 m
.25369 .38928 L
.28654 .38928 L
.28654 .36253 L
F
.25369 .38928 m
.25369 .41604 L
.28654 .41604 L
.28654 .38928 L
F
.495 0 1 r
.28654 .06822 m
.28654 .09498 L
.31938 .09498 L
.31938 .06822 L
F
.31938 .04147 m
.31938 .06822 L
.35222 .06822 L
.35222 .04147 L
F
.31938 .06822 m
.31938 .09498 L
.35222 .09498 L
.35222 .06822 L
F
.35222 .04147 m
.35222 .06822 L
.38506 .06822 L
.38506 .04147 L
F
.35222 .06822 m
.35222 .09498 L
.38506 .09498 L
.38506 .06822 L
F
.38506 .04147 m
.38506 .06822 L
.4179 .06822 L
.4179 .04147 L
F
.38506 .06822 m
.38506 .09498 L
.4179 .09498 L
.4179 .06822 L
F
.28654 .09498 m
.28654 .12173 L
.31938 .12173 L
.31938 .09498 L
F
.496 0 1 r
.28654 .12173 m
.28654 .14849 L
.31938 .14849 L
.31938 .12173 L
F
.31938 .09498 m
.31938 .12173 L
.35222 .12173 L
.35222 .09498 L
F
.31938 .12173 m
.31938 .14849 L
.35222 .14849 L
.35222 .12173 L
F
.28654 .14849 m
.28654 .17524 L
.31938 .17524 L
.31938 .14849 L
F
.28654 .17524 m
.28654 .202 L
.31938 .202 L
.31938 .17524 L
F
.31938 .14849 m
.31938 .17524 L
.35222 .17524 L
.35222 .14849 L
F
.497 0 1 r
.31938 .17524 m
.31938 .202 L
.35222 .202 L
.35222 .17524 L
F
.496 0 1 r
.35222 .09498 m
.35222 .12173 L
.38506 .12173 L
.38506 .09498 L
F
.35222 .12173 m
.35222 .14849 L
.38506 .14849 L
.38506 .12173 L
F
.38506 .09498 m
.38506 .12173 L
.4179 .12173 L
.4179 .09498 L
F
.38506 .12173 m
.38506 .14849 L
.4179 .14849 L
.4179 .12173 L
F
.35222 .14849 m
.35222 .17524 L
.38506 .17524 L
.38506 .14849 L
F
.497 0 1 r
.35222 .17524 m
.35222 .202 L
.38506 .202 L
.38506 .17524 L
F
.38506 .14849 m
.38506 .17524 L
.4179 .17524 L
.4179 .14849 L
F
.38506 .17524 m
.38506 .202 L
.4179 .202 L
.4179 .17524 L
F
.495 0 1 r
.4179 .04147 m
.4179 .06822 L
.45074 .06822 L
.45074 .04147 L
F
.496 0 1 r
.4179 .06822 m
.4179 .09498 L
.45074 .09498 L
.45074 .06822 L
F
.495 0 1 r
.45074 .04147 m
.45074 .06822 L
.48358 .06822 L
.48358 .04147 L
F
.496 0 1 r
.45074 .06822 m
.45074 .09498 L
.48358 .09498 L
.48358 .06822 L
F
.495 0 1 r
.48358 .01472 m
.48358 .04147 L
.51642 .04147 L
.51642 .01472 L
F
.51642 .01472 m
.51642 .04147 L
.54926 .04147 L
.54926 .01472 L
F
.48358 .04147 m
.48358 .06822 L
.51642 .06822 L
.51642 .04147 L
F
.496 0 1 r
.48358 .06822 m
.48358 .09498 L
.51642 .09498 L
.51642 .06822 L
F
.495 0 1 r
.51642 .04147 m
.51642 .06822 L
.54926 .06822 L
.54926 .04147 L
F
.496 0 1 r
.51642 .06822 m
.51642 .09498 L
.54926 .09498 L
.54926 .06822 L
F
.4179 .09498 m
.4179 .12173 L
.45074 .12173 L
.45074 .09498 L
F
.4179 .12173 m
.4179 .14849 L
.45074 .14849 L
.45074 .12173 L
F
.45074 .09498 m
.45074 .12173 L
.48358 .12173 L
.48358 .09498 L
F
.45074 .12173 m
.45074 .14849 L
.48358 .14849 L
.48358 .12173 L
F
.497 0 1 r
.4179 .14849 m
.4179 .17524 L
.45074 .17524 L
.45074 .14849 L
F
.4179 .17524 m
.4179 .202 L
.45074 .202 L
.45074 .17524 L
F
.45074 .14849 m
.45074 .17524 L
.48358 .17524 L
.48358 .14849 L
F
.45074 .17524 m
.45074 .202 L
.48358 .202 L
.48358 .17524 L
F
.496 0 1 r
.48358 .09498 m
.48358 .12173 L
.51642 .12173 L
.51642 .09498 L
F
.497 0 1 r
.48358 .12173 m
.48358 .14849 L
.51642 .14849 L
.51642 .12173 L
F
.496 0 1 r
.51642 .09498 m
.51642 .12173 L
.54926 .12173 L
.54926 .09498 L
F
.497 0 1 r
.51642 .12173 m
.51642 .14849 L
.54926 .14849 L
.54926 .12173 L
F
.48358 .14849 m
.48358 .17524 L
.51642 .17524 L
.51642 .14849 L
F
.48358 .17524 m
.48358 .202 L
.51642 .202 L
.51642 .17524 L
F
.51642 .14849 m
.51642 .17524 L
.54926 .17524 L
.54926 .14849 L
F
.51642 .17524 m
.51642 .202 L
.54926 .202 L
.54926 .17524 L
F
.28654 .202 m
.28654 .22875 L
.31938 .22875 L
.31938 .202 L
F
.28654 .22875 m
.28654 .25551 L
.31938 .25551 L
.31938 .22875 L
F
.31938 .202 m
.31938 .22875 L
.35222 .22875 L
.35222 .202 L
F
.31938 .22875 m
.31938 .25551 L
.35222 .25551 L
.35222 .22875 L
F
.28654 .25551 m
.28654 .28226 L
.31938 .28226 L
.31938 .25551 L
F
.28654 .28226 m
.28654 .30902 L
.31938 .30902 L
.31938 .28226 L
F
.31938 .25551 m
.31938 .28226 L
.35222 .28226 L
.35222 .25551 L
F
.31938 .28226 m
.31938 .30902 L
.35222 .30902 L
.35222 .28226 L
F
.35222 .202 m
.35222 .22875 L
.38506 .22875 L
.38506 .202 L
F
.35222 .22875 m
.35222 .25551 L
.38506 .25551 L
.38506 .22875 L
F
.38506 .202 m
.38506 .22875 L
.4179 .22875 L
.4179 .202 L
F
.38506 .22875 m
.38506 .25551 L
.4179 .25551 L
.4179 .22875 L
F
.35222 .25551 m
.35222 .28226 L
.38506 .28226 L
.38506 .25551 L
F
.35222 .28226 m
.35222 .30902 L
.38506 .30902 L
.38506 .28226 L
F
.38506 .25551 m
.38506 .28226 L
.4179 .28226 L
.4179 .25551 L
F
.498 0 1 r
.38506 .28226 m
.38506 .30902 L
.4179 .30902 L
.4179 .28226 L
F
.497 0 1 r
.28654 .30902 m
.28654 .33577 L
.31938 .33577 L
.31938 .30902 L
F
.28654 .33577 m
.28654 .36253 L
.31938 .36253 L
.31938 .33577 L
F
.31938 .30902 m
.31938 .33577 L
.35222 .33577 L
.35222 .30902 L
F
.31938 .33577 m
.31938 .36253 L
.35222 .36253 L
.35222 .33577 L
F
.28654 .36253 m
.28654 .38928 L
.31938 .38928 L
.31938 .36253 L
F
.28654 .38928 m
.28654 .41604 L
.31938 .41604 L
.31938 .38928 L
F
.31938 .36253 m
.31938 .38928 L
.35222 .38928 L
.35222 .36253 L
F
.31938 .38928 m
.31938 .41604 L
.35222 .41604 L
.35222 .38928 L
F
.35222 .30902 m
.35222 .33577 L
.38506 .33577 L
.38506 .30902 L
F
.35222 .33577 m
.35222 .36253 L
.38506 .36253 L
.38506 .33577 L
F
.498 0 1 r
.38506 .30902 m
.38506 .33577 L
.4179 .33577 L
.4179 .30902 L
F
.38506 .33577 m
.38506 .36253 L
.4179 .36253 L
.4179 .33577 L
F
.497 0 1 r
.35222 .36253 m
.35222 .38928 L
.38506 .38928 L
.38506 .36253 L
F
.35222 .38928 m
.35222 .41604 L
.38506 .41604 L
.38506 .38928 L
F
.498 0 1 r
.38506 .36253 m
.38506 .38928 L
.4179 .38928 L
.4179 .36253 L
F
.38506 .38928 m
.38506 .41604 L
.4179 .41604 L
.4179 .38928 L
F
.497 0 1 r
.4179 .202 m
.4179 .22875 L
.45074 .22875 L
.45074 .202 L
F
.4179 .22875 m
.4179 .25551 L
.45074 .25551 L
.45074 .22875 L
F
.45074 .202 m
.45074 .22875 L
.48358 .22875 L
.48358 .202 L
F
.498 0 1 r
.45074 .22875 m
.45074 .25551 L
.48358 .25551 L
.48358 .22875 L
F
.4179 .25551 m
.4179 .28226 L
.45074 .28226 L
.45074 .25551 L
F
.4179 .28226 m
.4179 .30902 L
.45074 .30902 L
.45074 .28226 L
F
.45074 .25551 m
.45074 .28226 L
.48358 .28226 L
.48358 .25551 L
F
.45074 .28226 m
.45074 .30902 L
.48358 .30902 L
.48358 .28226 L
F
.497 0 1 r
.48358 .202 m
.48358 .22875 L
.51642 .22875 L
.51642 .202 L
F
.498 0 1 r
.48358 .22875 m
.48358 .25551 L
.51642 .25551 L
.51642 .22875 L
F
.497 0 1 r
.51642 .202 m
.51642 .22875 L
.54926 .22875 L
.54926 .202 L
F
.498 0 1 r
.51642 .22875 m
.51642 .25551 L
.54926 .25551 L
.54926 .22875 L
F
.48358 .25551 m
.48358 .28226 L
.51642 .28226 L
.51642 .25551 L
F
.48358 .28226 m
.48358 .30902 L
.51642 .30902 L
.51642 .28226 L
F
.51642 .25551 m
.51642 .28226 L
.54926 .28226 L
.54926 .25551 L
F
.51642 .28226 m
.51642 .30902 L
.54926 .30902 L
.54926 .28226 L
F
.4179 .30902 m
.4179 .33577 L
.45074 .33577 L
.45074 .30902 L
F
.4179 .33577 m
.4179 .36253 L
.45074 .36253 L
.45074 .33577 L
F
.45074 .30902 m
.45074 .33577 L
.48358 .33577 L
.48358 .30902 L
F
.45074 .33577 m
.45074 .36253 L
.48358 .36253 L
.48358 .33577 L
F
.4179 .36253 m
.4179 .38928 L
.45074 .38928 L
.45074 .36253 L
F
.4179 .38928 m
.4179 .41604 L
.45074 .41604 L
.45074 .38928 L
F
.45074 .36253 m
.45074 .38928 L
.48358 .38928 L
.48358 .36253 L
F
.45074 .38928 m
.45074 .41604 L
.48358 .41604 L
.48358 .38928 L
F
.48358 .30902 m
.48358 .33577 L
.51642 .33577 L
.51642 .30902 L
F
.48358 .33577 m
.48358 .36253 L
.51642 .36253 L
.51642 .33577 L
F
.51642 .30902 m
.51642 .33577 L
.54926 .33577 L
.54926 .30902 L
F
.51642 .33577 m
.51642 .36253 L
.54926 .36253 L
.54926 .33577 L
F
.48358 .36253 m
.48358 .38928 L
.51642 .38928 L
.51642 .36253 L
F
.48358 .38928 m
.48358 .41604 L
.51642 .41604 L
.51642 .38928 L
F
.51642 .36253 m
.51642 .38928 L
.54926 .38928 L
.54926 .36253 L
F
.51642 .38928 m
.51642 .41604 L
.54926 .41604 L
.54926 .38928 L
F
.496 0 1 r
.54926 .06822 m
.54926 .09498 L
.5821 .09498 L
.5821 .06822 L
F
.54926 .09498 m
.54926 .12173 L
.5821 .12173 L
.5821 .09498 L
F
.497 0 1 r
.54926 .12173 m
.54926 .14849 L
.5821 .14849 L
.5821 .12173 L
F
.496 0 1 r
.5821 .09498 m
.5821 .12173 L
.61494 .12173 L
.61494 .09498 L
F
.497 0 1 r
.5821 .12173 m
.5821 .14849 L
.61494 .14849 L
.61494 .12173 L
F
.54926 .14849 m
.54926 .17524 L
.5821 .17524 L
.5821 .14849 L
F
.54926 .17524 m
.54926 .202 L
.5821 .202 L
.5821 .17524 L
F
.5821 .14849 m
.5821 .17524 L
.61494 .17524 L
.61494 .14849 L
F
.5821 .17524 m
.5821 .202 L
.61494 .202 L
.61494 .17524 L
F
.496 0 1 r
.61494 .09498 m
.61494 .12173 L
.64778 .12173 L
.64778 .09498 L
F
.497 0 1 r
.61494 .12173 m
.61494 .14849 L
.64778 .14849 L
.64778 .12173 L
F
.496 0 1 r
.64778 .09498 m
.64778 .12173 L
.68062 .12173 L
.68062 .09498 L
F
.64778 .12173 m
.64778 .14849 L
.68062 .14849 L
.68062 .12173 L
F
.497 0 1 r
.61494 .14849 m
.61494 .17524 L
.64778 .17524 L
.64778 .14849 L
F
.61494 .17524 m
.61494 .202 L
.64778 .202 L
.64778 .17524 L
F
.64778 .14849 m
.64778 .17524 L
.68062 .17524 L
.68062 .14849 L
F
.64778 .17524 m
.64778 .202 L
.68062 .202 L
.68062 .17524 L
F
.496 0 1 r
.68062 .09498 m
.68062 .12173 L
.71346 .12173 L
.71346 .09498 L
F
.68062 .12173 m
.68062 .14849 L
.71346 .14849 L
.71346 .12173 L
F
.71346 .09498 m
.71346 .12173 L
.74631 .12173 L
.74631 .09498 L
F
.71346 .12173 m
.71346 .14849 L
.74631 .14849 L
.74631 .12173 L
F
.497 0 1 r
.68062 .14849 m
.68062 .17524 L
.71346 .17524 L
.71346 .14849 L
F
.68062 .17524 m
.68062 .202 L
.71346 .202 L
.71346 .17524 L
F
.71346 .14849 m
.71346 .17524 L
.74631 .17524 L
.74631 .14849 L
F
.71346 .17524 m
.71346 .202 L
.74631 .202 L
.74631 .17524 L
F
.496 0 1 r
.74631 .12173 m
.74631 .14849 L
.77915 .14849 L
.77915 .12173 L
F
.77915 .12173 m
.77915 .14849 L
.81199 .14849 L
.81199 .12173 L
F
.74631 .14849 m
.74631 .17524 L
.77915 .17524 L
.77915 .14849 L
F
.497 0 1 r
.74631 .17524 m
.74631 .202 L
.77915 .202 L
.77915 .17524 L
F
.496 0 1 r
.77915 .14849 m
.77915 .17524 L
.81199 .17524 L
.81199 .14849 L
F
.497 0 1 r
.77915 .17524 m
.77915 .202 L
.81199 .202 L
.81199 .17524 L
F
.54926 .202 m
.54926 .22875 L
.5821 .22875 L
.5821 .202 L
F
.498 0 1 r
.54926 .22875 m
.54926 .25551 L
.5821 .25551 L
.5821 .22875 L
F
.497 0 1 r
.5821 .202 m
.5821 .22875 L
.61494 .22875 L
.61494 .202 L
F
.498 0 1 r
.5821 .22875 m
.5821 .25551 L
.61494 .25551 L
.61494 .22875 L
F
.54926 .25551 m
.54926 .28226 L
.5821 .28226 L
.5821 .25551 L
F
.54926 .28226 m
.54926 .30902 L
.5821 .30902 L
.5821 .28226 L
F
.5821 .25551 m
.5821 .28226 L
.61494 .28226 L
.61494 .25551 L
F
.5821 .28226 m
.5821 .30902 L
.61494 .30902 L
.61494 .28226 L
F
.497 0 1 r
.61494 .202 m
.61494 .22875 L
.64778 .22875 L
.64778 .202 L
F
.498 0 1 r
.61494 .22875 m
.61494 .25551 L
.64778 .25551 L
.64778 .22875 L
F
.497 0 1 r
.64778 .202 m
.64778 .22875 L
.68062 .22875 L
.68062 .202 L
F
.498 0 1 r
.64778 .22875 m
.64778 .25551 L
.68062 .25551 L
.68062 .22875 L
F
.61494 .25551 m
.61494 .28226 L
.64778 .28226 L
.64778 .25551 L
F
.61494 .28226 m
.61494 .30902 L
.64778 .30902 L
.64778 .28226 L
F
.64778 .25551 m
.64778 .28226 L
.68062 .28226 L
.68062 .25551 L
F
.64778 .28226 m
.64778 .30902 L
.68062 .30902 L
.68062 .28226 L
F
.54926 .30902 m
.54926 .33577 L
.5821 .33577 L
.5821 .30902 L
F
.54926 .33577 m
.54926 .36253 L
.5821 .36253 L
.5821 .33577 L
F
.5821 .30902 m
.5821 .33577 L
.61494 .33577 L
.61494 .30902 L
F
.5821 .33577 m
.5821 .36253 L
.61494 .36253 L
.61494 .33577 L
F
.54926 .36253 m
.54926 .38928 L
.5821 .38928 L
.5821 .36253 L
F
.54926 .38928 m
.54926 .41604 L
.5821 .41604 L
.5821 .38928 L
F
.5821 .36253 m
.5821 .38928 L
.61494 .38928 L
.61494 .36253 L
F
.5821 .38928 m
.5821 .41604 L
.61494 .41604 L
.61494 .38928 L
F
.61494 .30902 m
.61494 .33577 L
.64778 .33577 L
.64778 .30902 L
F
.61494 .33577 m
.61494 .36253 L
.64778 .36253 L
.64778 .33577 L
F
.64778 .30902 m
.64778 .33577 L
.68062 .33577 L
.68062 .30902 L
F
.64778 .33577 m
.64778 .36253 L
.68062 .36253 L
.68062 .33577 L
F
.61494 .36253 m
.61494 .38928 L
.64778 .38928 L
.64778 .36253 L
F
.61494 .38928 m
.61494 .41604 L
.64778 .41604 L
.64778 .38928 L
F
.64778 .36253 m
.64778 .38928 L
.68062 .38928 L
.68062 .36253 L
F
.64778 .38928 m
.64778 .41604 L
.68062 .41604 L
.68062 .38928 L
F
.497 0 1 r
.68062 .202 m
.68062 .22875 L
.71346 .22875 L
.71346 .202 L
F
.68062 .22875 m
.68062 .25551 L
.71346 .25551 L
.71346 .22875 L
F
.71346 .202 m
.71346 .22875 L
.74631 .22875 L
.74631 .202 L
F
.71346 .22875 m
.71346 .25551 L
.74631 .25551 L
.74631 .22875 L
F
.498 0 1 r
.68062 .25551 m
.68062 .28226 L
.71346 .28226 L
.71346 .25551 L
F
.68062 .28226 m
.68062 .30902 L
.71346 .30902 L
.71346 .28226 L
F
.497 0 1 r
.71346 .25551 m
.71346 .28226 L
.74631 .28226 L
.74631 .25551 L
F
.498 0 1 r
.71346 .28226 m
.71346 .30902 L
.74631 .30902 L
.74631 .28226 L
F
.497 0 1 r
.74631 .202 m
.74631 .22875 L
.77915 .22875 L
.77915 .202 L
F
.74631 .22875 m
.74631 .25551 L
.77915 .25551 L
.77915 .22875 L
F
.77915 .202 m
.77915 .22875 L
.81199 .22875 L
.81199 .202 L
F
.77915 .22875 m
.77915 .25551 L
.81199 .25551 L
.81199 .22875 L
F
.74631 .25551 m
.74631 .28226 L
.77915 .28226 L
.77915 .25551 L
F
.74631 .28226 m
.74631 .30902 L
.77915 .30902 L
.77915 .28226 L
F
.77915 .25551 m
.77915 .28226 L
.81199 .28226 L
.81199 .25551 L
F
.77915 .28226 m
.77915 .30902 L
.81199 .30902 L
.81199 .28226 L
F
.498 0 1 r
.68062 .30902 m
.68062 .33577 L
.71346 .33577 L
.71346 .30902 L
F
.68062 .33577 m
.68062 .36253 L
.71346 .36253 L
.71346 .33577 L
F
.71346 .30902 m
.71346 .33577 L
.74631 .33577 L
.74631 .30902 L
F
.71346 .33577 m
.71346 .36253 L
.74631 .36253 L
.74631 .33577 L
F
.68062 .36253 m
.68062 .38928 L
.71346 .38928 L
.71346 .36253 L
F
.68062 .38928 m
.68062 .41604 L
.71346 .41604 L
.71346 .38928 L
F
.71346 .36253 m
.71346 .38928 L
.74631 .38928 L
.74631 .36253 L
F
.497 0 1 r
.71346 .38928 m
.71346 .41604 L
.74631 .41604 L
.74631 .38928 L
F
.74631 .30902 m
.74631 .33577 L
.77915 .33577 L
.77915 .30902 L
F
.74631 .33577 m
.74631 .36253 L
.77915 .36253 L
.77915 .33577 L
F
.77915 .30902 m
.77915 .33577 L
.81199 .33577 L
.81199 .30902 L
F
.77915 .33577 m
.77915 .36253 L
.81199 .36253 L
.81199 .33577 L
F
.74631 .36253 m
.74631 .38928 L
.77915 .38928 L
.77915 .36253 L
F
.74631 .38928 m
.74631 .41604 L
.77915 .41604 L
.77915 .38928 L
F
.77915 .36253 m
.77915 .38928 L
.81199 .38928 L
.81199 .36253 L
F
.77915 .38928 m
.77915 .41604 L
.81199 .41604 L
.81199 .38928 L
F
.496 0 1 r
.12233 .41604 m
.12233 .44279 L
.15517 .44279 L
.15517 .41604 L
F
.15517 .41604 m
.15517 .44279 L
.18801 .44279 L
.18801 .41604 L
F
.15517 .44279 m
.15517 .46955 L
.18801 .46955 L
.18801 .44279 L
F
.18801 .41604 m
.18801 .44279 L
.22085 .44279 L
.22085 .41604 L
F
.18801 .44279 m
.18801 .46955 L
.22085 .46955 L
.22085 .44279 L
F
.18801 .46955 m
.18801 .4963 L
.22085 .4963 L
.22085 .46955 L
F
.18801 .4963 m
.18801 .52305 L
.22085 .52305 L
.22085 .4963 L
F
.22085 .41604 m
.22085 .44279 L
.25369 .44279 L
.25369 .41604 L
F
.22085 .44279 m
.22085 .46955 L
.25369 .46955 L
.25369 .44279 L
F
.497 0 1 r
.25369 .41604 m
.25369 .44279 L
.28654 .44279 L
.28654 .41604 L
F
.25369 .44279 m
.25369 .46955 L
.28654 .46955 L
.28654 .44279 L
F
.496 0 1 r
.22085 .46955 m
.22085 .4963 L
.25369 .4963 L
.25369 .46955 L
F
.22085 .4963 m
.22085 .52305 L
.25369 .52305 L
.25369 .4963 L
F
.25369 .46955 m
.25369 .4963 L
.28654 .4963 L
.28654 .46955 L
F
.25369 .4963 m
.25369 .52305 L
.28654 .52305 L
.28654 .4963 L
F
.25369 .52305 m
.25369 .54981 L
.28654 .54981 L
.28654 .52305 L
F
.497 0 1 r
.28654 .41604 m
.28654 .44279 L
.31938 .44279 L
.31938 .41604 L
F
.28654 .44279 m
.28654 .46955 L
.31938 .46955 L
.31938 .44279 L
F
.31938 .41604 m
.31938 .44279 L
.35222 .44279 L
.35222 .41604 L
F
.31938 .44279 m
.31938 .46955 L
.35222 .46955 L
.35222 .44279 L
F
.28654 .46955 m
.28654 .4963 L
.31938 .4963 L
.31938 .46955 L
F
.496 0 1 r
.28654 .4963 m
.28654 .52305 L
.31938 .52305 L
.31938 .4963 L
F
.497 0 1 r
.31938 .46955 m
.31938 .4963 L
.35222 .4963 L
.35222 .46955 L
F
.496 0 1 r
.31938 .4963 m
.31938 .52305 L
.35222 .52305 L
.35222 .4963 L
F
.497 0 1 r
.35222 .41604 m
.35222 .44279 L
.38506 .44279 L
.38506 .41604 L
F
.35222 .44279 m
.35222 .46955 L
.38506 .46955 L
.38506 .44279 L
F
.38506 .41604 m
.38506 .44279 L
.4179 .44279 L
.4179 .41604 L
F
.38506 .44279 m
.38506 .46955 L
.4179 .46955 L
.4179 .44279 L
F
.35222 .46955 m
.35222 .4963 L
.38506 .4963 L
.38506 .46955 L
F
.35222 .4963 m
.35222 .52305 L
.38506 .52305 L
.38506 .4963 L
F
.38506 .46955 m
.38506 .4963 L
.4179 .4963 L
.4179 .46955 L
F
.38506 .4963 m
.38506 .52305 L
.4179 .52305 L
.4179 .4963 L
F
.496 0 1 r
.28654 .52305 m
.28654 .54981 L
.31938 .54981 L
.31938 .52305 L
F
.28654 .54981 m
.28654 .57656 L
.31938 .57656 L
.31938 .54981 L
F
.31938 .52305 m
.31938 .54981 L
.35222 .54981 L
.35222 .52305 L
F
.31938 .54981 m
.31938 .57656 L
.35222 .57656 L
.35222 .54981 L
F
.35222 .52305 m
.35222 .54981 L
.38506 .54981 L
.38506 .52305 L
F
.35222 .54981 m
.35222 .57656 L
.38506 .57656 L
.38506 .54981 L
F
.497 0 1 r
.38506 .52305 m
.38506 .54981 L
.4179 .54981 L
.4179 .52305 L
F
.496 0 1 r
.38506 .54981 m
.38506 .57656 L
.4179 .57656 L
.4179 .54981 L
F
.35222 .57656 m
.35222 .60332 L
.38506 .60332 L
.38506 .57656 L
F
.38506 .57656 m
.38506 .60332 L
.4179 .60332 L
.4179 .57656 L
F
.498 0 1 r
.4179 .41604 m
.4179 .44279 L
.45074 .44279 L
.45074 .41604 L
F
.497 0 1 r
.4179 .44279 m
.4179 .46955 L
.45074 .46955 L
.45074 .44279 L
F
.498 0 1 r
.45074 .41604 m
.45074 .44279 L
.48358 .44279 L
.48358 .41604 L
F
.497 0 1 r
.45074 .44279 m
.45074 .46955 L
.48358 .46955 L
.48358 .44279 L
F
.4179 .46955 m
.4179 .4963 L
.45074 .4963 L
.45074 .46955 L
F
.4179 .4963 m
.4179 .52305 L
.45074 .52305 L
.45074 .4963 L
F
.45074 .46955 m
.45074 .4963 L
.48358 .4963 L
.48358 .46955 L
F
.45074 .4963 m
.45074 .52305 L
.48358 .52305 L
.48358 .4963 L
F
.498 0 1 r
.48358 .41604 m
.48358 .44279 L
.51642 .44279 L
.51642 .41604 L
F
.48358 .44279 m
.48358 .46955 L
.51642 .46955 L
.51642 .44279 L
F
.51642 .41604 m
.51642 .44279 L
.54926 .44279 L
.54926 .41604 L
F
.51642 .44279 m
.51642 .46955 L
.54926 .46955 L
.54926 .44279 L
F
.497 0 1 r
.48358 .46955 m
.48358 .4963 L
.51642 .4963 L
.51642 .46955 L
F
.48358 .4963 m
.48358 .52305 L
.51642 .52305 L
.51642 .4963 L
F
.51642 .46955 m
.51642 .4963 L
.54926 .4963 L
.54926 .46955 L
F
.51642 .4963 m
.51642 .52305 L
.54926 .52305 L
.54926 .4963 L
F
.4179 .52305 m
.4179 .54981 L
.45074 .54981 L
.45074 .52305 L
F
.496 0 1 r
.4179 .54981 m
.4179 .57656 L
.45074 .57656 L
.45074 .54981 L
F
.497 0 1 r
.45074 .52305 m
.45074 .54981 L
.48358 .54981 L
.48358 .52305 L
F
.496 0 1 r
.45074 .54981 m
.45074 .57656 L
.48358 .57656 L
.48358 .54981 L
F
.4179 .57656 m
.4179 .60332 L
.45074 .60332 L
.45074 .57656 L
F
.45074 .57656 m
.45074 .60332 L
.48358 .60332 L
.48358 .57656 L
F
.497 0 1 r
.48358 .52305 m
.48358 .54981 L
.51642 .54981 L
.51642 .52305 L
F
.496 0 1 r
.48358 .54981 m
.48358 .57656 L
.51642 .57656 L
.51642 .54981 L
F
.497 0 1 r
.51642 .52305 m
.51642 .54981 L
.54926 .54981 L
.54926 .52305 L
F
.496 0 1 r
.51642 .54981 m
.51642 .57656 L
.54926 .57656 L
.54926 .54981 L
F
.48358 .57656 m
.48358 .60332 L
.51642 .60332 L
.51642 .57656 L
F
.51642 .57656 m
.51642 .60332 L
.54926 .60332 L
.54926 .57656 L
F
.498 0 1 r
.54926 .41604 m
.54926 .44279 L
.5821 .44279 L
.5821 .41604 L
F
.54926 .44279 m
.54926 .46955 L
.5821 .46955 L
.5821 .44279 L
F
.5821 .41604 m
.5821 .44279 L
.61494 .44279 L
.61494 .41604 L
F
.5821 .44279 m
.5821 .46955 L
.61494 .46955 L
.61494 .44279 L
F
.497 0 1 r
.54926 .46955 m
.54926 .4963 L
.5821 .4963 L
.5821 .46955 L
F
.54926 .4963 m
.54926 .52305 L
.5821 .52305 L
.5821 .4963 L
F
.5821 .46955 m
.5821 .4963 L
.61494 .4963 L
.61494 .46955 L
F
.5821 .4963 m
.5821 .52305 L
.61494 .52305 L
.61494 .4963 L
F
.498 0 1 r
.61494 .41604 m
.61494 .44279 L
.64778 .44279 L
.64778 .41604 L
F
.497 0 1 r
.61494 .44279 m
.61494 .46955 L
.64778 .46955 L
.64778 .44279 L
F
.498 0 1 r
.64778 .41604 m
.64778 .44279 L
.68062 .44279 L
.68062 .41604 L
F
.497 0 1 r
.64778 .44279 m
.64778 .46955 L
.68062 .46955 L
.68062 .44279 L
F
.61494 .46955 m
.61494 .4963 L
.64778 .4963 L
.64778 .46955 L
F
.61494 .4963 m
.61494 .52305 L
.64778 .52305 L
.64778 .4963 L
F
.64778 .46955 m
.64778 .4963 L
.68062 .4963 L
.68062 .46955 L
F
.64778 .4963 m
.64778 .52305 L
.68062 .52305 L
.68062 .4963 L
F
.54926 .52305 m
.54926 .54981 L
.5821 .54981 L
.5821 .52305 L
F
.496 0 1 r
.54926 .54981 m
.54926 .57656 L
.5821 .57656 L
.5821 .54981 L
F
.497 0 1 r
.5821 .52305 m
.5821 .54981 L
.61494 .54981 L
.61494 .52305 L
F
.496 0 1 r
.5821 .54981 m
.5821 .57656 L
.61494 .57656 L
.61494 .54981 L
F
.54926 .57656 m
.54926 .60332 L
.5821 .60332 L
.5821 .57656 L
F
.5821 .57656 m
.5821 .60332 L
.61494 .60332 L
.61494 .57656 L
F
.497 0 1 r
.61494 .52305 m
.61494 .54981 L
.64778 .54981 L
.64778 .52305 L
F
.496 0 1 r
.61494 .54981 m
.61494 .57656 L
.64778 .57656 L
.64778 .54981 L
F
.497 0 1 r
.64778 .52305 m
.64778 .54981 L
.68062 .54981 L
.68062 .52305 L
F
.496 0 1 r
.64778 .54981 m
.64778 .57656 L
.68062 .57656 L
.68062 .54981 L
F
.61494 .57656 m
.61494 .60332 L
.64778 .60332 L
.64778 .57656 L
F
.64778 .57656 m
.64778 .60332 L
.68062 .60332 L
.68062 .57656 L
F
.497 0 1 r
.68062 .41604 m
.68062 .44279 L
.71346 .44279 L
.71346 .41604 L
F
.68062 .44279 m
.68062 .46955 L
.71346 .46955 L
.71346 .44279 L
F
.71346 .41604 m
.71346 .44279 L
.74631 .44279 L
.74631 .41604 L
F
.71346 .44279 m
.71346 .46955 L
.74631 .46955 L
.74631 .44279 L
F
.68062 .46955 m
.68062 .4963 L
.71346 .4963 L
.71346 .46955 L
F
.68062 .4963 m
.68062 .52305 L
.71346 .52305 L
.71346 .4963 L
F
.71346 .46955 m
.71346 .4963 L
.74631 .4963 L
.74631 .46955 L
F
.71346 .4963 m
.71346 .52305 L
.74631 .52305 L
.74631 .4963 L
F
.74631 .41604 m
.74631 .44279 L
.77915 .44279 L
.77915 .41604 L
F
.74631 .44279 m
.74631 .46955 L
.77915 .46955 L
.77915 .44279 L
F
.77915 .41604 m
.77915 .44279 L
.81199 .44279 L
.81199 .41604 L
F
.77915 .44279 m
.77915 .46955 L
.81199 .46955 L
.81199 .44279 L
F
.74631 .46955 m
.74631 .4963 L
.77915 .4963 L
.77915 .46955 L
F
.74631 .4963 m
.74631 .52305 L
.77915 .52305 L
.77915 .4963 L
F
.77915 .46955 m
.77915 .4963 L
.81199 .4963 L
.81199 .46955 L
F
.496 0 1 r
.77915 .4963 m
.77915 .52305 L
.81199 .52305 L
.81199 .4963 L
F
.497 0 1 r
.68062 .52305 m
.68062 .54981 L
.71346 .54981 L
.71346 .52305 L
F
.496 0 1 r
.68062 .54981 m
.68062 .57656 L
.71346 .57656 L
.71346 .54981 L
F
.71346 .52305 m
.71346 .54981 L
.74631 .54981 L
.74631 .52305 L
F
.71346 .54981 m
.71346 .57656 L
.74631 .57656 L
.74631 .54981 L
F
.68062 .57656 m
.68062 .60332 L
.71346 .60332 L
.71346 .57656 L
F
.74631 .52305 m
.74631 .54981 L
.77915 .54981 L
.77915 .52305 L
F
.74631 .54981 m
.74631 .57656 L
.77915 .57656 L
.77915 .54981 L
F
.77915 .52305 m
.77915 .54981 L
.81199 .54981 L
.81199 .52305 L
F
.81199 .14849 m
.81199 .17524 L
.84483 .17524 L
.84483 .14849 L
F
.81199 .17524 m
.81199 .202 L
.84483 .202 L
.84483 .17524 L
F
.84483 .17524 m
.84483 .202 L
.87767 .202 L
.87767 .17524 L
F
.497 0 1 r
.81199 .202 m
.81199 .22875 L
.84483 .22875 L
.84483 .202 L
F
.81199 .22875 m
.81199 .25551 L
.84483 .25551 L
.84483 .22875 L
F
.496 0 1 r
.84483 .202 m
.84483 .22875 L
.87767 .22875 L
.87767 .202 L
F
.497 0 1 r
.84483 .22875 m
.84483 .25551 L
.87767 .25551 L
.87767 .22875 L
F
.81199 .25551 m
.81199 .28226 L
.84483 .28226 L
.84483 .25551 L
F
.81199 .28226 m
.81199 .30902 L
.84483 .30902 L
.84483 .28226 L
F
.84483 .25551 m
.84483 .28226 L
.87767 .28226 L
.87767 .25551 L
F
.84483 .28226 m
.84483 .30902 L
.87767 .30902 L
.87767 .28226 L
F
.496 0 1 r
.87767 .202 m
.87767 .22875 L
.91051 .22875 L
.91051 .202 L
F
.87767 .22875 m
.87767 .25551 L
.91051 .25551 L
.91051 .22875 L
F
.91051 .22875 m
.91051 .25551 L
.94335 .25551 L
.94335 .22875 L
F
.87767 .25551 m
.87767 .28226 L
.91051 .28226 L
.91051 .25551 L
F
.497 0 1 r
.87767 .28226 m
.87767 .30902 L
.91051 .30902 L
.91051 .28226 L
F
.496 0 1 r
.91051 .25551 m
.91051 .28226 L
.94335 .28226 L
.94335 .25551 L
F
.91051 .28226 m
.91051 .30902 L
.94335 .30902 L
.94335 .28226 L
F
.497 0 1 r
.81199 .30902 m
.81199 .33577 L
.84483 .33577 L
.84483 .30902 L
F
.81199 .33577 m
.81199 .36253 L
.84483 .36253 L
.84483 .33577 L
F
.84483 .30902 m
.84483 .33577 L
.87767 .33577 L
.87767 .30902 L
F
.84483 .33577 m
.84483 .36253 L
.87767 .36253 L
.87767 .33577 L
F
.81199 .36253 m
.81199 .38928 L
.84483 .38928 L
.84483 .36253 L
F
.81199 .38928 m
.81199 .41604 L
.84483 .41604 L
.84483 .38928 L
F
.84483 .36253 m
.84483 .38928 L
.87767 .38928 L
.87767 .36253 L
F
.84483 .38928 m
.84483 .41604 L
.87767 .41604 L
.87767 .38928 L
F
.87767 .30902 m
.87767 .33577 L
.91051 .33577 L
.91051 .30902 L
F
.87767 .33577 m
.87767 .36253 L
.91051 .36253 L
.91051 .33577 L
F
.496 0 1 r
.91051 .30902 m
.91051 .33577 L
.94335 .33577 L
.94335 .30902 L
F
.91051 .33577 m
.91051 .36253 L
.94335 .36253 L
.94335 .33577 L
F
.497 0 1 r
.87767 .36253 m
.87767 .38928 L
.91051 .38928 L
.91051 .36253 L
F
.496 0 1 r
.87767 .38928 m
.87767 .41604 L
.91051 .41604 L
.91051 .38928 L
F
.91051 .36253 m
.91051 .38928 L
.94335 .38928 L
.94335 .36253 L
F
.91051 .38928 m
.91051 .41604 L
.94335 .41604 L
.94335 .38928 L
F
.94335 .30902 m
.94335 .33577 L
.97619 .33577 L
.97619 .30902 L
F
.94335 .33577 m
.94335 .36253 L
.97619 .36253 L
.97619 .33577 L
F
.497 0 1 r
.81199 .41604 m
.81199 .44279 L
.84483 .44279 L
.84483 .41604 L
F
.81199 .44279 m
.81199 .46955 L
.84483 .46955 L
.84483 .44279 L
F
.84483 .41604 m
.84483 .44279 L
.87767 .44279 L
.87767 .41604 L
F
.496 0 1 r
.84483 .44279 m
.84483 .46955 L
.87767 .46955 L
.87767 .44279 L
F
.81199 .46955 m
.81199 .4963 L
.84483 .4963 L
.84483 .46955 L
F
.81199 .4963 m
.81199 .52305 L
.84483 .52305 L
.84483 .4963 L
F
.84483 .46955 m
.84483 .4963 L
.87767 .4963 L
.87767 .46955 L
F
.84483 .4963 m
.84483 .52305 L
.87767 .52305 L
.87767 .4963 L
F
.87767 .41604 m
.87767 .44279 L
.91051 .44279 L
.91051 .41604 L
F
.87767 .44279 m
.87767 .46955 L
.91051 .46955 L
.91051 .44279 L
F
.91051 .41604 m
.91051 .44279 L
.94335 .44279 L
.94335 .41604 L
F
.87767 .46955 m
.87767 .4963 L
.91051 .4963 L
.91051 .46955 L
F
.81199 .52305 m
.81199 .54981 L
.84483 .54981 L
.84483 .52305 L
F
0 g
gsave
.55304 .34206 -167.969 -9.03125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 11.250 moveto
(8) show
69.000 11.250 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
75.625 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3.31051) show
117.625 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
127.188 11.250 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
133.812 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3.29139) show
175.812 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
185.375 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.0191235) show
239.375 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
248.938 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(460) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
266.938 11.250 moveto
(<) show
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[10]:=",
  ImageSize->{288, 177.938},
  ImageMargins->{{42.3125, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006`00012R000`400?l00000o`00003oo`3ooona
0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona
0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00E`3oool4
000000L0oooo0P0000070?ooo`@00000103oool7000000H0oooo0`0000000`3oool0000000000002
000000L0oooo0P0000070?ooo`@00000103oool7000000@0oooo1@0000050?ooo`D0000000<0oooo
0000000000000P0000070?ooo`8000001`3oool4000000@0oooo1`0000040?ooo`D0000000<0oooo
0000000000000P0000070?ooo`8000001`3oool4000000@0oooo1`0000050?ooo`@000001@3oool5
000000030?ooo`0000000000008000001`3oool2000000L0oooo100000040?ooo`L000001@3oool4
000000030?ooo`0000000000008000001`3oool2000000L0oooo100000040?ooo`L000001@3oool4
000000D0oooo1@0000000`3oool0000000000002000000L0oooo0P0000070?ooo`@00000103oool7
000000D0oooo100000010?ooo`00E`3oool010000000oooo0?ooo`0000070?ooo`8000001`3oool0
10000000oooo0?ooo`0000050?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`0300000080oooo00<000000?ooo`3oool01@3oool2000000L0oooo00@0
00000?ooo`3oool000001@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00H0oooo
0P0000080?ooo`<000000P3oool00`000000oooo0?ooo`050?ooo`8000001`3oool010000000oooo
0?ooo`0000050?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01P3oool300000080
oooo00<000000?ooo`3oool01@3oool2000000L0oooo00@000000?ooo`3oool000001@3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0203oool30000
0080oooo00<000000?ooo`3oool01@3oool2000000L0oooo00@000000?ooo`3oool000001@3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo00D0oooo00@000000?ooo`3oool000000P3o
ool00`000000oooo0?ooo`050?ooo`8000001`3oool010000000oooo0?ooo`0000050?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`3oool2000000P0
oooo0`0000020?ooo`030000003oool0oooo00D0oooo0P0000070?ooo`040000003oool0oooo0000
00D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`040000003oool0oooo
0?ooo`800000001F0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0303oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00D000000?ooo`3oool0oooo00000004
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0<
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool01@000000oooo0?ooo`3o
ool0000000T0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo00`0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`050000003o
ool0oooo0?ooo`0000002@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00`0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`050000003oool0oooo0?ooo`00
00000`3oool6000000X0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0<0?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool01@000000oooo0?ooo`3oool00000
00<0oooo1`0000040?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`030?ooo`050000003oool0oooo0?ooo`0000002@3oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo00<0oooo00D000000?ooo`3oool0oooo000000090?ooo`400000001F
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo00@0oooo00D000000?ooo`3oool0oooo0000000;0?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool0103oool01`000000oooo0?ooo`3oool000000?ooo`00
0000103oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`0:0?ooo`400000001=0?ooo`<000001P3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`050?ooo`80000000D0oooo00000000000000000?ooo`0200000080oooo0P0000040?ooo`03
0000003oool0oooo00`0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`050?ooo`80
00001@3oool010000000oooo0?ooo`3oool5000000030?ooo`000000oooo0080oooo0P0000040?oo
o`030000003oool0oooo00`0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`050?oo
o`80000000H0oooo00000000000000000?ooo`0000030?ooo`800000103oool00`000000oooo0?oo
o`0<0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01@3oool2000000D0oooo00@0
00000?ooo`3oool000000P3oool3000000030?ooo`000000oooo0080oooo0P0000040?ooo`030000
003oool0oooo00`0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`050?ooo`800000
00H0oooo00000000000000000?ooo`0000020?ooo`030000003oool0000000@0oooo00<000000?oo
o`3oool0303oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00D0oooo0P0000090?oo
o`D0000000<0oooo0000003oool00P3oool2000000@0oooo00<000000?ooo`3oool0303oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo00D0oooo0P0000090?ooo`800000001F0?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool00`3oool00`000000oooo00000003000000@0
oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool00`3oool5000000D0oooo1P0000040?ooo`030000003oool0oooo00`0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00<0
oooo1P0000040?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3oool000001P3oool60000
00@0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool00`3oool01P000000oooo0?ooo`000000oooo000000@0oooo00<0
00000?ooo`3oool0303oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool01P3oool2000000D0oooo1P0000040?ooo`030000003oool0oooo00`0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo0P00
00010?ooo`00EP3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00`0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00`0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool01`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool0303oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool0303oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo000000060?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool01`3oool00`000000oooo0?ooo`030?ooo`050000003oool000000?ooo`000000103o
ool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`060?ooo`800000103oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool01P3oool200000000EP3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3o
ool0000000D0oooo00<000000?ooo`3oool00`3oool01@000000oooo0?ooo`3oool0000000@0oooo
00<000000?ooo`3oool0303oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`00
00001@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3o
ool00P3oool01@000000oooo0?ooo`3oool0000000D0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0303oool00`00
0000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`0000001@3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0000000H0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3o
ool0000000D0oooo00<000000?ooo`3oool00`3oool01@000000oooo0000003oool0000000@0oooo
00<000000?ooo`3oool0303oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`00
00001@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3o
ool00P3oool01@000000oooo0?ooo`3oool0000000D0oooo00<000000?ooo`3oool01`3oool10000
0000E`3oool010000000oooo0?ooo`00000@0?ooo`040000003oool0oooo000000@0oooo0P000003
0?ooo`8000001@3oool2000000<0oooo00@000000?ooo`3oool00000403oool010000000oooo0?oo
o`0000040?ooo`8000000`3oool2000000@0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`030?ooo`040000003oool0oooo00000100oooo00@000000?ooo`3oool00000103oool20000
00<0oooo0P0000040?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3oool00000403oool0
10000000oooo0?ooo`0000040?ooo`8000000`3oool2000000H0oooo0P0000060?ooo`030000003o
ool0oooo00<0oooo00@000000?ooo`3oool00000403oool010000000oooo0?ooo`0000040?ooo`80
00000`3oool2000000H0oooo0P0000020?ooo`040000003oool0oooo00000100oooo00@000000?oo
o`3oool00000103oool2000000<0oooo0P0000090?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool00`3oool010000000oooo0?ooo`00000@0?ooo`040000003oool0oooo000000@0oooo
0P0000030?ooo`8000002@3oool100000000E`3oool400000100oooo100000060?ooo`<000002@3o
ool700000100oooo100000060?ooo`<000001P3oool5000000D0oooo1@0000000`3oool000000000
000200000100oooo100000060?ooo`<000001P3oool5000000030?ooo`000000000000800000403o
ool4000000H0oooo0`0000080?ooo`8000001P3oool5000000030?ooo`000000000000800000403o
ool4000000H0oooo0`0000080?ooo`8000000P3oool400000100oooo100000060?ooo`<000001`3o
ool4000000D0oooo1@0000000`3oool000000000000200000100oooo100000060?ooo`<000001`3o
ool400000040oooo003o0?oook40oooo003o0?oook40oooo003o0?oook40oooo003o0?oook40oooo
003o0?oook40oooo003o0?oook40oooo003o0?oook40oooo000j0?ooool00000MP0000010?ooo`00
>P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00@0oooo0@0000010?ooo`00>P3o
ool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool0;`3o
ool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool0;`3o
ool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo01L0oooo0@0000010?ooo`00>P3oool0
0`000000oooo0?ooo`3o0?ooog80oooo0@0000010?ooo`00>P3oool00`000000oooo0?ooo`3o0?oo
og80oooo0@0000010?ooo`00>P3oool300000?l0ooooL03oool300000040oooo000j0?ooo`030000
003oool0oooo0;40oooo601n0?nX0?ooo`4000000@3oool003X0oooo00<000000?ooo`3oool0/@3o
oolH07h0ojP0oooo0@0000010?ooo`00>P3oool00`000000oooo0?ooo`2a0?oooaP0OP3oZ03oool1
00000040oooo000j0?ooo`030000003oool0oooo0;40oooo601n0?nX0?ooo`4000000@3oool003X0
oooo00<000000?ooo`3oool0/@3ooolH07h0ojP0oooo0@0000010?ooo`00>P3oool00`000000oooo
0?ooo`2a0?oooaP0OP3oZ03oool100000040oooo000j0?ooo`030000003oool0oooo0;40oooo601n
0?nX0?ooo`4000000@3oool003X0oooo0`00002a0?oooaP0OP3oYP3oool300000040oooo000j0?oo
o`030000003oool0oooo0;40oooo601n0?nX0?ooo`4000000@3oool003X0oooo00<000000?ooo`3o
ool0/@3ooolH07h0ojP0oooo0@0000010?ooo`00>P3oool00`000000oooo0?ooo`1d0?oooeD0OP3o
Z03oool100000040oooo000j0?ooo`030000003oool0oooo07@0ooooE@1n0?nX0?ooo`4000000@3o
ool003X0oooo00<000000?ooo`3oool0M03ooomE07h0ojP0oooo0@0000010?ooo`00>P3oool00`00
0000oooo0?ooo`1d0?oooeD0OP3oZ03oool100000040oooo000j0?ooo`030000003oool0oooo07@0
ooooE@1n0?nX0?ooo`4000000@3oool003X0oooo0`00001d0?oooeD0OP3oYP3oool300000040oooo
000j0?ooo`030000003oool0oooo07@0ooooE@1n0?nX0?ooo`4000000@3oool003X0oooo00<00000
0?ooo`3oool0M03ooomE07h0ojP0oooo0@0000010?ooo`00>P3oool00`000000oooo0?ooo`1d0?oo
oeD0OP3oZ03oool100000040oooo000j0?ooo`030000003oool0oooo07@0ooooE@1n0?nX0?ooo`40
00000@3oool003X0oooo00<000000?ooo`3oool0F`3ooomj07h0oi`0oooo0@0000010?ooo`00>P3o
ool00`000000oooo0?ooo`1K0?ooogX0OP3oW03oool100000040oooo000j0?ooo`030000003oool0
oooo05/0ooooNP1n0?nL0?ooo`4000000@3oool003X0oooo0`00001K0?ooogX0OP3oVP3oool30000
0040oooo000j0?ooo`030000003oool0oooo05/0ooooNP1n0?nL0?ooo`4000000@3oool003X0oooo
00<000000?ooo`3oool0F`3ooomj07h0oi`0oooo0@0000010?ooo`00>P3oool00`000000oooo0?oo
o`1K0?ooogX0OP3oW03oool100000040oooo000j0?ooo`030000003oool0oooo05/0ooooNP1n0?nL
0?ooo`4000000@3oool000030000003oool0oooo00D0oooo0P0000050?ooo`L000001@3oool40000
00@0oooo0`0000080?ooo`D000001`3oool00`000000oooo0?ooo`1K0?ooogX0OP3oW03oool10000
0040oooo00000`000000oooo0?ooo`050?ooo`8000001P3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo00<0oooo00@000000?ooo`3oool000001`3oool2000000X0oooo0P0000060?oo
o`030000003oool0oooo05/0ooooNP1n0?nL0?ooo`4000000@3oool000030?ooo`000000oooo00h0
oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool0@`3oooo?07h0oel0oooo0@0000010?ooo`0000<0oooo0000003oool03`3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo00@0oooo0`0000130?oooll0OP3oG03oool400000040
oooo00000`3oool000000?ooo`0@0?ooo`8000001@3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo0080oooo0`0000000`3oool000000?ooo`040?ooo`040000003oool0oooo0?ooo`80
00001P3oool00`000000oooo0?ooo`130?oooll0OP3oG`3oool100000040oooo00000`3oool00000
0?ooo`0A0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool010000000oooo
0?ooo`3oool200000080oooo0P0000050?ooo`D000001`3oool00`000000oooo0?ooo`130?oooll0
OP3oG`3oool100000040oooo00000`3oool000000?ooo`0B0?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo04<0ooooc`1n0?mO0?ooo`40
00000@3oool000030?ooo`000000oooo00`0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo000000040?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`130?oooll0
OP3oG`3oool100000040oooo00000`000000oooo0?ooo`0<0?ooo`8000000`3oool2000000D0oooo
00@000000?ooo`3oool00000103oool200000080oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo04<0ooooc`1n0?mO0?ooo`4000000@3oool000030000
003oool0oooo00h0oooo0`0000070?ooo`@000001@3oool3000000L0oooo1@0000070?ooo`030000
003oool0oooo04<0ooooc`1n0?mO0?ooo`4000000@3oool003X0oooo00<000000?ooo`3oool0@`3o
ooo?07h0oel0oooo0@0000010?ooo`00>P3oool3000004<0ooooc`1n0?mM0?ooo`<000000@3oool0
03X0oooo00<000000?ooo`3oool0=`3ooomj07h0ocd0O`3o?@1n0?m60?ooo`4000000@3oool003X0
oooo00<000000?ooo`3oool0=`3ooomj07h0ocd0O`3o?@1n0?m60?ooo`4000000@3oool003X0oooo
00<000000?ooo`3oool0=`3ooomj07h0ocd0O`3o?@1n0?m60?ooo`4000000@3oool003X0oooo00<0
00000?ooo`3oool0=`3ooomj07h0ocd0O`3o?@1n0?m60?ooo`4000000@3oool003X0oooo00<00000
0?ooo`3oool0=`3ooomj07h0ocd0O`3o?@1n0?m60?ooo`4000000@3oool003X0oooo00<000000?oo
o`3oool0=`3ooomj07h0ocd0O`3o?@1n0?m60?ooo`4000000@3oool003X0oooo00<000000?ooo`3o
ool0=`3ooomj07h0ocd0O`3o?@1n0?m60?ooo`4000000@3oool003X0oooo00<000000?ooo`3oool0
=`3ooomj07h0ocd0O`3o?@1n0?m60?ooo`4000000@3oool003X0oooo0`00000g0?ooogX0OP3o?@1o
0?lm07h0od@0oooo0`0000010?ooo`00>P3oool00`000000oooo0?ooo`0g0?ooogX0OP3o?@1o0?lm
07h0odH0oooo0@0000010?ooo`00>P3oool00`000000oooo0?ooo`0[0?ooof40OP3oQP1o0?lU07h0
ocX0oooo0@0000010?ooo`00>P3oool00`000000oooo0?ooo`0[0?ooof40OP3oQP1o0?lU07h0ocX0
oooo0@0000010?ooo`00>P3oool00`000000oooo0?ooo`0[0?ooof40OP3oQP1o0?lU07h0ocX0oooo
0@0000010?ooo`00>P3oool00`000000oooo0?ooo`0[0?ooof40OP3oQP1o0?lU07h0ocX0oooo0@00
00010?ooo`00>P3oool00`000000oooo0?ooo`0[0?ooof40OP3oQP1o0?lU07h0ocX0oooo0@000001
0?ooo`00>P3oool00`000000oooo0?ooo`0[0?ooof40OP3oQP1o0?lU07h0ocX0oooo0@0000010?oo
o`00>P3oool3000002/0ooooH@1n0?n607l0obD0OP3o>03oool300000040oooo000j0?ooo`030000
003oool0oooo02/0ooooH@1n0?n607l0obD0OP3o>P3oool100000040oooo000j0?ooo`030000003o
ool0oooo02/0ooooH@1n0?n607l0obD0OP3o>P3oool100000040oooo000j0?ooo`030000003oool0
oooo02/0ooooH@1n0?n607l0obD0OP3o>P3oool100000040oooo000j0?ooo`030000003oool0oooo
01h0ooooEP1n0?ng07l0oaP0OP3o;P3oool100000040oooo000j0?ooo`030000003oool0oooo01h0
ooooEP1n0?ng07l0oaP0OP3o;P3oool100000040oooo000j0?ooo`030000003oool0oooo01h0oooo
EP1n0?ng07l0oaP0OP3o;P3oool100000040oooo000j0?ooo`030000003oool0oooo01h0ooooEP1n
0?ng07l0oaP0OP3o;P3oool100000040oooo000j0?ooo`<000007P3ooomF07h0okL0O`3o601n0?l/
0?ooo`<000000@3oool003X0oooo00<000000?ooo`3oool07P3ooomF07h0okL0O`3o601n0?l^0?oo
o`4000000@3oool003X0oooo00<000000?ooo`3oool07P3ooomF07h0okL0O`3o601n0?l^0?ooo`40
00000@3oool003X0oooo00<000000?ooo`3oool07P3ooomF07h0okL0O`3o601n0?l^0?ooo`400000
0@3oool003X0oooo00<000000?ooo`3oool07P3ooomF07h0okL0O`3o601n0?l^0?ooo`4000000@3o
ool00140oooo100000070?ooo`8000001@3oool7000000<0oooo1`0000060?ooo`030000003oool0
oooo01h0ooooEP1n0?ng07l0oaP0OP3o;P3oool100000040oooo000A0?ooo`040000003oool0oooo
000000L0oooo0P0000060?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo0180ooooEP1n0?o?07l0oaP0OP3o8P3oool1
00000040oooo000@0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool03@3oool01@00
0000oooo0?ooo`3oool0000000H0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0B
0?oooeH0OP3oc`1o0?lH07h0ob80oooo0@0000010?ooo`00403oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00h0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?oo
o`<000004P3ooomF07h0oll0O`3o601n0?lO0?ooo`@000000@3oool00100oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`0?0?ooo`8000001`3oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo0180ooooEP1n0?o?07l0oaP0OP3o8P3oool100000040oooo000@0?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool04P3ooomF07h0oll0O`3o601n0?lR0?ooo`400000
0@3oool00100oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0A0?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0B0?oooeH0OP3oc`1o
0?lH07h0ob80oooo0@0000010?ooo`00403oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo00/0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool04P3ooomF07h0oll0O`3o601n0?lR0?ooo`4000000@3oool0
0140oooo00@000000?ooo`3oool000003P3oool2000000<0oooo0P0000030?ooo`80000000<0oooo
0000003oool0203oool00`000000oooo0?ooo`0B0?oooeH0OP3oc`1o0?lH07h0ob80oooo0@000001
0?ooo`004@3oool400000100oooo0`0000070?ooo`8000002@3oool00`000000oooo0?ooo`0B0?oo
oeH0OP3oc`1o0?lH07h0ob80oooo0@0000010?ooo`00>P3oool00`000000oooo0?ooo`0B0?oooeH0
OP3oc`1o0?lH07h0ob80oooo0@0000010?ooo`00>P3oool300000180ooooB@1n0?oX07l0oaT0OP3o
4`3oool300000040oooo000j0?ooo`030000003oool0oooo0180ooooB@1n0?oX07l0oaT0OP3o5@3o
ool100000040oooo000j0?ooo`030000003oool0oooo0180ooooB@1n0?oX07l0oaT0OP3o5@3oool1
00000040oooo000j0?ooo`030000003oool0oooo0180ooooB@1n0?oX07l0oaT0OP3o5@3oool10000
0040oooo000j0?ooo`030000003oool0oooo0180ooooB@1n0?oX07l0oaT0OP3o5@3oool100000040
oooo000j0?ooo`030000003oool0oooo0180ooooB@1n0?oX07l0oaT0OP3o5@3oool100000040oooo
000j0?ooo`030000003oool0oooo0180ooooB@1n0?oX07l0oaT0OP3o5@3oool100000040oooo000j
0?ooo`030000003oool0oooo0180ooooB@1n0?oX07l0oaT0OP3o5@3oool100000040oooo000j0?oo
o`<000004P3ooom907h0onP0O`3o6@1n0?lC0?ooo`<000000@3oool003X0oooo00<000000?ooo`3o
ool04P3ooom907h0onP0O`3o6@1n0?lE0?ooo`4000000@3oool003X0oooo00<000000?ooo`3oool0
1P3ooomE07h0onP0O`3o6@1n0?lE0?ooo`4000000@3oool003X0oooo00<000000?ooo`3oool01P3o
oomE07h0onP0O`3o6@1n0?lE0?ooo`4000000@3oool003X0oooo00<000000?ooo`3oool01P3ooomE
07h0onP0O`3o6@1n0?lE0?ooo`4000000@3oool003X0oooo00<000000?ooo`3oool01P3ooomE07h0
onP0O`3o6@1n0?lE0?ooo`4000000@3oool003X0oooo00<000000?ooo`3oool01P3ooomE07h0onP0
O`3o6@1n0?lE0?ooo`4000000@3oool003X0oooo00<000000?ooo`3oool01P3ooomE07h0onP0O`3o
6@1n0?lE0?ooo`4000000@3oool003X0oooo0`0000060?oooeD0OP3oj01o0?lI07h0oa<0oooo0`00
00010?ooo`00>P3oool00`000000oooo0?ooo`060?oooeD0OP3oj01o0?lI07h0oaD0oooo0@000001
0?ooo`00>P3oool00`000000oooo0?ooo`060?oooeD0OP3oj01o0?lI07h0oaD0oooo0@0000010?oo
o`00>P3oool00`000000oooo0?ooo`060?oooeD0OP3oj01o0?lI07h0oaD0oooo0@0000010?ooo`00
>P3oool00`000000oooo0?ooo`060?ooodT0OP3oo`1o0?l107l0o`d0OP3o5@3oool100000040oooo
000j0?ooo`030000003oool0oooo00H0ooooB@1n0?oo07l0o`40O`3o3@1n0?lE0?ooo`4000000@3o
ool003X0oooo00<000000?ooo`3oool01P3ooom907h0ool0O`3o0@1o0?l=07h0oaD0oooo0@000001
0?ooo`00>P3oool00`000000oooo0?ooo`060?ooodT0OP3oo`1o0?l107l0o`d0OP3o5@3oool10000
0040oooo000j0?ooo`030000003oool0oooo00H0ooooB@1n0?oo07l0o`40O`3o3@1n0?lE0?ooo`40
00000@3oool003X0oooo0`0000060?ooodT0OP3oo`1o0?l107l0o`d0OP3o4`3oool300000040oooo
000j0?ooo`030000003oool0oooo00H0ooooB@1n0?oo07l0o`40O`3o3@1n0?lE0?ooo`4000000@3o
ool003X0oooo00<000000?ooo`3oool01P3ooom907h0ool0O`3o0@1o0?l=07h0oaD0oooo0@000001
0?ooo`00>P3oool00`000000oooo0?ooo`060?ooodT0OP3oo`1o0?l107l0o`d0OP3o5@3oool10000
0040oooo000j0?ooo`030000003oool0oooo00H0ooooB@1n0?oo07l0o`40O`3o3@1n0?lE0?ooo`40
00000@3oool000030000003oool0oooo00D0oooo0P0000050?ooo`L000000`3oool7000000D0oooo
100000050?ooo`D000001`3oool00`000000oooo0?ooo`060?ooodT0OP3oo`1o0?l107l0oaT0OP3o
2@3oool100000040oooo00000`000000oooo0?ooo`050?ooo`8000001P3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01P3oool010000000oooo0?oo
o`0000090?ooo`8000001P3oool00`000000oooo0?ooo`060?ooodT0OP3oo`1o0?l107l0oaT0OP3o
2@3oool100000040oooo00000`3oool000000?ooo`0>0?ooo`050000003oool0oooo0?ooo`000000
1P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00H0ooooB@1n0?oo07l0o`40O`3o
6@1n0?l90?ooo`4000000@3oool000030?ooo`000000oooo00l0oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`040?ooo`<000001P3ooom907h0ool0O`3o0@1o0?lI07h0o`H0oooo1000
00010?ooo`0000<0oooo0000003oool0403oool2000000L0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool0oooo0P00
00060?ooo`030000003oool0oooo00H0ooooB@1n0?oo07l0o`40O`3o6@1n0?l90?ooo`4000000@3o
ool000030?ooo`000000oooo0140oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool5000000L0oooo00<00000
0?ooo`3oool01P3ooom907h0ool0O`3o0@1o0?lI07h0o`T0oooo0@0000010?ooo`0000<0oooo0000
003oool04P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00T0oooo00<000000?oo
o`3oool01P3oool/07h0o`8000006`1n0?oo07l0o`40O`3o4P1n0?l2000000D0OP3o2@3oool10000
0040oooo00000`3oool000000?ooo`0<0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00H0oooo:`1n0?l00`000000
OP3o07h0o`0K07h0oc<0O`3o00<0000007l0o`1o0?l0E01o0?l00`000000O`3o07l0o`1M07l0o`03
0000001o0?l0O`3o01<0O`3o501n0?l00`000000OP3o07h0o`0207h0o`T0oooo0@0000010?ooo`00
00<000000?ooo`3oool0303oool2000000<0oooo0P0000030?ooo`80000000<0oooo0000003oool0
1`3oool010000000oooo0?ooo`0000050?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3o
ool01P3oool[07h0o`030000001n0?l0OP3o01/0OP3o<`1o0?l2000005D0O`3o0P00001N07l0o`80
0000501o0?lD07h0o`030000001n0?l0OP3o0080OP3o2@3oool100000040oooo00000`000000oooo
0?ooo`0>0?ooo`<000001`3oool2000000P0oooo100000050?ooo`D000001`3oool00`000000oooo
0?ooo`060?ooob/0OP3o00<0000007h0o`1n0?l03`1n0?l4000000L0OP3o0P00000707l0o`@00000
101o0?l7000000D0O`3o1000000507l0o`D00000101o0?l7000001H0O`3o1000000707l0o`800000
1@1o0?l7000000<0O`3o0`00000707l0o`L000001@1o0?l4000000@0O`3o0`00000307l0o`030000
001o0?l0O`3o00/0O`3o1000000707l0o`8000001`1o0?l4000000@0O`3o1`00000307l0o`<00000
1`1o0?l7000000<0O`3o1`00000507l0o`@000001@1o0?l5000000/0O`3o1000000407l0o`<0OP3o
0`00000607h0o`@00000101n0?l00`000000OP3o07h0o`0207h0o`T0oooo0@0000010?ooo`00>P3o
ool00`000000oooo0?ooo`060?ooob/0OP3o00<0000007h0o`1n0?l03P1n0?l010000000OP3o07h0
o`1n0?l2000000H0OP3o0P00000607l0o`040000001o0?l0O`3o07l0o`8000001P1o0?l00`000000
O`3o07l0o`0607l0o`040000001o0?l0O`3o000000T0O`3o0P00000607l0o`030000001o0?l0O`3o
00800000501o0?l010000000O`3o07l0o`1o0?l2000000H0O`3o0P00000607l0o`030000001o0?l0
O`3o0080O`3o00<0000007l0o`1o0?l0101o0?l2000000P0O`3o00<0000007l0o`1o0?l01@1o0?l0
10000000O`3o07l0o`1o0?l2000000H0O`3o0P0000000`1o0?l000000000000<07l0o`040000001o
0?l0O`3o000000L0O`3o0P00000707l0o`040000001o0?l0O`3o000000L0O`3o00<0000007l0o`1o
0?l01`1o0?l2000000P0O`3o00<0000007l0o`1o0?l01@1o0?l00`000000O`3o07l0o`0207l0o`03
0000001o0?l0O`3o0080O`3o00@0000007l0o`1o0?l0O`3o0P00000707l0o`<00000301o0?l00`00
0000O`3o07l0o`0307l0o`80OP3o00<0000007h0o`1n0?l00P00000507h0o`040000001n0?l0OP3o
000000@0OP3o00<0000007h0o`1n0?l00P1n0?l90?ooo`4000000@3oool003X0oooo0`0000060?oo
ob/0OP3o00<0000007h0o`1n0?l04`1n0?l00`000000OP3o07h0o`0507h0o``0O`3o00<0000007l0
o`1o0?l0101o0?l00`000000O`3o07l0o`0507l0o`030000001o0?l0O`3o0080O`3o00<0000007l0
o`1o0?l01`1o0?l00`000000O`3o07l0o`0407l0o`030000001o0?l0O`3o01/0O`3o00<0000007l0
o`1o0?l03@1o0?l01@000000O`3o07l0o`1o0?l0000000L0O`3o00<0000007l0o`1o0?l01P1o0?l0
0`000000O`3o07l0o`0:07l0o`030000001o0?l0O`3o00D0O`3o00<0000007l0o`1o0?l0301o0?l0
0`000000O`3o07l0o`0207l0o`030000001o0?l0O`3o00`0O`3o00<0000007l0o`1o0?l00P1o0?l0
0`000000O`3o07l0o`0407l0o`030000001o0?l0O`3o00P0O`3o00<0000007l0o`1o0?l01P1o0?l0
0`000000O`3o07l0o`0607l0o`050000001o0?l0O`3o07l0o`0000002@1o0?l00`000000O`3o07l0
o`0707l0o`030000001o0?l0O`3o00H0O`3o1P00000407l0o`0307h0o`000000OP3o00<0OP3o00<0
000007h0o`1n0?l00P1n0?l00`000000OP3o07h0o`0207h0o`050000001n0?l0OP3o07h0o`000000
101n0?l70?ooo`<000000@3oool003X0oooo00<000000?ooo`3oool01P3ooolZ07h0o`030000001n
0?l0OP3o00D0OP3o1P00000907h0o`030000001n0?l0OP3o00D0OP3o301o0?l00`000000O`3o07l0
o`0407l0o`030000001o0?l0O`3o00D0O`3o00<0000007l0o`1o0?l00P1o0?l00`000000O`3o07l0
o`0707l0o`030000001o0?l0O`3o00@0O`3o00<0000007l0o`1o0?l0301o0?l6000000T0O`3o00<0
000007l0o`1o0?l03P1o0?l00`000000O`3o07l0o`0907l0o`030000001o0?l0O`3o00D0O`3o00<0
000007l0o`1o0?l02P1o0?l00`000000O`3o07l0o`0607l0o`030000001o0?l0O`3o00/0O`3o00<0
000007l0o`1o0?l00P1o0?l00`000000O`3o07l0o`0<07l0o`030000001o0?l0O`3o0080O`3o00<0
000007l0o`1o0?l0101o0?l00`000000O`3o07l0o`0907l0o`030000001o0?l0O`3o00D0O`3o00<0
000007l0o`1o0?l01`1o0?l00`000000O`3o07l0o`0:07l0o`030000001o0?l0O`3o00L0O`3o00<0
000007l0o`1o0?l01P1o0?l01@000000O`3o07l0o`1o0?l0000000D0O`3o00<0OP3o0000001n0?l0
0`1n0?l00`000000OP3o07h0o`0207h0o`030000001n0?l0OP3o0080OP3o00<0000007h0o`1n0?l0
0P1n0?l010000000OP3o07h0o`1n0?l90?ooo`4000000@3oool003X0oooo00<000000?ooo`3oool0
1P3oool[07h0o`030000001n0?l0OP3o0180OP3o0P00000707h0o`/0O`3o0P00000607l0o`030000
001o0?l0O`3o00D0O`3o00<0000007l0o`1o0?l00P1o0?l00`000000O`3o07l0o`0207l0o`040000
001o0?l0O`3o07l0o`8000001P1o0?l00`000000O`3o07l0o`0J07l0o`8000004@1o0?l2000000D0
O`3o0`0000000`1o0?l0000007l0o`0607l0o`030000001o0?l0O`3o00T0O`3o0P00000407l0o`<0
000000<0O`3o0000001o0?l0301o0?l00`000000O`3o07l0o`0207l0o`030000001o0?l0O`3o00`0
O`3o00<0000007l0o`1o0?l00P1o0?l00`000000O`3o07l0o`0407l0o`030000001o0?l0O`3o00D0
O`3o0`0000000`1o0?l0000007l0o`0607l0o`030000001o0?l0O`3o00P0O`3o0P00000907l0o`80
0000101o0?l010000000O`3o07l0o`1o0?l2000000T0O`3o00@0000007l0o`1o0?l000001@1o0?l0
0`1n0?l000000000000207h0o`800000101n0?l00`000000OP3o07h0o`0207h0o`050000001n0?l0
OP3o07h0o`000000101n0?l90?ooo`4000000@3oool003X0oooo00<000000?ooo`3oool01P3oool[
07h0o`030000001n0?l0OP3o0140OP3o0P00000807h0o`X0O`3o0P00000707l0o`030000001o0?l0
O`3o00D0O`3o00<0000007l0o`1o0?l00P1o0?l00`000000O`3o07l0o`0207l0o`D000001`1o0?l0
0`000000O`3o07l0o`0I07l0o`8000004`1o0?l00`000000O`3o07l0o`0207l0o`8000000P1o0?l2
000000L0O`3o00<0000007l0o`1o0?l0201o0?l2000000@0O`3o0P00000207l0o`8000003@1o0?l0
0`000000O`3o07l0o`0207l0o`030000001o0?l0O`3o00`0O`3o00<0000007l0o`1o0?l00P1o0?l0
0`000000O`3o07l0o`0407l0o`030000001o0?l0O`3o00@0O`3o0P00000207l0o`8000001`1o0?l0
0`000000O`3o07l0o`0907l0o`030000001o0?l0O`3o00H0O`3o0P00000507l0o`D000002P1o0?l0
10000000O`3o07l0o`00000507l0o`0307h0o`000000OP3o00<000001@1n0?l00`000000OP3o07h0
o`0207h0o`050000001n0?l0OP3o07h0o`000000101n0?l90?ooo`4000000@3oool003X0oooo00<0
00000?ooo`3oool01P3oool[07h0o`030000001n0?l0OP3o0180OP3o0P00000707h0o`/0O`3o0P00
000607l0o`030000001o0?l0O`3o00D0O`3o00<0000007l0o`1o0?l00P1o0?l00`000000O`3o07l0
o`0207l0o`030000001o0?l0O`3o00T0O`3o00<0000007l0o`1o0?l06P1o0?l2000001<0O`3o00D0
000007l0o`1o0?l0O`3o0000000407l0o`030000001o0?l0O`3o00D0O`3o00<0000007l0o`1o0?l0
2@1o0?l2000000<0O`3o00<0000007l0o`1o0?l00P1o0?l00`000000O`3o07l0o`0;07l0o`030000
001o0?l0O`3o0080O`3o00<0000007l0o`1o0?l0301o0?l00`000000O`3o07l0o`0207l0o`030000
001o0?l0O`3o00@0O`3o00<0000007l0o`1o0?l0101o0?l00`000000O`3o07l0o`0207l0o`030000
001o0?l0O`3o00D0O`3o00<0000007l0o`1o0?l02P1o0?l00`000000O`3o07l0o`0607l0o`800000
101o0?l00`000000O`3o07l0o`0=07l0o`030000001o0?l0000000D0O`3o00<0OP3o0000001n0?l0
201n0?l00`000000OP3o07h0o`0207h0o`050000001n0?l0OP3o07h0o`000000101n0?l90?ooo`40
00000@3oool003X0oooo00<000000?ooo`3oool01P3oool[07h0o`030000001n0?l0OP3o01<0OP3o
00<0000007h0o`1n0?l01@1n0?l<07l0o`030000001o0?l0O`3o00@0O`3o00<0000007l0o`1o0?l0
1@1o0?l00`000000O`3o07l0o`0207l0o`030000001o0?l0O`3o0080O`3o00<0000007l0o`1o0?l0
2@1o0?l00`000000O`3o07l0o`0K07l0o`030000001o0?l0O`3o00/0O`3o00<0000007l0o`1o0?l0
0`1o0?l01@000000O`3o07l0o`1o0?l0000000@0O`3o00<0000007l0o`1o0?l01@1o0?l00`000000
O`3o07l0o`0:07l0o`050000001o0?l0O`3o07l0o`000000101o0?l00`000000O`3o07l0o`0;07l0
o`030000001o0?l0O`3o0080O`3o00<0000007l0o`1o0?l0301o0?l00`000000O`3o07l0o`0207l0
o`030000001o0?l0O`3o00@0O`3o00<0000007l0o`1o0?l0101o0?l00`000000O`3o07l0o`0207l0
o`030000001o0?l0O`3o00D0O`3o00<0000007l0o`1o0?l0101o0?l00`000000O`3o07l0o`0307l0
o`030000001o0?l0O`3o00L0O`3o00<0000007l0o`1o0?l00P1o0?l00`000000O`3o07l0o`0=07l0
o`030000001o0?l0000000D0O`3o0P1n0?l00`000000OP3o07h0o`0607h0o`030000001n0?l0OP3o
0080OP3o00D0000007h0o`1n0?l0OP3o0000000407h0o`T0oooo0@0000010?ooo`00>P3oool00`00
0000oooo0?ooo`060?ooob`0OP3o0P00000C07h0o`030000001n0?l0OP3o00D0OP3o301o0?l01000
0000O`3o07l0o`1o0?l20000000307l0o`000000O`3o00L0O`3o00@0000007l0o`1o0?l000001@1o
0?l00`000000O`3o07l0o`0607l0o`80000000<0O`3o0000001o0?l0701o0?l00`000000O`3o07l0
o`0;07l0o`8000000`1o0?l2000000<0O`3o0P00000207l0o`030000001o0?l0O`3o00<0O`3o0P00
00000`1o0?l0000007l0o`0;07l0o`040000001o0?l0O`3o07l0o`8000000P1o0?l00`000000O`3o
07l0o`0=07l0o`040000001o0?l0O`3o00000100O`3o00@0000007l0o`1o0?l00000101o0?l20000
000307l0o`000000O`3o00D0O`3o0P00000207l0o`030000001o0?l0O`3o00<0O`3o0P0000000`1o
0?l0000007l0o`0507l0o`8000000`1o0?l2000000T0O`3o00<0000007l0o`1o0?l00P1o0?l00`00
0000O`3o07l0o`0>07l0o`8000001@1o0?l207h0o`800000201n0?l010000000OP3o07h0o`000002
07h0o`8000001@1n0?l90?ooo`4000000@3oool003X0oooo00<000000?ooo`3oool01P3ooolm07h0
o`@00000201n0?l807l0o`@000001P1o0?l2000000P0O`3o1000000507l0o`D000001P1o0?l20000
01T0O`3o1000000@07l0o`<000001P1o0?l3000000P0O`3o0P00000807l0o`@000001@1o0?l30000
0100O`3o1000000@07l0o`@000001P1o0?l2000000L0O`3o0`00000807l0o`800000201o0?l30000
00L0O`3o1000000507l0o`D00000301o0?l2000000D0O`3o101n0?l3000000D0OP3o1000000907h0
o`T0oooo0@0000010?ooo`00>P3oool3000000H0ooooB@1n0?oo07l0o`40O`3o6@1n0?l70?ooo`<0
00000@3oool003X0oooo00<000000?ooo`3oool01P3ooom907h0ool0O`3o0@1o0?l=07h0oaD0oooo
0@0000010?ooo`00>P3oool00`000000oooo0?ooo`060?ooodT0OP3oo`1o0?l107l0o`d0OP3o5@3o
ool100000040oooo000j0?ooo`030000003oool0oooo00H0ooooB@1n0?oo07l0o`40O`3o3@1n0?lE
0?ooo`4000000@3oool003X0oooo00<000000?ooo`3oool01P3ooom907h0ool0O`3o0@1o0?l=07h0
oaD0oooo0@0000010?ooo`00>P3oool00`000000oooo0?ooo`060?ooodT0OP3oo`1o0?l107l0o`d0
OP3o5@3oool100000040oooo000j0?ooo`030000003oool0oooo00H0ooooB@1n0?oo07l0o`40O`3o
3@1n0?lE0?ooo`4000000@3oool003X0oooo00<000000?ooo`3oool01P3ooom907h0ool0O`3o0@1o
0?l=07h0oaD0oooo0@0000010?ooo`00>P3oool3000000H0ooooB@1n0?oo07l0o`40O`3o3@1n0?lC
0?ooo`<000000@3oool003X0oooo00<000000?ooo`3oool01P3ooom907h0ool0O`3o0@1o0?l=07h0
oaD0oooo0@0000010?ooo`00>P3oool00`000000oooo0?ooo`060?ooodT0OP3om01o0?lI07h0oaD0
oooo0@0000010?ooo`00>P3oool00`000000oooo0?ooo`060?ooodT0OP3om01o0?lI07h0oaD0oooo
0@0000010?ooo`00>P3oool00`000000oooo0?ooo`060?ooodT0OP3om01o0?lI07h0oaD0oooo0@00
00010?ooo`00>P3oool00`000000oooo0?ooo`060?ooodT0OP3om01o0?lI07h0oaD0oooo0@000001
0?ooo`00>P3oool00`000000oooo0?ooo`060?ooodT0OP3om01o0?lI07h0oaD0oooo0@0000010?oo
o`00>P3oool00`000000oooo0?ooo`060?ooodT0OP3om01o0?lI07h0oaD0oooo0@0000010?ooo`00
>P3oool3000000H0ooooB@1n0?od07l0oaT0OP3o4`3oool300000040oooo000j0?ooo`030000003o
ool0oooo00H0ooooB@1n0?od07l0oaT0OP3o5@3oool100000040oooo000j0?ooo`030000003oool0
oooo00H0ooooB@1n0?od07l0oaT0OP3o5@3oool100000040oooo000j0?ooo`030000003oool0oooo
00H0ooooB@1n0?od07l0oaT0OP3o5@3oool100000040oooo000j0?ooo`030000003oool0oooo02/0
oooo<01n0?oX07l0oaT0OP3o5@3oool100000040oooo00070?ooo`@000001`3oool2000000D0oooo
1`0000030?ooo`L000000`3oool7000000H0oooo00<000000?ooo`3oool0:`3oool`07h0onP0O`3o
6@1n0?lE0?ooo`4000000@3oool000L0oooo00@000000?ooo`3oool000001`3oool2000000H0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0[0?oooc00OP3oj01o0?lI07h0oaD0oooo
0@0000010?ooo`001P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00d0oooo00D0
00000?ooo`3oool0oooo000000060?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`0[0?oooc00OP3oj01o0?lI07h0oaD0oooo0@0000010?ooo`001P3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo0`00000[0?oooc00OP3oj01o
0?lI07h0oa80oooo100000010?ooo`001P3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo00l0oooo0P0000070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`0[0?oooc00OP3oj01o0?lI07h0oaD0oooo0@0000010?ooo`001P3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0:`3oool`07h0
onP0O`3o6@1n0?lE0?ooo`4000000@3oool000H0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`0A0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo02/0oooo<01n0?oX07l0oaT0OP3o5@3oool100000040
oooo00060?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool02`3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo02/0oooo<01n0?oX07l0oaT0OP3o5@3oool100000040oooo
00070?ooo`040000003oool0oooo000000h0oooo0P0000030?ooo`8000000`3oool2000000030?oo
o`000000oooo00D0oooo0P0000000`3oool000000?ooo`080?ooo`030000003oool0oooo02/0oooo
<01n0?oX07l0oaT0OP3o5@3oool100000040oooo00070?ooo`@00000403oool3000000L0oooo0P00
00080?ooo`8000002@3oool00`000000oooo0?ooo`0g0?ooob@0OP3og01o0?lH07h0ob80oooo0@00
00010?ooo`00>P3oool00`000000oooo0?ooo`0g0?ooob@0OP3og01o0?lH07h0ob80oooo0@000001
0?ooo`00>P3oool00`000000oooo0?ooo`0g0?ooob@0OP3og01o0?lH07h0ob80oooo0@0000010?oo
o`00>P3oool3000003L0oooo901n0?oL07l0oaP0OP3o803oool300000040oooo000j0?ooo`030000
003oool0oooo03L0oooo901n0?oL07l0oaP0OP3o8P3oool100000040oooo000j0?ooo`030000003o
ool0oooo03L0oooo901n0?oL07l0oaP0OP3o8P3oool100000040oooo000j0?ooo`030000003oool0
oooo03L0oooo901n0?oL07l0oaP0OP3o8P3oool100000040oooo000j0?ooo`030000003oool0oooo
03L0oooo901n0?oL07l0oaP0OP3o8P3oool100000040oooo000j0?ooo`030000003oool0oooo03L0
oooo901n0?oL07l0oaP0OP3o8P3oool100000040oooo000j0?ooo`030000003oool0oooo03L0oooo
901n0?oL07l0oaP0OP3o8P3oool100000040oooo000j0?ooo`030000003oool0oooo04<0oooo9@1n
0?o307l0ob@0OP3o8P3oool100000040oooo000j0?ooo`<00000@`3ooolU07h0ol<0O`3o901n0?lP
0?ooo`<000000@3oool003X0oooo00<000000?ooo`3oool0@`3ooolU07h0ol<0O`3o901n0?lR0?oo
o`4000000@3oool003X0oooo00<000000?ooo`3oool0@`3ooolU07h0ol<0O`3o901n0?lR0?ooo`40
00000@3oool003X0oooo00<000000?ooo`3oool0@`3ooolU07h0ol<0O`3o901n0?lR0?ooo`400000
0@3oool003X0oooo00<000000?ooo`3oool0@`3ooolU07h0ol<0O`3o901n0?lR0?ooo`4000000@3o
ool003X0oooo00<000000?ooo`3oool0@`3ooolU07h0ol<0O`3o901n0?lR0?ooo`4000000@3oool0
03X0oooo00<000000?ooo`3oool0@`3ooolU07h0ol<0O`3o901n0?lR0?ooo`4000000@3oool003X0
oooo00<000000?ooo`3oool0@`3ooolU07h0ol<0O`3o901n0?lR0?ooo`4000000@3oool003X0oooo
0`0000130?ooobD0OP3o``1o0?lT07h0ob00oooo0`0000010?ooo`00>P3oool00`000000oooo0?oo
o`130?ooocd0OP3oW`1o0?lT07h0obh0oooo0@0000010?ooo`00>P3oool00`000000oooo0?ooo`13
0?ooocd0OP3oW`1o0?lT07h0obh0oooo0@0000010?ooo`00>P3oool00`000000oooo0?ooo`130?oo
ocd0OP3oW`1o0?lT07h0obh0oooo0@0000010?ooo`00>P3oool00`000000oooo0?ooo`130?ooocd0
OP3oW`1o0?lT07h0obh0oooo0@0000010?ooo`00>P3oool00`000000oooo0?ooo`130?ooocd0OP3o
W`1o0?lT07h0obh0oooo0@0000010?ooo`00>P3oool00`000000oooo0?ooo`130?ooocd0OP3oW`1o
0?lT07h0obh0oooo0@0000010?ooo`00>P3oool00`000000oooo0?ooo`130?ooocd0OP3oW`1o0?lT
07h0obh0oooo0@0000010?ooo`00>P3oool3000004<0oooo?@1n0?nO07l0ob@0OP3o;03oool30000
0040oooo000j0?ooo`030000003oool0oooo04<0oooo?@1n0?nO07l0ob@0OP3o;P3oool100000040
oooo000j0?ooo`030000003oool0oooo04<0oooo?@1n0?nO07l0ob@0OP3o;P3oool100000040oooo
000j0?ooo`030000003oool0oooo05/0oooo<@1n0?mj07l0oc40OP3o>P3oool100000040oooo000j
0?ooo`030000003oool0oooo05/0oooo<@1n0?mj07l0oc40OP3o>P3oool100000040oooo00000`00
0000oooo0?ooo`050?ooo`8000001@3oool7000000<0oooo1`0000030?ooo`L00000103oool50000
00L0oooo00<000000?ooo`3oool0F`3ooola07h0ogX0O`3o<@1n0?lj0?ooo`4000000@3oool00003
0000003oool0oooo00D0oooo0P0000060?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00T0oooo0P0000060?ooo`03
0000003oool0oooo05/0oooo<@1n0?mj07l0oc40OP3o>P3oool100000040oooo00000`3oool00000
0?ooo`0>0?ooo`050000003oool0oooo0?ooo`0000001P3oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo00X0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`1K0?oooc40
OP3oNP1o0?la07h0ocX0oooo0@0000010?ooo`0000<0oooo0000003oool03`3oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool02P3oool00`000000oooo
0?ooo`040?ooo`<00000F`3ooola07h0ogX0O`3o<@1n0?lg0?ooo`@000000@3oool000030?ooo`00
0000oooo0100oooo0P0000070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01@3o
ool010000000oooo0?ooo`3oool2000000H0oooo00<000000?ooo`3oool0F`3ooola07h0ogX0O`3o
<@1n0?lj0?ooo`4000000@3oool000030?ooo`000000oooo0140oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00D0oooo1@0000070?ooo`030000003o
ool0oooo05/0oooo<@1n0?mj07l0oc40OP3o>P3oool100000040oooo00000`3oool000000?ooo`0B
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0F`3ooola07h0ogX0O`3o<@1n0?lj
0?ooo`4000000@3oool000030?ooo`000000oooo00`0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`090?ooo`030000003oool0oooo05/0oooo<@1n0?mj07l0oc40OP3o>P3oool10000
0040oooo00000`000000oooo0?ooo`0<0?ooo`8000000`3oool2000000<0oooo0P0000000`3oool0
00000?ooo`050?ooo`80000000<0oooo0000003oool01P3oool00`000000oooo0?ooo`090?ooo`03
0000003oool0oooo06P0oooo]`1n0?mB0?ooo`4000000@3oool000030000003oool0oooo00h0oooo
0`0000070?ooo`800000203oool2000000L0oooo1@0000070?ooo`030000003oool0oooo06P0oooo
]`1n0?mB0?ooo`4000000@3oool003X0oooo00<000000?ooo`3oool0J03ooong07h0oe80oooo0@00
00010?ooo`00>P3oool3000006P0oooo]`1n0?m@0?ooo`<000000@3oool003X0oooo00<000000?oo
o`3oool0J03ooong07h0oe80oooo0@0000010?ooo`00>P3oool00`000000oooo0?ooo`1X0?oookL0
OP3oDP3oool100000040oooo000j0?ooo`030000003oool0oooo06P0oooo]`1n0?mB0?ooo`400000
0@3oool003X0oooo00<000000?ooo`3oool0J03ooong07h0oe80oooo0@0000010?ooo`00>P3oool0
0`000000oooo0?ooo`1X0?oookL0OP3oDP3oool100000040oooo000j0?ooo`030000003oool0oooo
06P0oooo]`1n0?mB0?ooo`4000000@3oool003X0oooo00<000000?ooo`3oool0P03ooon607h0of/0
oooo0@0000010?ooo`00>P3oool300000800ooooQP1n0?mY0?ooo`<000000@3oool003X0oooo00<0
00000?ooo`3oool0P03ooon607h0of/0oooo0@0000010?ooo`00>P3oool00`000000oooo0?ooo`20
0?ooohH0OP3oJ`3oool100000040oooo000j0?ooo`030000003oool0oooo0800ooooQP1n0?m[0?oo
o`4000000@3oool003X0oooo00<000000?ooo`3oool0P03ooon607h0of/0oooo0@0000010?ooo`00
>P3oool00`000000oooo0?ooo`200?ooohH0OP3oJ`3oool100000040oooo000j0?ooo`030000003o
ool0oooo0800ooooQP1n0?m[0?ooo`4000000@3oool003X0oooo00<000000?ooo`3oool0P03ooon6
07h0of/0oooo0@0000010?ooo`00>P3oool00`000000oooo0?ooo`200?ooohH0OP3oJ`3oool10000
0040oooo000j0?ooo`<00000o`3ooom`0?ooo`<000000@3oool003X0oooo00<000000?ooo`3oool0
o`3ooomb0?ooo`4000000@3oool003X0oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?oo
o`0_0?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?oo
o`0_0?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?oo
o`0G0?ooo`4000000@3oool003X0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`04
0?ooo`4000000@3oool003X0ooooo`00001f00000040oooo003o0?oook40oooo003o0?oook40oooo
003o0?oook40oooo003o0?oook40oooo003o0?oook40oooo003o0?oook40oooo003o0?oook40oooo
003o0?oook40oooo003o0?oook40oooo0000\
\>"],
  ImageRangeCache->{{{0, 431}, {265.875, 0}} -> {-0.0270425, 0.208705, \
1.50094*^-5, 1.84236*^-5}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
10.0714 390.095 -65.1874 311.087 [
[.124 -0.0125 -21 -9 ]
[.124 -0.0125 21 0 ]
[.31905 -0.0125 -18 -9 ]
[.31905 -0.0125 18 0 ]
[.5141 -0.0125 -21 -9 ]
[.5141 -0.0125 21 0 ]
[.70914 -0.0125 -18 -9 ]
[.70914 -0.0125 18 0 ]
[.90419 -0.0125 -21 -9 ]
[.90419 -0.0125 21 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .06302 -42 -4.5 ]
[-0.0125 .06302 0 4.5 ]
[-0.0125 .14079 -24 -4.5 ]
[-0.0125 .14079 0 4.5 ]
[-0.0125 .21856 -42 -4.5 ]
[-0.0125 .21856 0 4.5 ]
[-0.0125 .29633 -36 -4.5 ]
[-0.0125 .29633 0 4.5 ]
[-0.0125 .37411 -42 -4.5 ]
[-0.0125 .37411 0 4.5 ]
[-0.0125 .45188 -30 -4.5 ]
[-0.0125 .45188 0 4.5 ]
[-0.0125 .52965 -42 -4.5 ]
[-0.0125 .52965 0 4.5 ]
[-0.0125 .60742 -36 -4.5 ]
[-0.0125 .60742 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5531 .32744 -109.969 -5.03125 ]
[.5531 .32744 109.969 5.03125 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.124 0 m
.124 .00625 L
s
[(-0.0255)] .124 -0.0125 0 1 Mshowa
.31905 0 m
.31905 .00625 L
s
[(-0.025)] .31905 -0.0125 0 1 Mshowa
.5141 0 m
.5141 .00625 L
s
[(-0.0245)] .5141 -0.0125 0 1 Mshowa
.70914 0 m
.70914 .00625 L
s
[(-0.024)] .70914 -0.0125 0 1 Mshowa
.90419 0 m
.90419 .00625 L
s
[(-0.0235)] .90419 -0.0125 0 1 Mshowa
.125 Mabswid
.16301 0 m
.16301 .00375 L
s
.20202 0 m
.20202 .00375 L
s
.24103 0 m
.24103 .00375 L
s
.28004 0 m
.28004 .00375 L
s
.35806 0 m
.35806 .00375 L
s
.39707 0 m
.39707 .00375 L
s
.43608 0 m
.43608 .00375 L
s
.47509 0 m
.47509 .00375 L
s
.5531 0 m
.5531 .00375 L
s
.59211 0 m
.59211 .00375 L
s
.63112 0 m
.63112 .00375 L
s
.67013 0 m
.67013 .00375 L
s
.74815 0 m
.74815 .00375 L
s
.78716 0 m
.78716 .00375 L
s
.82617 0 m
.82617 .00375 L
s
.86518 0 m
.86518 .00375 L
s
.08499 0 m
.08499 .00375 L
s
.04598 0 m
.04598 .00375 L
s
.00697 0 m
.00697 .00375 L
s
.9432 0 m
.9432 .00375 L
s
.98221 0 m
.98221 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .06302 m
.00625 .06302 L
s
[(0.20975)] -0.0125 .06302 1 0 Mshowa
0 .14079 m
.00625 .14079 L
s
[(0.21)] -0.0125 .14079 1 0 Mshowa
0 .21856 m
.00625 .21856 L
s
[(0.21025)] -0.0125 .21856 1 0 Mshowa
0 .29633 m
.00625 .29633 L
s
[(0.2105)] -0.0125 .29633 1 0 Mshowa
0 .37411 m
.00625 .37411 L
s
[(0.21075)] -0.0125 .37411 1 0 Mshowa
0 .45188 m
.00625 .45188 L
s
[(0.211)] -0.0125 .45188 1 0 Mshowa
0 .52965 m
.00625 .52965 L
s
[(0.21125)] -0.0125 .52965 1 0 Mshowa
0 .60742 m
.00625 .60742 L
s
[(0.2115)] -0.0125 .60742 1 0 Mshowa
.125 Mabswid
0 .07857 m
.00375 .07857 L
s
0 .09413 m
.00375 .09413 L
s
0 .10968 m
.00375 .10968 L
s
0 .12524 m
.00375 .12524 L
s
0 .15634 m
.00375 .15634 L
s
0 .1719 m
.00375 .1719 L
s
0 .18745 m
.00375 .18745 L
s
0 .20301 m
.00375 .20301 L
s
0 .23412 m
.00375 .23412 L
s
0 .24967 m
.00375 .24967 L
s
0 .26522 m
.00375 .26522 L
s
0 .28078 m
.00375 .28078 L
s
0 .31189 m
.00375 .31189 L
s
0 .32744 m
.00375 .32744 L
s
0 .343 m
.00375 .343 L
s
0 .35855 m
.00375 .35855 L
s
0 .38966 m
.00375 .38966 L
s
0 .40521 m
.00375 .40521 L
s
0 .42077 m
.00375 .42077 L
s
0 .43632 m
.00375 .43632 L
s
0 .46743 m
.00375 .46743 L
s
0 .48299 m
.00375 .48299 L
s
0 .49854 m
.00375 .49854 L
s
0 .51409 m
.00375 .51409 L
s
0 .5452 m
.00375 .5452 L
s
0 .56076 m
.00375 .56076 L
s
0 .57631 m
.00375 .57631 L
s
0 .59187 m
.00375 .59187 L
s
0 .04746 m
.00375 .04746 L
s
0 .03191 m
.00375 .03191 L
s
0 .01636 m
.00375 .01636 L
s
0 .0008 m
.00375 .0008 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.124 .61178 m
.124 .61803 L
s
.31905 .61178 m
.31905 .61803 L
s
.5141 .61178 m
.5141 .61803 L
s
.70914 .61178 m
.70914 .61803 L
s
.90419 .61178 m
.90419 .61803 L
s
.125 Mabswid
.16301 .61428 m
.16301 .61803 L
s
.20202 .61428 m
.20202 .61803 L
s
.24103 .61428 m
.24103 .61803 L
s
.28004 .61428 m
.28004 .61803 L
s
.35806 .61428 m
.35806 .61803 L
s
.39707 .61428 m
.39707 .61803 L
s
.43608 .61428 m
.43608 .61803 L
s
.47509 .61428 m
.47509 .61803 L
s
.5531 .61428 m
.5531 .61803 L
s
.59211 .61428 m
.59211 .61803 L
s
.63112 .61428 m
.63112 .61803 L
s
.67013 .61428 m
.67013 .61803 L
s
.74815 .61428 m
.74815 .61803 L
s
.78716 .61428 m
.78716 .61803 L
s
.82617 .61428 m
.82617 .61803 L
s
.86518 .61428 m
.86518 .61803 L
s
.08499 .61428 m
.08499 .61803 L
s
.04598 .61428 m
.04598 .61803 L
s
.00697 .61428 m
.00697 .61803 L
s
.9432 .61428 m
.9432 .61803 L
s
.98221 .61428 m
.98221 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .06302 m
1 .06302 L
s
.99375 .14079 m
1 .14079 L
s
.99375 .21856 m
1 .21856 L
s
.99375 .29633 m
1 .29633 L
s
.99375 .37411 m
1 .37411 L
s
.99375 .45188 m
1 .45188 L
s
.99375 .52965 m
1 .52965 L
s
.99375 .60742 m
1 .60742 L
s
.125 Mabswid
.99625 .07857 m
1 .07857 L
s
.99625 .09413 m
1 .09413 L
s
.99625 .10968 m
1 .10968 L
s
.99625 .12524 m
1 .12524 L
s
.99625 .15634 m
1 .15634 L
s
.99625 .1719 m
1 .1719 L
s
.99625 .18745 m
1 .18745 L
s
.99625 .20301 m
1 .20301 L
s
.99625 .23412 m
1 .23412 L
s
.99625 .24967 m
1 .24967 L
s
.99625 .26522 m
1 .26522 L
s
.99625 .28078 m
1 .28078 L
s
.99625 .31189 m
1 .31189 L
s
.99625 .32744 m
1 .32744 L
s
.99625 .343 m
1 .343 L
s
.99625 .35855 m
1 .35855 L
s
.99625 .38966 m
1 .38966 L
s
.99625 .40521 m
1 .40521 L
s
.99625 .42077 m
1 .42077 L
s
.99625 .43632 m
1 .43632 L
s
.99625 .46743 m
1 .46743 L
s
.99625 .48299 m
1 .48299 L
s
.99625 .49854 m
1 .49854 L
s
.99625 .51409 m
1 .51409 L
s
.99625 .5452 m
1 .5452 L
s
.99625 .56076 m
1 .56076 L
s
.99625 .57631 m
1 .57631 L
s
.99625 .59187 m
1 .59187 L
s
.99625 .04746 m
1 .04746 L
s
.99625 .03191 m
1 .03191 L
s
.99625 .01636 m
1 .01636 L
s
.99625 .0008 m
1 .0008 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
.497 0 1 r
.14286 .10965 m
.14286 .12864 L
.16667 .12864 L
.16667 .10965 L
F
.04762 .20459 m
.04762 .22357 L
.07143 .22357 L
.07143 .20459 L
F
.04762 .22357 m
.04762 .24256 L
.07143 .24256 L
.07143 .22357 L
F
.02381 .24256 m
.02381 .26155 L
.04762 .26155 L
.04762 .24256 L
F
.02381 .26155 m
.02381 .28054 L
.04762 .28054 L
.04762 .26155 L
F
.04762 .24256 m
.04762 .26155 L
.07143 .26155 L
.07143 .24256 L
F
.04762 .26155 m
.04762 .28054 L
.07143 .28054 L
.07143 .26155 L
F
.09524 .14763 m
.09524 .16661 L
.11905 .16661 L
.11905 .14763 L
F
.07143 .16661 m
.07143 .1856 L
.09524 .1856 L
.09524 .16661 L
F
.07143 .1856 m
.07143 .20459 L
.09524 .20459 L
.09524 .1856 L
F
.09524 .16661 m
.09524 .1856 L
.11905 .1856 L
.11905 .16661 L
F
.09524 .1856 m
.09524 .20459 L
.11905 .20459 L
.11905 .1856 L
F
.11905 .12864 m
.11905 .14763 L
.14286 .14763 L
.14286 .12864 L
F
.11905 .14763 m
.11905 .16661 L
.14286 .16661 L
.14286 .14763 L
F
.14286 .12864 m
.14286 .14763 L
.16667 .14763 L
.16667 .12864 L
F
.14286 .14763 m
.14286 .16661 L
.16667 .16661 L
.16667 .14763 L
F
.11905 .16661 m
.11905 .1856 L
.14286 .1856 L
.14286 .16661 L
F
.11905 .1856 m
.11905 .20459 L
.14286 .20459 L
.14286 .1856 L
F
.14286 .16661 m
.14286 .1856 L
.16667 .1856 L
.16667 .16661 L
F
.14286 .1856 m
.14286 .20459 L
.16667 .20459 L
.16667 .1856 L
F
.07143 .20459 m
.07143 .22357 L
.09524 .22357 L
.09524 .20459 L
F
.07143 .22357 m
.07143 .24256 L
.09524 .24256 L
.09524 .22357 L
F
.09524 .20459 m
.09524 .22357 L
.11905 .22357 L
.11905 .20459 L
F
.09524 .22357 m
.09524 .24256 L
.11905 .24256 L
.11905 .22357 L
F
.07143 .24256 m
.07143 .26155 L
.09524 .26155 L
.09524 .24256 L
F
.07143 .26155 m
.07143 .28054 L
.09524 .28054 L
.09524 .26155 L
F
.09524 .24256 m
.09524 .26155 L
.11905 .26155 L
.11905 .24256 L
F
.09524 .26155 m
.09524 .28054 L
.11905 .28054 L
.11905 .26155 L
F
.11905 .20459 m
.11905 .22357 L
.14286 .22357 L
.14286 .20459 L
F
.11905 .22357 m
.11905 .24256 L
.14286 .24256 L
.14286 .22357 L
F
.14286 .20459 m
.14286 .22357 L
.16667 .22357 L
.16667 .20459 L
F
.14286 .22357 m
.14286 .24256 L
.16667 .24256 L
.16667 .22357 L
F
.11905 .24256 m
.11905 .26155 L
.14286 .26155 L
.14286 .24256 L
F
.11905 .26155 m
.11905 .28054 L
.14286 .28054 L
.14286 .26155 L
F
.14286 .24256 m
.14286 .26155 L
.16667 .26155 L
.16667 .24256 L
F
.14286 .26155 m
.14286 .28054 L
.16667 .28054 L
.16667 .26155 L
F
.02381 .28054 m
.02381 .29952 L
.04762 .29952 L
.04762 .28054 L
F
.02381 .29952 m
.02381 .31851 L
.04762 .31851 L
.04762 .29952 L
F
.04762 .28054 m
.04762 .29952 L
.07143 .29952 L
.07143 .28054 L
F
.04762 .29952 m
.04762 .31851 L
.07143 .31851 L
.07143 .29952 L
F
.02381 .31851 m
.02381 .3375 L
.04762 .3375 L
.04762 .31851 L
F
.02381 .3375 m
.02381 .35649 L
.04762 .35649 L
.04762 .3375 L
F
.04762 .31851 m
.04762 .3375 L
.07143 .3375 L
.07143 .31851 L
F
.04762 .3375 m
.04762 .35649 L
.07143 .35649 L
.07143 .3375 L
F
.02381 .35649 m
.02381 .37547 L
.04762 .37547 L
.04762 .35649 L
F
.02381 .37547 m
.02381 .39446 L
.04762 .39446 L
.04762 .37547 L
F
.04762 .35649 m
.04762 .37547 L
.07143 .37547 L
.07143 .35649 L
F
.04762 .37547 m
.04762 .39446 L
.07143 .39446 L
.07143 .37547 L
F
.02381 .39446 m
.02381 .41345 L
.04762 .41345 L
.04762 .39446 L
F
.02381 .41345 m
.02381 .43243 L
.04762 .43243 L
.04762 .41345 L
F
.04762 .39446 m
.04762 .41345 L
.07143 .41345 L
.07143 .39446 L
F
.04762 .41345 m
.04762 .43243 L
.07143 .43243 L
.07143 .41345 L
F
.07143 .28054 m
.07143 .29952 L
.09524 .29952 L
.09524 .28054 L
F
.07143 .29952 m
.07143 .31851 L
.09524 .31851 L
.09524 .29952 L
F
.09524 .28054 m
.09524 .29952 L
.11905 .29952 L
.11905 .28054 L
F
.09524 .29952 m
.09524 .31851 L
.11905 .31851 L
.11905 .29952 L
F
.07143 .31851 m
.07143 .3375 L
.09524 .3375 L
.09524 .31851 L
F
.07143 .3375 m
.07143 .35649 L
.09524 .35649 L
.09524 .3375 L
F
.09524 .31851 m
.09524 .3375 L
.11905 .3375 L
.11905 .31851 L
F
.09524 .3375 m
.09524 .35649 L
.11905 .35649 L
.11905 .3375 L
F
.11905 .28054 m
.11905 .29952 L
.14286 .29952 L
.14286 .28054 L
F
.11905 .29952 m
.11905 .31851 L
.14286 .31851 L
.14286 .29952 L
F
.498 0 1 r
.14286 .28054 m
.14286 .29952 L
.16667 .29952 L
.16667 .28054 L
F
.14286 .29952 m
.14286 .31851 L
.16667 .31851 L
.16667 .29952 L
F
.497 0 1 r
.11905 .31851 m
.11905 .3375 L
.14286 .3375 L
.14286 .31851 L
F
.11905 .3375 m
.11905 .35649 L
.14286 .35649 L
.14286 .3375 L
F
.498 0 1 r
.14286 .31851 m
.14286 .3375 L
.16667 .3375 L
.16667 .31851 L
F
.14286 .3375 m
.14286 .35649 L
.16667 .35649 L
.16667 .3375 L
F
.497 0 1 r
.07143 .35649 m
.07143 .37547 L
.09524 .37547 L
.09524 .35649 L
F
.07143 .37547 m
.07143 .39446 L
.09524 .39446 L
.09524 .37547 L
F
.09524 .35649 m
.09524 .37547 L
.11905 .37547 L
.11905 .35649 L
F
.09524 .37547 m
.09524 .39446 L
.11905 .39446 L
.11905 .37547 L
F
.07143 .39446 m
.07143 .41345 L
.09524 .41345 L
.09524 .39446 L
F
.07143 .41345 m
.07143 .43243 L
.09524 .43243 L
.09524 .41345 L
F
.09524 .39446 m
.09524 .41345 L
.11905 .41345 L
.11905 .39446 L
F
.09524 .41345 m
.09524 .43243 L
.11905 .43243 L
.11905 .41345 L
F
.11905 .35649 m
.11905 .37547 L
.14286 .37547 L
.14286 .35649 L
F
.11905 .37547 m
.11905 .39446 L
.14286 .39446 L
.14286 .37547 L
F
.498 0 1 r
.14286 .35649 m
.14286 .37547 L
.16667 .37547 L
.16667 .35649 L
F
.14286 .37547 m
.14286 .39446 L
.16667 .39446 L
.16667 .37547 L
F
.497 0 1 r
.11905 .39446 m
.11905 .41345 L
.14286 .41345 L
.14286 .39446 L
F
.11905 .41345 m
.11905 .43243 L
.14286 .43243 L
.14286 .41345 L
F
.14286 .39446 m
.14286 .41345 L
.16667 .41345 L
.16667 .39446 L
F
.14286 .41345 m
.14286 .43243 L
.16667 .43243 L
.16667 .41345 L
F
.16667 .09066 m
.16667 .10965 L
.19048 .10965 L
.19048 .09066 L
F
.16667 .10965 m
.16667 .12864 L
.19048 .12864 L
.19048 .10965 L
F
.19048 .09066 m
.19048 .10965 L
.21429 .10965 L
.21429 .09066 L
F
.19048 .10965 m
.19048 .12864 L
.21429 .12864 L
.21429 .10965 L
F
.21429 .07168 m
.21429 .09066 L
.2381 .09066 L
.2381 .07168 L
F
.2381 .07168 m
.2381 .09066 L
.2619 .09066 L
.2619 .07168 L
F
.21429 .09066 m
.21429 .10965 L
.2381 .10965 L
.2381 .09066 L
F
.21429 .10965 m
.21429 .12864 L
.2381 .12864 L
.2381 .10965 L
F
.2381 .09066 m
.2381 .10965 L
.2619 .10965 L
.2619 .09066 L
F
.2381 .10965 m
.2381 .12864 L
.2619 .12864 L
.2619 .10965 L
F
.30952 .0337 m
.30952 .05269 L
.33333 .05269 L
.33333 .0337 L
F
.33333 .0337 m
.33333 .05269 L
.35714 .05269 L
.35714 .0337 L
F
.2619 .05269 m
.2619 .07168 L
.28571 .07168 L
.28571 .05269 L
F
.2619 .07168 m
.2619 .09066 L
.28571 .09066 L
.28571 .07168 L
F
.28571 .05269 m
.28571 .07168 L
.30952 .07168 L
.30952 .05269 L
F
.28571 .07168 m
.28571 .09066 L
.30952 .09066 L
.30952 .07168 L
F
.2619 .09066 m
.2619 .10965 L
.28571 .10965 L
.28571 .09066 L
F
.2619 .10965 m
.2619 .12864 L
.28571 .12864 L
.28571 .10965 L
F
.28571 .09066 m
.28571 .10965 L
.30952 .10965 L
.30952 .09066 L
F
.28571 .10965 m
.28571 .12864 L
.30952 .12864 L
.30952 .10965 L
F
.30952 .05269 m
.30952 .07168 L
.33333 .07168 L
.33333 .05269 L
F
.30952 .07168 m
.30952 .09066 L
.33333 .09066 L
.33333 .07168 L
F
.33333 .05269 m
.33333 .07168 L
.35714 .07168 L
.35714 .05269 L
F
.33333 .07168 m
.33333 .09066 L
.35714 .09066 L
.35714 .07168 L
F
.30952 .09066 m
.30952 .10965 L
.33333 .10965 L
.33333 .09066 L
F
.30952 .10965 m
.30952 .12864 L
.33333 .12864 L
.33333 .10965 L
F
.33333 .09066 m
.33333 .10965 L
.35714 .10965 L
.35714 .09066 L
F
.498 0 1 r
.33333 .10965 m
.33333 .12864 L
.35714 .12864 L
.35714 .10965 L
F
.497 0 1 r
.35714 .0337 m
.35714 .05269 L
.38095 .05269 L
.38095 .0337 L
F
.38095 .01472 m
.38095 .0337 L
.40476 .0337 L
.40476 .01472 L
F
.38095 .0337 m
.38095 .05269 L
.40476 .05269 L
.40476 .0337 L
F
.40476 .01472 m
.40476 .0337 L
.42857 .0337 L
.42857 .01472 L
F
.40476 .0337 m
.40476 .05269 L
.42857 .05269 L
.42857 .0337 L
F
.42857 .01472 m
.42857 .0337 L
.45238 .0337 L
.45238 .01472 L
F
.42857 .0337 m
.42857 .05269 L
.45238 .05269 L
.45238 .0337 L
F
.35714 .05269 m
.35714 .07168 L
.38095 .07168 L
.38095 .05269 L
F
.35714 .07168 m
.35714 .09066 L
.38095 .09066 L
.38095 .07168 L
F
.38095 .05269 m
.38095 .07168 L
.40476 .07168 L
.40476 .05269 L
F
.38095 .07168 m
.38095 .09066 L
.40476 .09066 L
.40476 .07168 L
F
.35714 .09066 m
.35714 .10965 L
.38095 .10965 L
.38095 .09066 L
F
.498 0 1 r
.35714 .10965 m
.35714 .12864 L
.38095 .12864 L
.38095 .10965 L
F
.38095 .09066 m
.38095 .10965 L
.40476 .10965 L
.40476 .09066 L
F
.38095 .10965 m
.38095 .12864 L
.40476 .12864 L
.40476 .10965 L
F
.497 0 1 r
.40476 .05269 m
.40476 .07168 L
.42857 .07168 L
.42857 .05269 L
F
.40476 .07168 m
.40476 .09066 L
.42857 .09066 L
.42857 .07168 L
F
.42857 .05269 m
.42857 .07168 L
.45238 .07168 L
.45238 .05269 L
F
.42857 .07168 m
.42857 .09066 L
.45238 .09066 L
.45238 .07168 L
F
.498 0 1 r
.40476 .09066 m
.40476 .10965 L
.42857 .10965 L
.42857 .09066 L
F
.40476 .10965 m
.40476 .12864 L
.42857 .12864 L
.42857 .10965 L
F
.42857 .09066 m
.42857 .10965 L
.45238 .10965 L
.45238 .09066 L
F
.42857 .10965 m
.42857 .12864 L
.45238 .12864 L
.45238 .10965 L
F
.497 0 1 r
.45238 .01472 m
.45238 .0337 L
.47619 .0337 L
.47619 .01472 L
F
.45238 .0337 m
.45238 .05269 L
.47619 .05269 L
.47619 .0337 L
F
.47619 .01472 m
.47619 .0337 L
.5 .0337 L
.5 .01472 L
F
.47619 .0337 m
.47619 .05269 L
.5 .05269 L
.5 .0337 L
F
.5 .01472 m
.5 .0337 L
.52381 .0337 L
.52381 .01472 L
F
.5 .0337 m
.5 .05269 L
.52381 .05269 L
.52381 .0337 L
F
.52381 .01472 m
.52381 .0337 L
.54762 .0337 L
.54762 .01472 L
F
.52381 .0337 m
.52381 .05269 L
.54762 .05269 L
.54762 .0337 L
F
.45238 .05269 m
.45238 .07168 L
.47619 .07168 L
.47619 .05269 L
F
.45238 .07168 m
.45238 .09066 L
.47619 .09066 L
.47619 .07168 L
F
.47619 .05269 m
.47619 .07168 L
.5 .07168 L
.5 .05269 L
F
.498 0 1 r
.47619 .07168 m
.47619 .09066 L
.5 .09066 L
.5 .07168 L
F
.45238 .09066 m
.45238 .10965 L
.47619 .10965 L
.47619 .09066 L
F
.45238 .10965 m
.45238 .12864 L
.47619 .12864 L
.47619 .10965 L
F
.47619 .09066 m
.47619 .10965 L
.5 .10965 L
.5 .09066 L
F
.47619 .10965 m
.47619 .12864 L
.5 .12864 L
.5 .10965 L
F
.497 0 1 r
.5 .05269 m
.5 .07168 L
.52381 .07168 L
.52381 .05269 L
F
.498 0 1 r
.5 .07168 m
.5 .09066 L
.52381 .09066 L
.52381 .07168 L
F
.497 0 1 r
.52381 .05269 m
.52381 .07168 L
.54762 .07168 L
.54762 .05269 L
F
.498 0 1 r
.52381 .07168 m
.52381 .09066 L
.54762 .09066 L
.54762 .07168 L
F
.5 .09066 m
.5 .10965 L
.52381 .10965 L
.52381 .09066 L
F
.5 .10965 m
.5 .12864 L
.52381 .12864 L
.52381 .10965 L
F
.52381 .09066 m
.52381 .10965 L
.54762 .10965 L
.54762 .09066 L
F
.52381 .10965 m
.52381 .12864 L
.54762 .12864 L
.54762 .10965 L
F
.497 0 1 r
.16667 .12864 m
.16667 .14763 L
.19048 .14763 L
.19048 .12864 L
F
.16667 .14763 m
.16667 .16661 L
.19048 .16661 L
.19048 .14763 L
F
.19048 .12864 m
.19048 .14763 L
.21429 .14763 L
.21429 .12864 L
F
.19048 .14763 m
.19048 .16661 L
.21429 .16661 L
.21429 .14763 L
F
.16667 .16661 m
.16667 .1856 L
.19048 .1856 L
.19048 .16661 L
F
.16667 .1856 m
.16667 .20459 L
.19048 .20459 L
.19048 .1856 L
F
.19048 .16661 m
.19048 .1856 L
.21429 .1856 L
.21429 .16661 L
F
.19048 .1856 m
.19048 .20459 L
.21429 .20459 L
.21429 .1856 L
F
.21429 .12864 m
.21429 .14763 L
.2381 .14763 L
.2381 .12864 L
F
.21429 .14763 m
.21429 .16661 L
.2381 .16661 L
.2381 .14763 L
F
.2381 .12864 m
.2381 .14763 L
.2619 .14763 L
.2619 .12864 L
F
.2381 .14763 m
.2381 .16661 L
.2619 .16661 L
.2619 .14763 L
F
.21429 .16661 m
.21429 .1856 L
.2381 .1856 L
.2381 .16661 L
F
.498 0 1 r
.21429 .1856 m
.21429 .20459 L
.2381 .20459 L
.2381 .1856 L
F
.2381 .16661 m
.2381 .1856 L
.2619 .1856 L
.2619 .16661 L
F
.2381 .1856 m
.2381 .20459 L
.2619 .20459 L
.2619 .1856 L
F
.497 0 1 r
.16667 .20459 m
.16667 .22357 L
.19048 .22357 L
.19048 .20459 L
F
.498 0 1 r
.16667 .22357 m
.16667 .24256 L
.19048 .24256 L
.19048 .22357 L
F
.19048 .20459 m
.19048 .22357 L
.21429 .22357 L
.21429 .20459 L
F
.19048 .22357 m
.19048 .24256 L
.21429 .24256 L
.21429 .22357 L
F
.16667 .24256 m
.16667 .26155 L
.19048 .26155 L
.19048 .24256 L
F
.16667 .26155 m
.16667 .28054 L
.19048 .28054 L
.19048 .26155 L
F
.19048 .24256 m
.19048 .26155 L
.21429 .26155 L
.21429 .24256 L
F
.19048 .26155 m
.19048 .28054 L
.21429 .28054 L
.21429 .26155 L
F
.21429 .20459 m
.21429 .22357 L
.2381 .22357 L
.2381 .20459 L
F
.21429 .22357 m
.21429 .24256 L
.2381 .24256 L
.2381 .22357 L
F
.2381 .20459 m
.2381 .22357 L
.2619 .22357 L
.2619 .20459 L
F
.2381 .22357 m
.2381 .24256 L
.2619 .24256 L
.2619 .22357 L
F
.21429 .24256 m
.21429 .26155 L
.2381 .26155 L
.2381 .24256 L
F
.21429 .26155 m
.21429 .28054 L
.2381 .28054 L
.2381 .26155 L
F
.2381 .24256 m
.2381 .26155 L
.2619 .26155 L
.2619 .24256 L
F
.2381 .26155 m
.2381 .28054 L
.2619 .28054 L
.2619 .26155 L
F
.497 0 1 r
.2619 .12864 m
.2619 .14763 L
.28571 .14763 L
.28571 .12864 L
F
.498 0 1 r
.2619 .14763 m
.2619 .16661 L
.28571 .16661 L
.28571 .14763 L
F
.28571 .12864 m
.28571 .14763 L
.30952 .14763 L
.30952 .12864 L
F
.28571 .14763 m
.28571 .16661 L
.30952 .16661 L
.30952 .14763 L
F
.2619 .16661 m
.2619 .1856 L
.28571 .1856 L
.28571 .16661 L
F
.2619 .1856 m
.2619 .20459 L
.28571 .20459 L
.28571 .1856 L
F
.28571 .16661 m
.28571 .1856 L
.30952 .1856 L
.30952 .16661 L
F
.28571 .1856 m
.28571 .20459 L
.30952 .20459 L
.30952 .1856 L
F
.30952 .12864 m
.30952 .14763 L
.33333 .14763 L
.33333 .12864 L
F
.30952 .14763 m
.30952 .16661 L
.33333 .16661 L
.33333 .14763 L
F
.33333 .12864 m
.33333 .14763 L
.35714 .14763 L
.35714 .12864 L
F
.33333 .14763 m
.33333 .16661 L
.35714 .16661 L
.35714 .14763 L
F
.30952 .16661 m
.30952 .1856 L
.33333 .1856 L
.33333 .16661 L
F
.30952 .1856 m
.30952 .20459 L
.33333 .20459 L
.33333 .1856 L
F
.33333 .16661 m
.33333 .1856 L
.35714 .1856 L
.35714 .16661 L
F
.33333 .1856 m
.33333 .20459 L
.35714 .20459 L
.35714 .1856 L
F
.2619 .20459 m
.2619 .22357 L
.28571 .22357 L
.28571 .20459 L
F
.2619 .22357 m
.2619 .24256 L
.28571 .24256 L
.28571 .22357 L
F
.28571 .20459 m
.28571 .22357 L
.30952 .22357 L
.30952 .20459 L
F
.28571 .22357 m
.28571 .24256 L
.30952 .24256 L
.30952 .22357 L
F
.2619 .24256 m
.2619 .26155 L
.28571 .26155 L
.28571 .24256 L
F
.2619 .26155 m
.2619 .28054 L
.28571 .28054 L
.28571 .26155 L
F
.28571 .24256 m
.28571 .26155 L
.30952 .26155 L
.30952 .24256 L
F
.28571 .26155 m
.28571 .28054 L
.30952 .28054 L
.30952 .26155 L
F
.30952 .20459 m
.30952 .22357 L
.33333 .22357 L
.33333 .20459 L
F
.30952 .22357 m
.30952 .24256 L
.33333 .24256 L
.33333 .22357 L
F
.33333 .20459 m
.33333 .22357 L
.35714 .22357 L
.35714 .20459 L
F
.33333 .22357 m
.33333 .24256 L
.35714 .24256 L
.35714 .22357 L
F
.30952 .24256 m
.30952 .26155 L
.33333 .26155 L
.33333 .24256 L
F
.30952 .26155 m
.30952 .28054 L
.33333 .28054 L
.33333 .26155 L
F
.33333 .24256 m
.33333 .26155 L
.35714 .26155 L
.35714 .24256 L
F
.33333 .26155 m
.33333 .28054 L
.35714 .28054 L
.35714 .26155 L
F
.16667 .28054 m
.16667 .29952 L
.19048 .29952 L
.19048 .28054 L
F
.16667 .29952 m
.16667 .31851 L
.19048 .31851 L
.19048 .29952 L
F
.19048 .28054 m
.19048 .29952 L
.21429 .29952 L
.21429 .28054 L
F
.19048 .29952 m
.19048 .31851 L
.21429 .31851 L
.21429 .29952 L
F
.16667 .31851 m
.16667 .3375 L
.19048 .3375 L
.19048 .31851 L
F
.16667 .3375 m
.16667 .35649 L
.19048 .35649 L
.19048 .3375 L
F
.19048 .31851 m
.19048 .3375 L
.21429 .3375 L
.21429 .31851 L
F
.19048 .3375 m
.19048 .35649 L
.21429 .35649 L
.21429 .3375 L
F
.21429 .28054 m
.21429 .29952 L
.2381 .29952 L
.2381 .28054 L
F
.21429 .29952 m
.21429 .31851 L
.2381 .31851 L
.2381 .29952 L
F
.2381 .28054 m
.2381 .29952 L
.2619 .29952 L
.2619 .28054 L
F
.2381 .29952 m
.2381 .31851 L
.2619 .31851 L
.2619 .29952 L
F
.21429 .31851 m
.21429 .3375 L
.2381 .3375 L
.2381 .31851 L
F
.21429 .3375 m
.21429 .35649 L
.2381 .35649 L
.2381 .3375 L
F
.2381 .31851 m
.2381 .3375 L
.2619 .3375 L
.2619 .31851 L
F
.2381 .3375 m
.2381 .35649 L
.2619 .35649 L
.2619 .3375 L
F
.16667 .35649 m
.16667 .37547 L
.19048 .37547 L
.19048 .35649 L
F
.16667 .37547 m
.16667 .39446 L
.19048 .39446 L
.19048 .37547 L
F
.19048 .35649 m
.19048 .37547 L
.21429 .37547 L
.21429 .35649 L
F
.19048 .37547 m
.19048 .39446 L
.21429 .39446 L
.21429 .37547 L
F
.16667 .39446 m
.16667 .41345 L
.19048 .41345 L
.19048 .39446 L
F
.16667 .41345 m
.16667 .43243 L
.19048 .43243 L
.19048 .41345 L
F
.19048 .39446 m
.19048 .41345 L
.21429 .41345 L
.21429 .39446 L
F
.19048 .41345 m
.19048 .43243 L
.21429 .43243 L
.21429 .41345 L
F
.21429 .35649 m
.21429 .37547 L
.2381 .37547 L
.2381 .35649 L
F
.21429 .37547 m
.21429 .39446 L
.2381 .39446 L
.2381 .37547 L
F
.2381 .35649 m
.2381 .37547 L
.2619 .37547 L
.2619 .35649 L
F
.2381 .37547 m
.2381 .39446 L
.2619 .39446 L
.2619 .37547 L
F
.21429 .39446 m
.21429 .41345 L
.2381 .41345 L
.2381 .39446 L
F
.21429 .41345 m
.21429 .43243 L
.2381 .43243 L
.2381 .41345 L
F
.2381 .39446 m
.2381 .41345 L
.2619 .41345 L
.2619 .39446 L
F
.2381 .41345 m
.2381 .43243 L
.2619 .43243 L
.2619 .41345 L
F
.2619 .28054 m
.2619 .29952 L
.28571 .29952 L
.28571 .28054 L
F
.2619 .29952 m
.2619 .31851 L
.28571 .31851 L
.28571 .29952 L
F
.28571 .28054 m
.28571 .29952 L
.30952 .29952 L
.30952 .28054 L
F
.28571 .29952 m
.28571 .31851 L
.30952 .31851 L
.30952 .29952 L
F
.2619 .31851 m
.2619 .3375 L
.28571 .3375 L
.28571 .31851 L
F
.2619 .3375 m
.2619 .35649 L
.28571 .35649 L
.28571 .3375 L
F
.28571 .31851 m
.28571 .3375 L
.30952 .3375 L
.30952 .31851 L
F
.28571 .3375 m
.28571 .35649 L
.30952 .35649 L
.30952 .3375 L
F
.30952 .28054 m
.30952 .29952 L
.33333 .29952 L
.33333 .28054 L
F
.30952 .29952 m
.30952 .31851 L
.33333 .31851 L
.33333 .29952 L
F
.33333 .28054 m
.33333 .29952 L
.35714 .29952 L
.35714 .28054 L
F
.33333 .29952 m
.33333 .31851 L
.35714 .31851 L
.35714 .29952 L
F
.30952 .31851 m
.30952 .3375 L
.33333 .3375 L
.33333 .31851 L
F
.30952 .3375 m
.30952 .35649 L
.33333 .35649 L
.33333 .3375 L
F
.33333 .31851 m
.33333 .3375 L
.35714 .3375 L
.35714 .31851 L
F
.33333 .3375 m
.33333 .35649 L
.35714 .35649 L
.35714 .3375 L
F
.2619 .35649 m
.2619 .37547 L
.28571 .37547 L
.28571 .35649 L
F
.2619 .37547 m
.2619 .39446 L
.28571 .39446 L
.28571 .37547 L
F
.28571 .35649 m
.28571 .37547 L
.30952 .37547 L
.30952 .35649 L
F
.28571 .37547 m
.28571 .39446 L
.30952 .39446 L
.30952 .37547 L
F
.2619 .39446 m
.2619 .41345 L
.28571 .41345 L
.28571 .39446 L
F
.2619 .41345 m
.2619 .43243 L
.28571 .43243 L
.28571 .41345 L
F
.28571 .39446 m
.28571 .41345 L
.30952 .41345 L
.30952 .39446 L
F
.28571 .41345 m
.28571 .43243 L
.30952 .43243 L
.30952 .41345 L
F
.30952 .35649 m
.30952 .37547 L
.33333 .37547 L
.33333 .35649 L
F
.30952 .37547 m
.30952 .39446 L
.33333 .39446 L
.33333 .37547 L
F
.33333 .35649 m
.33333 .37547 L
.35714 .37547 L
.35714 .35649 L
F
.33333 .37547 m
.33333 .39446 L
.35714 .39446 L
.35714 .37547 L
F
.30952 .39446 m
.30952 .41345 L
.33333 .41345 L
.33333 .39446 L
F
.30952 .41345 m
.30952 .43243 L
.33333 .43243 L
.33333 .41345 L
F
.33333 .39446 m
.33333 .41345 L
.35714 .41345 L
.35714 .39446 L
F
.33333 .41345 m
.33333 .43243 L
.35714 .43243 L
.35714 .41345 L
F
.35714 .12864 m
.35714 .14763 L
.38095 .14763 L
.38095 .12864 L
F
.35714 .14763 m
.35714 .16661 L
.38095 .16661 L
.38095 .14763 L
F
.38095 .12864 m
.38095 .14763 L
.40476 .14763 L
.40476 .12864 L
F
.38095 .14763 m
.38095 .16661 L
.40476 .16661 L
.40476 .14763 L
F
.35714 .16661 m
.35714 .1856 L
.38095 .1856 L
.38095 .16661 L
F
.35714 .1856 m
.35714 .20459 L
.38095 .20459 L
.38095 .1856 L
F
.38095 .16661 m
.38095 .1856 L
.40476 .1856 L
.40476 .16661 L
F
.38095 .1856 m
.38095 .20459 L
.40476 .20459 L
.40476 .1856 L
F
.40476 .12864 m
.40476 .14763 L
.42857 .14763 L
.42857 .12864 L
F
.40476 .14763 m
.40476 .16661 L
.42857 .16661 L
.42857 .14763 L
F
.42857 .12864 m
.42857 .14763 L
.45238 .14763 L
.45238 .12864 L
F
.42857 .14763 m
.42857 .16661 L
.45238 .16661 L
.45238 .14763 L
F
.40476 .16661 m
.40476 .1856 L
.42857 .1856 L
.42857 .16661 L
F
.40476 .1856 m
.40476 .20459 L
.42857 .20459 L
.42857 .1856 L
F
.42857 .16661 m
.42857 .1856 L
.45238 .1856 L
.45238 .16661 L
F
.42857 .1856 m
.42857 .20459 L
.45238 .20459 L
.45238 .1856 L
F
.35714 .20459 m
.35714 .22357 L
.38095 .22357 L
.38095 .20459 L
F
.35714 .22357 m
.35714 .24256 L
.38095 .24256 L
.38095 .22357 L
F
.38095 .20459 m
.38095 .22357 L
.40476 .22357 L
.40476 .20459 L
F
.38095 .22357 m
.38095 .24256 L
.40476 .24256 L
.40476 .22357 L
F
.35714 .24256 m
.35714 .26155 L
.38095 .26155 L
.38095 .24256 L
F
.35714 .26155 m
.35714 .28054 L
.38095 .28054 L
.38095 .26155 L
F
.38095 .24256 m
.38095 .26155 L
.40476 .26155 L
.40476 .24256 L
F
.38095 .26155 m
.38095 .28054 L
.40476 .28054 L
.40476 .26155 L
F
.40476 .20459 m
.40476 .22357 L
.42857 .22357 L
.42857 .20459 L
F
.40476 .22357 m
.40476 .24256 L
.42857 .24256 L
.42857 .22357 L
F
.42857 .20459 m
.42857 .22357 L
.45238 .22357 L
.45238 .20459 L
F
.42857 .22357 m
.42857 .24256 L
.45238 .24256 L
.45238 .22357 L
F
.40476 .24256 m
.40476 .26155 L
.42857 .26155 L
.42857 .24256 L
F
.40476 .26155 m
.40476 .28054 L
.42857 .28054 L
.42857 .26155 L
F
.42857 .24256 m
.42857 .26155 L
.45238 .26155 L
.45238 .24256 L
F
.42857 .26155 m
.42857 .28054 L
.45238 .28054 L
.45238 .26155 L
F
.45238 .12864 m
.45238 .14763 L
.47619 .14763 L
.47619 .12864 L
F
.45238 .14763 m
.45238 .16661 L
.47619 .16661 L
.47619 .14763 L
F
.47619 .12864 m
.47619 .14763 L
.5 .14763 L
.5 .12864 L
F
.47619 .14763 m
.47619 .16661 L
.5 .16661 L
.5 .14763 L
F
.45238 .16661 m
.45238 .1856 L
.47619 .1856 L
.47619 .16661 L
F
.45238 .1856 m
.45238 .20459 L
.47619 .20459 L
.47619 .1856 L
F
.47619 .16661 m
.47619 .1856 L
.5 .1856 L
.5 .16661 L
F
.47619 .1856 m
.47619 .20459 L
.5 .20459 L
.5 .1856 L
F
.5 .12864 m
.5 .14763 L
.52381 .14763 L
.52381 .12864 L
F
.5 .14763 m
.5 .16661 L
.52381 .16661 L
.52381 .14763 L
F
.52381 .12864 m
.52381 .14763 L
.54762 .14763 L
.54762 .12864 L
F
.52381 .14763 m
.52381 .16661 L
.54762 .16661 L
.54762 .14763 L
F
.5 .16661 m
.5 .1856 L
.52381 .1856 L
.52381 .16661 L
F
.5 .1856 m
.5 .20459 L
.52381 .20459 L
.52381 .1856 L
F
.52381 .16661 m
.52381 .1856 L
.54762 .1856 L
.54762 .16661 L
F
.52381 .1856 m
.52381 .20459 L
.54762 .20459 L
.54762 .1856 L
F
.45238 .20459 m
.45238 .22357 L
.47619 .22357 L
.47619 .20459 L
F
.45238 .22357 m
.45238 .24256 L
.47619 .24256 L
.47619 .22357 L
F
.47619 .20459 m
.47619 .22357 L
.5 .22357 L
.5 .20459 L
F
.47619 .22357 m
.47619 .24256 L
.5 .24256 L
.5 .22357 L
F
.45238 .24256 m
.45238 .26155 L
.47619 .26155 L
.47619 .24256 L
F
.45238 .26155 m
.45238 .28054 L
.47619 .28054 L
.47619 .26155 L
F
.47619 .24256 m
.47619 .26155 L
.5 .26155 L
.5 .24256 L
F
.47619 .26155 m
.47619 .28054 L
.5 .28054 L
.5 .26155 L
F
.5 .20459 m
.5 .22357 L
.52381 .22357 L
.52381 .20459 L
F
.5 .22357 m
.5 .24256 L
.52381 .24256 L
.52381 .22357 L
F
.52381 .20459 m
.52381 .22357 L
.54762 .22357 L
.54762 .20459 L
F
.52381 .22357 m
.52381 .24256 L
.54762 .24256 L
.54762 .22357 L
F
.5 .24256 m
.5 .26155 L
.52381 .26155 L
.52381 .24256 L
F
.5 .26155 m
.5 .28054 L
.52381 .28054 L
.52381 .26155 L
F
.52381 .24256 m
.52381 .26155 L
.54762 .26155 L
.54762 .24256 L
F
.52381 .26155 m
.52381 .28054 L
.54762 .28054 L
.54762 .26155 L
F
.35714 .28054 m
.35714 .29952 L
.38095 .29952 L
.38095 .28054 L
F
.35714 .29952 m
.35714 .31851 L
.38095 .31851 L
.38095 .29952 L
F
.38095 .28054 m
.38095 .29952 L
.40476 .29952 L
.40476 .28054 L
F
.38095 .29952 m
.38095 .31851 L
.40476 .31851 L
.40476 .29952 L
F
.35714 .31851 m
.35714 .3375 L
.38095 .3375 L
.38095 .31851 L
F
.35714 .3375 m
.35714 .35649 L
.38095 .35649 L
.38095 .3375 L
F
.38095 .31851 m
.38095 .3375 L
.40476 .3375 L
.40476 .31851 L
F
.38095 .3375 m
.38095 .35649 L
.40476 .35649 L
.40476 .3375 L
F
.40476 .28054 m
.40476 .29952 L
.42857 .29952 L
.42857 .28054 L
F
.40476 .29952 m
.40476 .31851 L
.42857 .31851 L
.42857 .29952 L
F
.42857 .28054 m
.42857 .29952 L
.45238 .29952 L
.45238 .28054 L
F
.42857 .29952 m
.42857 .31851 L
.45238 .31851 L
.45238 .29952 L
F
.40476 .31851 m
.40476 .3375 L
.42857 .3375 L
.42857 .31851 L
F
.40476 .3375 m
.40476 .35649 L
.42857 .35649 L
.42857 .3375 L
F
.42857 .31851 m
.42857 .3375 L
.45238 .3375 L
.45238 .31851 L
F
.42857 .3375 m
.42857 .35649 L
.45238 .35649 L
.45238 .3375 L
F
.35714 .35649 m
.35714 .37547 L
.38095 .37547 L
.38095 .35649 L
F
.35714 .37547 m
.35714 .39446 L
.38095 .39446 L
.38095 .37547 L
F
.38095 .35649 m
.38095 .37547 L
.40476 .37547 L
.40476 .35649 L
F
.38095 .37547 m
.38095 .39446 L
.40476 .39446 L
.40476 .37547 L
F
.35714 .39446 m
.35714 .41345 L
.38095 .41345 L
.38095 .39446 L
F
.35714 .41345 m
.35714 .43243 L
.38095 .43243 L
.38095 .41345 L
F
.38095 .39446 m
.38095 .41345 L
.40476 .41345 L
.40476 .39446 L
F
.38095 .41345 m
.38095 .43243 L
.40476 .43243 L
.40476 .41345 L
F
.40476 .35649 m
.40476 .37547 L
.42857 .37547 L
.42857 .35649 L
F
.40476 .37547 m
.40476 .39446 L
.42857 .39446 L
.42857 .37547 L
F
.42857 .35649 m
.42857 .37547 L
.45238 .37547 L
.45238 .35649 L
F
.42857 .37547 m
.42857 .39446 L
.45238 .39446 L
.45238 .37547 L
F
.40476 .39446 m
.40476 .41345 L
.42857 .41345 L
.42857 .39446 L
F
.40476 .41345 m
.40476 .43243 L
.42857 .43243 L
.42857 .41345 L
F
.42857 .39446 m
.42857 .41345 L
.45238 .41345 L
.45238 .39446 L
F
.42857 .41345 m
.42857 .43243 L
.45238 .43243 L
.45238 .41345 L
F
.45238 .28054 m
.45238 .29952 L
.47619 .29952 L
.47619 .28054 L
F
.45238 .29952 m
.45238 .31851 L
.47619 .31851 L
.47619 .29952 L
F
.47619 .28054 m
.47619 .29952 L
.5 .29952 L
.5 .28054 L
F
.47619 .29952 m
.47619 .31851 L
.5 .31851 L
.5 .29952 L
F
.45238 .31851 m
.45238 .3375 L
.47619 .3375 L
.47619 .31851 L
F
.45238 .3375 m
.45238 .35649 L
.47619 .35649 L
.47619 .3375 L
F
.47619 .31851 m
.47619 .3375 L
.5 .3375 L
.5 .31851 L
F
.47619 .3375 m
.47619 .35649 L
.5 .35649 L
.5 .3375 L
F
.5 .28054 m
.5 .29952 L
.52381 .29952 L
.52381 .28054 L
F
.5 .29952 m
.5 .31851 L
.52381 .31851 L
.52381 .29952 L
F
.52381 .28054 m
.52381 .29952 L
.54762 .29952 L
.54762 .28054 L
F
.52381 .29952 m
.52381 .31851 L
.54762 .31851 L
.54762 .29952 L
F
.5 .31851 m
.5 .3375 L
.52381 .3375 L
.52381 .31851 L
F
.5 .3375 m
.5 .35649 L
.52381 .35649 L
.52381 .3375 L
F
.499 0 1 r
.52381 .31851 m
.52381 .3375 L
.54762 .3375 L
.54762 .31851 L
F
.52381 .3375 m
.52381 .35649 L
.54762 .35649 L
.54762 .3375 L
F
.498 0 1 r
.45238 .35649 m
.45238 .37547 L
.47619 .37547 L
.47619 .35649 L
F
.45238 .37547 m
.45238 .39446 L
.47619 .39446 L
.47619 .37547 L
F
.47619 .35649 m
.47619 .37547 L
.5 .37547 L
.5 .35649 L
F
.47619 .37547 m
.47619 .39446 L
.5 .39446 L
.5 .37547 L
F
.45238 .39446 m
.45238 .41345 L
.47619 .41345 L
.47619 .39446 L
F
.45238 .41345 m
.45238 .43243 L
.47619 .43243 L
.47619 .41345 L
F
.47619 .39446 m
.47619 .41345 L
.5 .41345 L
.5 .39446 L
F
.47619 .41345 m
.47619 .43243 L
.5 .43243 L
.5 .41345 L
F
.5 .35649 m
.5 .37547 L
.52381 .37547 L
.52381 .35649 L
F
.5 .37547 m
.5 .39446 L
.52381 .39446 L
.52381 .37547 L
F
.52381 .35649 m
.52381 .37547 L
.54762 .37547 L
.54762 .35649 L
F
.52381 .37547 m
.52381 .39446 L
.54762 .39446 L
.54762 .37547 L
F
.5 .39446 m
.5 .41345 L
.52381 .41345 L
.52381 .39446 L
F
.5 .41345 m
.5 .43243 L
.52381 .43243 L
.52381 .41345 L
F
.52381 .39446 m
.52381 .41345 L
.54762 .41345 L
.54762 .39446 L
F
.52381 .41345 m
.52381 .43243 L
.54762 .43243 L
.54762 .41345 L
F
.54762 .07168 m
.54762 .09066 L
.57143 .09066 L
.57143 .07168 L
F
.57143 .07168 m
.57143 .09066 L
.59524 .09066 L
.59524 .07168 L
F
.54762 .09066 m
.54762 .10965 L
.57143 .10965 L
.57143 .09066 L
F
.54762 .10965 m
.54762 .12864 L
.57143 .12864 L
.57143 .10965 L
F
.57143 .09066 m
.57143 .10965 L
.59524 .10965 L
.59524 .09066 L
F
.57143 .10965 m
.57143 .12864 L
.59524 .12864 L
.59524 .10965 L
F
.59524 .07168 m
.59524 .09066 L
.61905 .09066 L
.61905 .07168 L
F
.61905 .07168 m
.61905 .09066 L
.64286 .09066 L
.64286 .07168 L
F
.59524 .09066 m
.59524 .10965 L
.61905 .10965 L
.61905 .09066 L
F
.59524 .10965 m
.59524 .12864 L
.61905 .12864 L
.61905 .10965 L
F
.61905 .09066 m
.61905 .10965 L
.64286 .10965 L
.64286 .09066 L
F
.61905 .10965 m
.61905 .12864 L
.64286 .12864 L
.64286 .10965 L
F
.497 0 1 r
.64286 .07168 m
.64286 .09066 L
.66667 .09066 L
.66667 .07168 L
F
.66667 .07168 m
.66667 .09066 L
.69048 .09066 L
.69048 .07168 L
F
.498 0 1 r
.64286 .09066 m
.64286 .10965 L
.66667 .10965 L
.66667 .09066 L
F
.64286 .10965 m
.64286 .12864 L
.66667 .12864 L
.66667 .10965 L
F
.66667 .09066 m
.66667 .10965 L
.69048 .10965 L
.69048 .09066 L
F
.66667 .10965 m
.66667 .12864 L
.69048 .12864 L
.69048 .10965 L
F
.69048 .09066 m
.69048 .10965 L
.71429 .10965 L
.71429 .09066 L
F
.69048 .10965 m
.69048 .12864 L
.71429 .12864 L
.71429 .10965 L
F
.71429 .09066 m
.71429 .10965 L
.7381 .10965 L
.7381 .09066 L
F
.71429 .10965 m
.71429 .12864 L
.7381 .12864 L
.7381 .10965 L
F
.497 0 1 r
.7381 .09066 m
.7381 .10965 L
.7619 .10965 L
.7619 .09066 L
F
.498 0 1 r
.7381 .10965 m
.7381 .12864 L
.7619 .12864 L
.7619 .10965 L
F
.7619 .10965 m
.7619 .12864 L
.78571 .12864 L
.78571 .10965 L
F
.497 0 1 r
.78571 .10965 m
.78571 .12864 L
.80952 .12864 L
.80952 .10965 L
F
.498 0 1 r
.54762 .12864 m
.54762 .14763 L
.57143 .14763 L
.57143 .12864 L
F
.54762 .14763 m
.54762 .16661 L
.57143 .16661 L
.57143 .14763 L
F
.57143 .12864 m
.57143 .14763 L
.59524 .14763 L
.59524 .12864 L
F
.57143 .14763 m
.57143 .16661 L
.59524 .16661 L
.59524 .14763 L
F
.54762 .16661 m
.54762 .1856 L
.57143 .1856 L
.57143 .16661 L
F
.54762 .1856 m
.54762 .20459 L
.57143 .20459 L
.57143 .1856 L
F
.57143 .16661 m
.57143 .1856 L
.59524 .1856 L
.59524 .16661 L
F
.57143 .1856 m
.57143 .20459 L
.59524 .20459 L
.59524 .1856 L
F
.59524 .12864 m
.59524 .14763 L
.61905 .14763 L
.61905 .12864 L
F
.59524 .14763 m
.59524 .16661 L
.61905 .16661 L
.61905 .14763 L
F
.61905 .12864 m
.61905 .14763 L
.64286 .14763 L
.64286 .12864 L
F
.61905 .14763 m
.61905 .16661 L
.64286 .16661 L
.64286 .14763 L
F
.59524 .16661 m
.59524 .1856 L
.61905 .1856 L
.61905 .16661 L
F
.59524 .1856 m
.59524 .20459 L
.61905 .20459 L
.61905 .1856 L
F
.61905 .16661 m
.61905 .1856 L
.64286 .1856 L
.64286 .16661 L
F
.61905 .1856 m
.61905 .20459 L
.64286 .20459 L
.64286 .1856 L
F
.54762 .20459 m
.54762 .22357 L
.57143 .22357 L
.57143 .20459 L
F
.54762 .22357 m
.54762 .24256 L
.57143 .24256 L
.57143 .22357 L
F
.57143 .20459 m
.57143 .22357 L
.59524 .22357 L
.59524 .20459 L
F
.57143 .22357 m
.57143 .24256 L
.59524 .24256 L
.59524 .22357 L
F
.54762 .24256 m
.54762 .26155 L
.57143 .26155 L
.57143 .24256 L
F
.54762 .26155 m
.54762 .28054 L
.57143 .28054 L
.57143 .26155 L
F
.57143 .24256 m
.57143 .26155 L
.59524 .26155 L
.59524 .24256 L
F
.57143 .26155 m
.57143 .28054 L
.59524 .28054 L
.59524 .26155 L
F
.59524 .20459 m
.59524 .22357 L
.61905 .22357 L
.61905 .20459 L
F
.59524 .22357 m
.59524 .24256 L
.61905 .24256 L
.61905 .22357 L
F
.61905 .20459 m
.61905 .22357 L
.64286 .22357 L
.64286 .20459 L
F
.61905 .22357 m
.61905 .24256 L
.64286 .24256 L
.64286 .22357 L
F
.59524 .24256 m
.59524 .26155 L
.61905 .26155 L
.61905 .24256 L
F
.59524 .26155 m
.59524 .28054 L
.61905 .28054 L
.61905 .26155 L
F
.61905 .24256 m
.61905 .26155 L
.64286 .26155 L
.64286 .24256 L
F
.61905 .26155 m
.61905 .28054 L
.64286 .28054 L
.64286 .26155 L
F
.64286 .12864 m
.64286 .14763 L
.66667 .14763 L
.66667 .12864 L
F
.64286 .14763 m
.64286 .16661 L
.66667 .16661 L
.66667 .14763 L
F
.66667 .12864 m
.66667 .14763 L
.69048 .14763 L
.69048 .12864 L
F
.66667 .14763 m
.66667 .16661 L
.69048 .16661 L
.69048 .14763 L
F
.64286 .16661 m
.64286 .1856 L
.66667 .1856 L
.66667 .16661 L
F
.64286 .1856 m
.64286 .20459 L
.66667 .20459 L
.66667 .1856 L
F
.66667 .16661 m
.66667 .1856 L
.69048 .1856 L
.69048 .16661 L
F
.66667 .1856 m
.66667 .20459 L
.69048 .20459 L
.69048 .1856 L
F
.69048 .12864 m
.69048 .14763 L
.71429 .14763 L
.71429 .12864 L
F
.69048 .14763 m
.69048 .16661 L
.71429 .16661 L
.71429 .14763 L
F
.71429 .12864 m
.71429 .14763 L
.7381 .14763 L
.7381 .12864 L
F
.71429 .14763 m
.71429 .16661 L
.7381 .16661 L
.7381 .14763 L
F
.69048 .16661 m
.69048 .1856 L
.71429 .1856 L
.71429 .16661 L
F
.69048 .1856 m
.69048 .20459 L
.71429 .20459 L
.71429 .1856 L
F
.71429 .16661 m
.71429 .1856 L
.7381 .1856 L
.7381 .16661 L
F
.71429 .1856 m
.71429 .20459 L
.7381 .20459 L
.7381 .1856 L
F
.64286 .20459 m
.64286 .22357 L
.66667 .22357 L
.66667 .20459 L
F
.64286 .22357 m
.64286 .24256 L
.66667 .24256 L
.66667 .22357 L
F
.66667 .20459 m
.66667 .22357 L
.69048 .22357 L
.69048 .20459 L
F
.66667 .22357 m
.66667 .24256 L
.69048 .24256 L
.69048 .22357 L
F
.64286 .24256 m
.64286 .26155 L
.66667 .26155 L
.66667 .24256 L
F
.64286 .26155 m
.64286 .28054 L
.66667 .28054 L
.66667 .26155 L
F
.66667 .24256 m
.66667 .26155 L
.69048 .26155 L
.69048 .24256 L
F
.66667 .26155 m
.66667 .28054 L
.69048 .28054 L
.69048 .26155 L
F
.69048 .20459 m
.69048 .22357 L
.71429 .22357 L
.71429 .20459 L
F
.69048 .22357 m
.69048 .24256 L
.71429 .24256 L
.71429 .22357 L
F
.71429 .20459 m
.71429 .22357 L
.7381 .22357 L
.7381 .20459 L
F
.71429 .22357 m
.71429 .24256 L
.7381 .24256 L
.7381 .22357 L
F
.69048 .24256 m
.69048 .26155 L
.71429 .26155 L
.71429 .24256 L
F
.69048 .26155 m
.69048 .28054 L
.71429 .28054 L
.71429 .26155 L
F
.71429 .24256 m
.71429 .26155 L
.7381 .26155 L
.7381 .24256 L
F
.71429 .26155 m
.71429 .28054 L
.7381 .28054 L
.7381 .26155 L
F
.54762 .28054 m
.54762 .29952 L
.57143 .29952 L
.57143 .28054 L
F
.499 0 1 r
.54762 .29952 m
.54762 .31851 L
.57143 .31851 L
.57143 .29952 L
F
.498 0 1 r
.57143 .28054 m
.57143 .29952 L
.59524 .29952 L
.59524 .28054 L
F
.57143 .29952 m
.57143 .31851 L
.59524 .31851 L
.59524 .29952 L
F
.499 0 1 r
.54762 .31851 m
.54762 .3375 L
.57143 .3375 L
.57143 .31851 L
F
.54762 .3375 m
.54762 .35649 L
.57143 .35649 L
.57143 .3375 L
F
.57143 .31851 m
.57143 .3375 L
.59524 .3375 L
.59524 .31851 L
F
.57143 .3375 m
.57143 .35649 L
.59524 .35649 L
.59524 .3375 L
F
.498 0 1 r
.59524 .28054 m
.59524 .29952 L
.61905 .29952 L
.61905 .28054 L
F
.59524 .29952 m
.59524 .31851 L
.61905 .31851 L
.61905 .29952 L
F
.61905 .28054 m
.61905 .29952 L
.64286 .29952 L
.64286 .28054 L
F
.61905 .29952 m
.61905 .31851 L
.64286 .31851 L
.64286 .29952 L
F
.59524 .31851 m
.59524 .3375 L
.61905 .3375 L
.61905 .31851 L
F
.59524 .3375 m
.59524 .35649 L
.61905 .35649 L
.61905 .3375 L
F
.61905 .31851 m
.61905 .3375 L
.64286 .3375 L
.64286 .31851 L
F
.61905 .3375 m
.61905 .35649 L
.64286 .35649 L
.64286 .3375 L
F
.54762 .35649 m
.54762 .37547 L
.57143 .37547 L
.57143 .35649 L
F
.54762 .37547 m
.54762 .39446 L
.57143 .39446 L
.57143 .37547 L
F
.57143 .35649 m
.57143 .37547 L
.59524 .37547 L
.59524 .35649 L
F
.57143 .37547 m
.57143 .39446 L
.59524 .39446 L
.59524 .37547 L
F
.54762 .39446 m
.54762 .41345 L
.57143 .41345 L
.57143 .39446 L
F
.54762 .41345 m
.54762 .43243 L
.57143 .43243 L
.57143 .41345 L
F
.57143 .39446 m
.57143 .41345 L
.59524 .41345 L
.59524 .39446 L
F
.57143 .41345 m
.57143 .43243 L
.59524 .43243 L
.59524 .41345 L
F
.59524 .35649 m
.59524 .37547 L
.61905 .37547 L
.61905 .35649 L
F
.59524 .37547 m
.59524 .39446 L
.61905 .39446 L
.61905 .37547 L
F
.61905 .35649 m
.61905 .37547 L
.64286 .37547 L
.64286 .35649 L
F
.61905 .37547 m
.61905 .39446 L
.64286 .39446 L
.64286 .37547 L
F
.59524 .39446 m
.59524 .41345 L
.61905 .41345 L
.61905 .39446 L
F
.59524 .41345 m
.59524 .43243 L
.61905 .43243 L
.61905 .41345 L
F
.61905 .39446 m
.61905 .41345 L
.64286 .41345 L
.64286 .39446 L
F
.61905 .41345 m
.61905 .43243 L
.64286 .43243 L
.64286 .41345 L
F
.64286 .28054 m
.64286 .29952 L
.66667 .29952 L
.66667 .28054 L
F
.64286 .29952 m
.64286 .31851 L
.66667 .31851 L
.66667 .29952 L
F
.66667 .28054 m
.66667 .29952 L
.69048 .29952 L
.69048 .28054 L
F
.66667 .29952 m
.66667 .31851 L
.69048 .31851 L
.69048 .29952 L
F
.64286 .31851 m
.64286 .3375 L
.66667 .3375 L
.66667 .31851 L
F
.64286 .3375 m
.64286 .35649 L
.66667 .35649 L
.66667 .3375 L
F
.66667 .31851 m
.66667 .3375 L
.69048 .3375 L
.69048 .31851 L
F
.66667 .3375 m
.66667 .35649 L
.69048 .35649 L
.69048 .3375 L
F
.69048 .28054 m
.69048 .29952 L
.71429 .29952 L
.71429 .28054 L
F
.69048 .29952 m
.69048 .31851 L
.71429 .31851 L
.71429 .29952 L
F
.71429 .28054 m
.71429 .29952 L
.7381 .29952 L
.7381 .28054 L
F
.71429 .29952 m
.71429 .31851 L
.7381 .31851 L
.7381 .29952 L
F
.69048 .31851 m
.69048 .3375 L
.71429 .3375 L
.71429 .31851 L
F
.69048 .3375 m
.69048 .35649 L
.71429 .35649 L
.71429 .3375 L
F
.71429 .31851 m
.71429 .3375 L
.7381 .3375 L
.7381 .31851 L
F
.71429 .3375 m
.71429 .35649 L
.7381 .35649 L
.7381 .3375 L
F
.64286 .35649 m
.64286 .37547 L
.66667 .37547 L
.66667 .35649 L
F
.64286 .37547 m
.64286 .39446 L
.66667 .39446 L
.66667 .37547 L
F
.66667 .35649 m
.66667 .37547 L
.69048 .37547 L
.69048 .35649 L
F
.66667 .37547 m
.66667 .39446 L
.69048 .39446 L
.69048 .37547 L
F
.64286 .39446 m
.64286 .41345 L
.66667 .41345 L
.66667 .39446 L
F
.64286 .41345 m
.64286 .43243 L
.66667 .43243 L
.66667 .41345 L
F
.66667 .39446 m
.66667 .41345 L
.69048 .41345 L
.69048 .39446 L
F
.66667 .41345 m
.66667 .43243 L
.69048 .43243 L
.69048 .41345 L
F
.69048 .35649 m
.69048 .37547 L
.71429 .37547 L
.71429 .35649 L
F
.69048 .37547 m
.69048 .39446 L
.71429 .39446 L
.71429 .37547 L
F
.71429 .35649 m
.71429 .37547 L
.7381 .37547 L
.7381 .35649 L
F
.71429 .37547 m
.71429 .39446 L
.7381 .39446 L
.7381 .37547 L
F
.69048 .39446 m
.69048 .41345 L
.71429 .41345 L
.71429 .39446 L
F
.69048 .41345 m
.69048 .43243 L
.71429 .43243 L
.71429 .41345 L
F
.71429 .39446 m
.71429 .41345 L
.7381 .41345 L
.7381 .39446 L
F
.71429 .41345 m
.71429 .43243 L
.7381 .43243 L
.7381 .41345 L
F
.7381 .12864 m
.7381 .14763 L
.7619 .14763 L
.7619 .12864 L
F
.7381 .14763 m
.7381 .16661 L
.7619 .16661 L
.7619 .14763 L
F
.7619 .12864 m
.7619 .14763 L
.78571 .14763 L
.78571 .12864 L
F
.7619 .14763 m
.7619 .16661 L
.78571 .16661 L
.78571 .14763 L
F
.7381 .16661 m
.7381 .1856 L
.7619 .1856 L
.7619 .16661 L
F
.7381 .1856 m
.7381 .20459 L
.7619 .20459 L
.7619 .1856 L
F
.7619 .16661 m
.7619 .1856 L
.78571 .1856 L
.78571 .16661 L
F
.7619 .1856 m
.7619 .20459 L
.78571 .20459 L
.78571 .1856 L
F
.78571 .12864 m
.78571 .14763 L
.80952 .14763 L
.80952 .12864 L
F
.78571 .14763 m
.78571 .16661 L
.80952 .16661 L
.80952 .14763 L
F
.80952 .12864 m
.80952 .14763 L
.83333 .14763 L
.83333 .12864 L
F
.80952 .14763 m
.80952 .16661 L
.83333 .16661 L
.83333 .14763 L
F
.78571 .16661 m
.78571 .1856 L
.80952 .1856 L
.80952 .16661 L
F
.78571 .1856 m
.78571 .20459 L
.80952 .20459 L
.80952 .1856 L
F
.80952 .16661 m
.80952 .1856 L
.83333 .1856 L
.83333 .16661 L
F
.80952 .1856 m
.80952 .20459 L
.83333 .20459 L
.83333 .1856 L
F
.7381 .20459 m
.7381 .22357 L
.7619 .22357 L
.7619 .20459 L
F
.7381 .22357 m
.7381 .24256 L
.7619 .24256 L
.7619 .22357 L
F
.7619 .20459 m
.7619 .22357 L
.78571 .22357 L
.78571 .20459 L
F
.7619 .22357 m
.7619 .24256 L
.78571 .24256 L
.78571 .22357 L
F
.7381 .24256 m
.7381 .26155 L
.7619 .26155 L
.7619 .24256 L
F
.7381 .26155 m
.7381 .28054 L
.7619 .28054 L
.7619 .26155 L
F
.7619 .24256 m
.7619 .26155 L
.78571 .26155 L
.78571 .24256 L
F
.7619 .26155 m
.7619 .28054 L
.78571 .28054 L
.78571 .26155 L
F
.78571 .20459 m
.78571 .22357 L
.80952 .22357 L
.80952 .20459 L
F
.78571 .22357 m
.78571 .24256 L
.80952 .24256 L
.80952 .22357 L
F
.80952 .20459 m
.80952 .22357 L
.83333 .22357 L
.83333 .20459 L
F
.80952 .22357 m
.80952 .24256 L
.83333 .24256 L
.83333 .22357 L
F
.78571 .24256 m
.78571 .26155 L
.80952 .26155 L
.80952 .24256 L
F
.78571 .26155 m
.78571 .28054 L
.80952 .28054 L
.80952 .26155 L
F
.80952 .24256 m
.80952 .26155 L
.83333 .26155 L
.83333 .24256 L
F
.80952 .26155 m
.80952 .28054 L
.83333 .28054 L
.83333 .26155 L
F
.83333 .14763 m
.83333 .16661 L
.85714 .16661 L
.85714 .14763 L
F
.497 0 1 r
.85714 .14763 m
.85714 .16661 L
.88095 .16661 L
.88095 .14763 L
F
.498 0 1 r
.83333 .16661 m
.83333 .1856 L
.85714 .1856 L
.85714 .16661 L
F
.83333 .1856 m
.83333 .20459 L
.85714 .20459 L
.85714 .1856 L
F
.85714 .16661 m
.85714 .1856 L
.88095 .1856 L
.88095 .16661 L
F
.85714 .1856 m
.85714 .20459 L
.88095 .20459 L
.88095 .1856 L
F
.497 0 1 r
.88095 .16661 m
.88095 .1856 L
.90476 .1856 L
.90476 .16661 L
F
.498 0 1 r
.88095 .1856 m
.88095 .20459 L
.90476 .20459 L
.90476 .1856 L
F
.497 0 1 r
.90476 .1856 m
.90476 .20459 L
.92857 .20459 L
.92857 .1856 L
F
.498 0 1 r
.83333 .20459 m
.83333 .22357 L
.85714 .22357 L
.85714 .20459 L
F
.83333 .22357 m
.83333 .24256 L
.85714 .24256 L
.85714 .22357 L
F
.85714 .20459 m
.85714 .22357 L
.88095 .22357 L
.88095 .20459 L
F
.85714 .22357 m
.85714 .24256 L
.88095 .24256 L
.88095 .22357 L
F
.83333 .24256 m
.83333 .26155 L
.85714 .26155 L
.85714 .24256 L
F
.83333 .26155 m
.83333 .28054 L
.85714 .28054 L
.85714 .26155 L
F
.85714 .24256 m
.85714 .26155 L
.88095 .26155 L
.88095 .24256 L
F
.85714 .26155 m
.85714 .28054 L
.88095 .28054 L
.88095 .26155 L
F
.88095 .20459 m
.88095 .22357 L
.90476 .22357 L
.90476 .20459 L
F
.88095 .22357 m
.88095 .24256 L
.90476 .24256 L
.90476 .22357 L
F
.90476 .20459 m
.90476 .22357 L
.92857 .22357 L
.92857 .20459 L
F
.90476 .22357 m
.90476 .24256 L
.92857 .24256 L
.92857 .22357 L
F
.88095 .24256 m
.88095 .26155 L
.90476 .26155 L
.90476 .24256 L
F
.88095 .26155 m
.88095 .28054 L
.90476 .28054 L
.90476 .26155 L
F
.90476 .24256 m
.90476 .26155 L
.92857 .26155 L
.92857 .24256 L
F
.90476 .26155 m
.90476 .28054 L
.92857 .28054 L
.92857 .26155 L
F
.7381 .28054 m
.7381 .29952 L
.7619 .29952 L
.7619 .28054 L
F
.7381 .29952 m
.7381 .31851 L
.7619 .31851 L
.7619 .29952 L
F
.7619 .28054 m
.7619 .29952 L
.78571 .29952 L
.78571 .28054 L
F
.7619 .29952 m
.7619 .31851 L
.78571 .31851 L
.78571 .29952 L
F
.7381 .31851 m
.7381 .3375 L
.7619 .3375 L
.7619 .31851 L
F
.7381 .3375 m
.7381 .35649 L
.7619 .35649 L
.7619 .3375 L
F
.7619 .31851 m
.7619 .3375 L
.78571 .3375 L
.78571 .31851 L
F
.7619 .3375 m
.7619 .35649 L
.78571 .35649 L
.78571 .3375 L
F
.78571 .28054 m
.78571 .29952 L
.80952 .29952 L
.80952 .28054 L
F
.78571 .29952 m
.78571 .31851 L
.80952 .31851 L
.80952 .29952 L
F
.80952 .28054 m
.80952 .29952 L
.83333 .29952 L
.83333 .28054 L
F
.80952 .29952 m
.80952 .31851 L
.83333 .31851 L
.83333 .29952 L
F
.78571 .31851 m
.78571 .3375 L
.80952 .3375 L
.80952 .31851 L
F
.78571 .3375 m
.78571 .35649 L
.80952 .35649 L
.80952 .3375 L
F
.80952 .31851 m
.80952 .3375 L
.83333 .3375 L
.83333 .31851 L
F
.80952 .3375 m
.80952 .35649 L
.83333 .35649 L
.83333 .3375 L
F
.7381 .35649 m
.7381 .37547 L
.7619 .37547 L
.7619 .35649 L
F
.7381 .37547 m
.7381 .39446 L
.7619 .39446 L
.7619 .37547 L
F
.7619 .35649 m
.7619 .37547 L
.78571 .37547 L
.78571 .35649 L
F
.7619 .37547 m
.7619 .39446 L
.78571 .39446 L
.78571 .37547 L
F
.7381 .39446 m
.7381 .41345 L
.7619 .41345 L
.7619 .39446 L
F
.7381 .41345 m
.7381 .43243 L
.7619 .43243 L
.7619 .41345 L
F
.7619 .39446 m
.7619 .41345 L
.78571 .41345 L
.78571 .39446 L
F
.7619 .41345 m
.7619 .43243 L
.78571 .43243 L
.78571 .41345 L
F
.78571 .35649 m
.78571 .37547 L
.80952 .37547 L
.80952 .35649 L
F
.78571 .37547 m
.78571 .39446 L
.80952 .39446 L
.80952 .37547 L
F
.80952 .35649 m
.80952 .37547 L
.83333 .37547 L
.83333 .35649 L
F
.80952 .37547 m
.80952 .39446 L
.83333 .39446 L
.83333 .37547 L
F
.78571 .39446 m
.78571 .41345 L
.80952 .41345 L
.80952 .39446 L
F
.78571 .41345 m
.78571 .43243 L
.80952 .43243 L
.80952 .41345 L
F
.80952 .39446 m
.80952 .41345 L
.83333 .41345 L
.83333 .39446 L
F
.80952 .41345 m
.80952 .43243 L
.83333 .43243 L
.83333 .41345 L
F
.83333 .28054 m
.83333 .29952 L
.85714 .29952 L
.85714 .28054 L
F
.83333 .29952 m
.83333 .31851 L
.85714 .31851 L
.85714 .29952 L
F
.85714 .28054 m
.85714 .29952 L
.88095 .29952 L
.88095 .28054 L
F
.85714 .29952 m
.85714 .31851 L
.88095 .31851 L
.88095 .29952 L
F
.83333 .31851 m
.83333 .3375 L
.85714 .3375 L
.85714 .31851 L
F
.83333 .3375 m
.83333 .35649 L
.85714 .35649 L
.85714 .3375 L
F
.85714 .31851 m
.85714 .3375 L
.88095 .3375 L
.88095 .31851 L
F
.85714 .3375 m
.85714 .35649 L
.88095 .35649 L
.88095 .3375 L
F
.88095 .28054 m
.88095 .29952 L
.90476 .29952 L
.90476 .28054 L
F
.88095 .29952 m
.88095 .31851 L
.90476 .31851 L
.90476 .29952 L
F
.90476 .28054 m
.90476 .29952 L
.92857 .29952 L
.92857 .28054 L
F
.90476 .29952 m
.90476 .31851 L
.92857 .31851 L
.92857 .29952 L
F
.88095 .31851 m
.88095 .3375 L
.90476 .3375 L
.90476 .31851 L
F
.88095 .3375 m
.88095 .35649 L
.90476 .35649 L
.90476 .3375 L
F
.90476 .31851 m
.90476 .3375 L
.92857 .3375 L
.92857 .31851 L
F
.90476 .3375 m
.90476 .35649 L
.92857 .35649 L
.92857 .3375 L
F
.83333 .35649 m
.83333 .37547 L
.85714 .37547 L
.85714 .35649 L
F
.83333 .37547 m
.83333 .39446 L
.85714 .39446 L
.85714 .37547 L
F
.85714 .35649 m
.85714 .37547 L
.88095 .37547 L
.88095 .35649 L
F
.85714 .37547 m
.85714 .39446 L
.88095 .39446 L
.88095 .37547 L
F
.83333 .39446 m
.83333 .41345 L
.85714 .41345 L
.85714 .39446 L
F
.83333 .41345 m
.83333 .43243 L
.85714 .43243 L
.85714 .41345 L
F
.85714 .39446 m
.85714 .41345 L
.88095 .41345 L
.88095 .39446 L
F
.85714 .41345 m
.85714 .43243 L
.88095 .43243 L
.88095 .41345 L
F
.88095 .35649 m
.88095 .37547 L
.90476 .37547 L
.90476 .35649 L
F
.88095 .37547 m
.88095 .39446 L
.90476 .39446 L
.90476 .37547 L
F
.90476 .35649 m
.90476 .37547 L
.92857 .37547 L
.92857 .35649 L
F
.90476 .37547 m
.90476 .39446 L
.92857 .39446 L
.92857 .37547 L
F
.88095 .39446 m
.88095 .41345 L
.90476 .41345 L
.90476 .39446 L
F
.88095 .41345 m
.88095 .43243 L
.90476 .43243 L
.90476 .41345 L
F
.90476 .39446 m
.90476 .41345 L
.92857 .41345 L
.92857 .39446 L
F
.90476 .41345 m
.90476 .43243 L
.92857 .43243 L
.92857 .41345 L
F
.497 0 1 r
.14286 .43243 m
.14286 .45142 L
.16667 .45142 L
.16667 .43243 L
F
.16667 .43243 m
.16667 .45142 L
.19048 .45142 L
.19048 .43243 L
F
.16667 .45142 m
.16667 .47041 L
.19048 .47041 L
.19048 .45142 L
F
.498 0 1 r
.19048 .43243 m
.19048 .45142 L
.21429 .45142 L
.21429 .43243 L
F
.19048 .45142 m
.19048 .47041 L
.21429 .47041 L
.21429 .45142 L
F
.497 0 1 r
.19048 .47041 m
.19048 .4894 L
.21429 .4894 L
.21429 .47041 L
F
.19048 .4894 m
.19048 .50838 L
.21429 .50838 L
.21429 .4894 L
F
.498 0 1 r
.21429 .43243 m
.21429 .45142 L
.2381 .45142 L
.2381 .43243 L
F
.21429 .45142 m
.21429 .47041 L
.2381 .47041 L
.2381 .45142 L
F
.2381 .43243 m
.2381 .45142 L
.2619 .45142 L
.2619 .43243 L
F
.2381 .45142 m
.2381 .47041 L
.2619 .47041 L
.2619 .45142 L
F
.21429 .47041 m
.21429 .4894 L
.2381 .4894 L
.2381 .47041 L
F
.497 0 1 r
.21429 .4894 m
.21429 .50838 L
.2381 .50838 L
.2381 .4894 L
F
.498 0 1 r
.2381 .47041 m
.2381 .4894 L
.2619 .4894 L
.2619 .47041 L
F
.2381 .4894 m
.2381 .50838 L
.2619 .50838 L
.2619 .4894 L
F
.497 0 1 r
.2381 .50838 m
.2381 .52737 L
.2619 .52737 L
.2619 .50838 L
F
.498 0 1 r
.2619 .43243 m
.2619 .45142 L
.28571 .45142 L
.28571 .43243 L
F
.2619 .45142 m
.2619 .47041 L
.28571 .47041 L
.28571 .45142 L
F
.28571 .43243 m
.28571 .45142 L
.30952 .45142 L
.30952 .43243 L
F
.28571 .45142 m
.28571 .47041 L
.30952 .47041 L
.30952 .45142 L
F
.2619 .47041 m
.2619 .4894 L
.28571 .4894 L
.28571 .47041 L
F
.2619 .4894 m
.2619 .50838 L
.28571 .50838 L
.28571 .4894 L
F
.28571 .47041 m
.28571 .4894 L
.30952 .4894 L
.30952 .47041 L
F
.28571 .4894 m
.28571 .50838 L
.30952 .50838 L
.30952 .4894 L
F
.30952 .43243 m
.30952 .45142 L
.33333 .45142 L
.33333 .43243 L
F
.30952 .45142 m
.30952 .47041 L
.33333 .47041 L
.33333 .45142 L
F
.33333 .43243 m
.33333 .45142 L
.35714 .45142 L
.35714 .43243 L
F
.33333 .45142 m
.33333 .47041 L
.35714 .47041 L
.35714 .45142 L
F
.30952 .47041 m
.30952 .4894 L
.33333 .4894 L
.33333 .47041 L
F
.30952 .4894 m
.30952 .50838 L
.33333 .50838 L
.33333 .4894 L
F
.33333 .47041 m
.33333 .4894 L
.35714 .4894 L
.35714 .47041 L
F
.33333 .4894 m
.33333 .50838 L
.35714 .50838 L
.35714 .4894 L
F
.2619 .50838 m
.2619 .52737 L
.28571 .52737 L
.28571 .50838 L
F
.497 0 1 r
.2619 .52737 m
.2619 .54636 L
.28571 .54636 L
.28571 .52737 L
F
.498 0 1 r
.28571 .50838 m
.28571 .52737 L
.30952 .52737 L
.30952 .50838 L
F
.497 0 1 r
.28571 .52737 m
.28571 .54636 L
.30952 .54636 L
.30952 .52737 L
F
.498 0 1 r
.30952 .50838 m
.30952 .52737 L
.33333 .52737 L
.33333 .50838 L
F
.30952 .52737 m
.30952 .54636 L
.33333 .54636 L
.33333 .52737 L
F
.33333 .50838 m
.33333 .52737 L
.35714 .52737 L
.35714 .50838 L
F
.33333 .52737 m
.33333 .54636 L
.35714 .54636 L
.35714 .52737 L
F
.497 0 1 r
.30952 .54636 m
.30952 .56534 L
.33333 .56534 L
.33333 .54636 L
F
.33333 .54636 m
.33333 .56534 L
.35714 .56534 L
.35714 .54636 L
F
.498 0 1 r
.35714 .43243 m
.35714 .45142 L
.38095 .45142 L
.38095 .43243 L
F
.35714 .45142 m
.35714 .47041 L
.38095 .47041 L
.38095 .45142 L
F
.38095 .43243 m
.38095 .45142 L
.40476 .45142 L
.40476 .43243 L
F
.38095 .45142 m
.38095 .47041 L
.40476 .47041 L
.40476 .45142 L
F
.35714 .47041 m
.35714 .4894 L
.38095 .4894 L
.38095 .47041 L
F
.35714 .4894 m
.35714 .50838 L
.38095 .50838 L
.38095 .4894 L
F
.38095 .47041 m
.38095 .4894 L
.40476 .4894 L
.40476 .47041 L
F
.38095 .4894 m
.38095 .50838 L
.40476 .50838 L
.40476 .4894 L
F
.40476 .43243 m
.40476 .45142 L
.42857 .45142 L
.42857 .43243 L
F
.40476 .45142 m
.40476 .47041 L
.42857 .47041 L
.42857 .45142 L
F
.42857 .43243 m
.42857 .45142 L
.45238 .45142 L
.45238 .43243 L
F
.42857 .45142 m
.42857 .47041 L
.45238 .47041 L
.45238 .45142 L
F
.40476 .47041 m
.40476 .4894 L
.42857 .4894 L
.42857 .47041 L
F
.40476 .4894 m
.40476 .50838 L
.42857 .50838 L
.42857 .4894 L
F
.42857 .47041 m
.42857 .4894 L
.45238 .4894 L
.45238 .47041 L
F
.42857 .4894 m
.42857 .50838 L
.45238 .50838 L
.45238 .4894 L
F
.35714 .50838 m
.35714 .52737 L
.38095 .52737 L
.38095 .50838 L
F
.35714 .52737 m
.35714 .54636 L
.38095 .54636 L
.38095 .52737 L
F
.38095 .50838 m
.38095 .52737 L
.40476 .52737 L
.40476 .50838 L
F
.38095 .52737 m
.38095 .54636 L
.40476 .54636 L
.40476 .52737 L
F
.35714 .54636 m
.35714 .56534 L
.38095 .56534 L
.38095 .54636 L
F
.497 0 1 r
.35714 .56534 m
.35714 .58433 L
.38095 .58433 L
.38095 .56534 L
F
.498 0 1 r
.38095 .54636 m
.38095 .56534 L
.40476 .56534 L
.40476 .54636 L
F
.497 0 1 r
.38095 .56534 m
.38095 .58433 L
.40476 .58433 L
.40476 .56534 L
F
.498 0 1 r
.40476 .50838 m
.40476 .52737 L
.42857 .52737 L
.42857 .50838 L
F
.40476 .52737 m
.40476 .54636 L
.42857 .54636 L
.42857 .52737 L
F
.42857 .50838 m
.42857 .52737 L
.45238 .52737 L
.45238 .50838 L
F
.42857 .52737 m
.42857 .54636 L
.45238 .54636 L
.45238 .52737 L
F
.40476 .54636 m
.40476 .56534 L
.42857 .56534 L
.42857 .54636 L
F
.497 0 1 r
.40476 .56534 m
.40476 .58433 L
.42857 .58433 L
.42857 .56534 L
F
.498 0 1 r
.42857 .54636 m
.42857 .56534 L
.45238 .56534 L
.45238 .54636 L
F
.42857 .56534 m
.42857 .58433 L
.45238 .58433 L
.45238 .56534 L
F
.45238 .43243 m
.45238 .45142 L
.47619 .45142 L
.47619 .43243 L
F
.45238 .45142 m
.45238 .47041 L
.47619 .47041 L
.47619 .45142 L
F
.47619 .43243 m
.47619 .45142 L
.5 .45142 L
.5 .43243 L
F
.47619 .45142 m
.47619 .47041 L
.5 .47041 L
.5 .45142 L
F
.45238 .47041 m
.45238 .4894 L
.47619 .4894 L
.47619 .47041 L
F
.45238 .4894 m
.45238 .50838 L
.47619 .50838 L
.47619 .4894 L
F
.47619 .47041 m
.47619 .4894 L
.5 .4894 L
.5 .47041 L
F
.47619 .4894 m
.47619 .50838 L
.5 .50838 L
.5 .4894 L
F
.5 .43243 m
.5 .45142 L
.52381 .45142 L
.52381 .43243 L
F
.5 .45142 m
.5 .47041 L
.52381 .47041 L
.52381 .45142 L
F
.52381 .43243 m
.52381 .45142 L
.54762 .45142 L
.54762 .43243 L
F
.52381 .45142 m
.52381 .47041 L
.54762 .47041 L
.54762 .45142 L
F
.5 .47041 m
.5 .4894 L
.52381 .4894 L
.52381 .47041 L
F
.5 .4894 m
.5 .50838 L
.52381 .50838 L
.52381 .4894 L
F
.52381 .47041 m
.52381 .4894 L
.54762 .4894 L
.54762 .47041 L
F
.52381 .4894 m
.52381 .50838 L
.54762 .50838 L
.54762 .4894 L
F
.45238 .50838 m
.45238 .52737 L
.47619 .52737 L
.47619 .50838 L
F
.45238 .52737 m
.45238 .54636 L
.47619 .54636 L
.47619 .52737 L
F
.47619 .50838 m
.47619 .52737 L
.5 .52737 L
.5 .50838 L
F
.47619 .52737 m
.47619 .54636 L
.5 .54636 L
.5 .52737 L
F
.45238 .54636 m
.45238 .56534 L
.47619 .56534 L
.47619 .54636 L
F
.45238 .56534 m
.45238 .58433 L
.47619 .58433 L
.47619 .56534 L
F
.47619 .54636 m
.47619 .56534 L
.5 .56534 L
.5 .54636 L
F
.47619 .56534 m
.47619 .58433 L
.5 .58433 L
.5 .56534 L
F
.5 .50838 m
.5 .52737 L
.52381 .52737 L
.52381 .50838 L
F
.5 .52737 m
.5 .54636 L
.52381 .54636 L
.52381 .52737 L
F
.52381 .50838 m
.52381 .52737 L
.54762 .52737 L
.54762 .50838 L
F
.52381 .52737 m
.52381 .54636 L
.54762 .54636 L
.54762 .52737 L
F
.5 .54636 m
.5 .56534 L
.52381 .56534 L
.52381 .54636 L
F
.5 .56534 m
.5 .58433 L
.52381 .58433 L
.52381 .56534 L
F
.52381 .54636 m
.52381 .56534 L
.54762 .56534 L
.54762 .54636 L
F
.52381 .56534 m
.52381 .58433 L
.54762 .58433 L
.54762 .56534 L
F
.497 0 1 r
.42857 .58433 m
.42857 .60332 L
.45238 .60332 L
.45238 .58433 L
F
.45238 .58433 m
.45238 .60332 L
.47619 .60332 L
.47619 .58433 L
F
.47619 .58433 m
.47619 .60332 L
.5 .60332 L
.5 .58433 L
F
.5 .58433 m
.5 .60332 L
.52381 .60332 L
.52381 .58433 L
F
.52381 .58433 m
.52381 .60332 L
.54762 .60332 L
.54762 .58433 L
F
.498 0 1 r
.54762 .43243 m
.54762 .45142 L
.57143 .45142 L
.57143 .43243 L
F
.54762 .45142 m
.54762 .47041 L
.57143 .47041 L
.57143 .45142 L
F
.57143 .43243 m
.57143 .45142 L
.59524 .45142 L
.59524 .43243 L
F
.57143 .45142 m
.57143 .47041 L
.59524 .47041 L
.59524 .45142 L
F
.54762 .47041 m
.54762 .4894 L
.57143 .4894 L
.57143 .47041 L
F
.54762 .4894 m
.54762 .50838 L
.57143 .50838 L
.57143 .4894 L
F
.57143 .47041 m
.57143 .4894 L
.59524 .4894 L
.59524 .47041 L
F
.57143 .4894 m
.57143 .50838 L
.59524 .50838 L
.59524 .4894 L
F
.59524 .43243 m
.59524 .45142 L
.61905 .45142 L
.61905 .43243 L
F
.59524 .45142 m
.59524 .47041 L
.61905 .47041 L
.61905 .45142 L
F
.61905 .43243 m
.61905 .45142 L
.64286 .45142 L
.64286 .43243 L
F
.61905 .45142 m
.61905 .47041 L
.64286 .47041 L
.64286 .45142 L
F
.59524 .47041 m
.59524 .4894 L
.61905 .4894 L
.61905 .47041 L
F
.59524 .4894 m
.59524 .50838 L
.61905 .50838 L
.61905 .4894 L
F
.61905 .47041 m
.61905 .4894 L
.64286 .4894 L
.64286 .47041 L
F
.61905 .4894 m
.61905 .50838 L
.64286 .50838 L
.64286 .4894 L
F
.54762 .50838 m
.54762 .52737 L
.57143 .52737 L
.57143 .50838 L
F
.54762 .52737 m
.54762 .54636 L
.57143 .54636 L
.57143 .52737 L
F
.57143 .50838 m
.57143 .52737 L
.59524 .52737 L
.59524 .50838 L
F
.57143 .52737 m
.57143 .54636 L
.59524 .54636 L
.59524 .52737 L
F
.54762 .54636 m
.54762 .56534 L
.57143 .56534 L
.57143 .54636 L
F
.54762 .56534 m
.54762 .58433 L
.57143 .58433 L
.57143 .56534 L
F
.57143 .54636 m
.57143 .56534 L
.59524 .56534 L
.59524 .54636 L
F
.57143 .56534 m
.57143 .58433 L
.59524 .58433 L
.59524 .56534 L
F
.59524 .50838 m
.59524 .52737 L
.61905 .52737 L
.61905 .50838 L
F
.59524 .52737 m
.59524 .54636 L
.61905 .54636 L
.61905 .52737 L
F
.61905 .50838 m
.61905 .52737 L
.64286 .52737 L
.64286 .50838 L
F
.61905 .52737 m
.61905 .54636 L
.64286 .54636 L
.64286 .52737 L
F
.59524 .54636 m
.59524 .56534 L
.61905 .56534 L
.61905 .54636 L
F
.59524 .56534 m
.59524 .58433 L
.61905 .58433 L
.61905 .56534 L
F
.61905 .54636 m
.61905 .56534 L
.64286 .56534 L
.64286 .54636 L
F
.61905 .56534 m
.61905 .58433 L
.64286 .58433 L
.64286 .56534 L
F
.64286 .43243 m
.64286 .45142 L
.66667 .45142 L
.66667 .43243 L
F
.64286 .45142 m
.64286 .47041 L
.66667 .47041 L
.66667 .45142 L
F
.66667 .43243 m
.66667 .45142 L
.69048 .45142 L
.69048 .43243 L
F
.66667 .45142 m
.66667 .47041 L
.69048 .47041 L
.69048 .45142 L
F
.64286 .47041 m
.64286 .4894 L
.66667 .4894 L
.66667 .47041 L
F
.64286 .4894 m
.64286 .50838 L
.66667 .50838 L
.66667 .4894 L
F
.66667 .47041 m
.66667 .4894 L
.69048 .4894 L
.69048 .47041 L
F
.66667 .4894 m
.66667 .50838 L
.69048 .50838 L
.69048 .4894 L
F
.69048 .43243 m
.69048 .45142 L
.71429 .45142 L
.71429 .43243 L
F
.69048 .45142 m
.69048 .47041 L
.71429 .47041 L
.71429 .45142 L
F
.71429 .43243 m
.71429 .45142 L
.7381 .45142 L
.7381 .43243 L
F
.71429 .45142 m
.71429 .47041 L
.7381 .47041 L
.7381 .45142 L
F
.69048 .47041 m
.69048 .4894 L
.71429 .4894 L
.71429 .47041 L
F
.69048 .4894 m
.69048 .50838 L
.71429 .50838 L
.71429 .4894 L
F
.71429 .47041 m
.71429 .4894 L
.7381 .4894 L
.7381 .47041 L
F
.71429 .4894 m
.71429 .50838 L
.7381 .50838 L
.7381 .4894 L
F
.64286 .50838 m
.64286 .52737 L
.66667 .52737 L
.66667 .50838 L
F
.64286 .52737 m
.64286 .54636 L
.66667 .54636 L
.66667 .52737 L
F
.66667 .50838 m
.66667 .52737 L
.69048 .52737 L
.69048 .50838 L
F
.66667 .52737 m
.66667 .54636 L
.69048 .54636 L
.69048 .52737 L
F
.64286 .54636 m
.64286 .56534 L
.66667 .56534 L
.66667 .54636 L
F
.64286 .56534 m
.64286 .58433 L
.66667 .58433 L
.66667 .56534 L
F
.66667 .54636 m
.66667 .56534 L
.69048 .56534 L
.69048 .54636 L
F
.66667 .56534 m
.66667 .58433 L
.69048 .58433 L
.69048 .56534 L
F
.69048 .50838 m
.69048 .52737 L
.71429 .52737 L
.71429 .50838 L
F
.69048 .52737 m
.69048 .54636 L
.71429 .54636 L
.71429 .52737 L
F
.71429 .50838 m
.71429 .52737 L
.7381 .52737 L
.7381 .50838 L
F
.71429 .52737 m
.71429 .54636 L
.7381 .54636 L
.7381 .52737 L
F
.69048 .54636 m
.69048 .56534 L
.71429 .56534 L
.71429 .54636 L
F
.497 0 1 r
.69048 .56534 m
.69048 .58433 L
.71429 .58433 L
.71429 .56534 L
F
.498 0 1 r
.71429 .54636 m
.71429 .56534 L
.7381 .56534 L
.7381 .54636 L
F
.497 0 1 r
.71429 .56534 m
.71429 .58433 L
.7381 .58433 L
.7381 .56534 L
F
.54762 .58433 m
.54762 .60332 L
.57143 .60332 L
.57143 .58433 L
F
.57143 .58433 m
.57143 .60332 L
.59524 .60332 L
.59524 .58433 L
F
.59524 .58433 m
.59524 .60332 L
.61905 .60332 L
.61905 .58433 L
F
.61905 .58433 m
.61905 .60332 L
.64286 .60332 L
.64286 .58433 L
F
.498 0 1 r
.7381 .43243 m
.7381 .45142 L
.7619 .45142 L
.7619 .43243 L
F
.7381 .45142 m
.7381 .47041 L
.7619 .47041 L
.7619 .45142 L
F
.7619 .43243 m
.7619 .45142 L
.78571 .45142 L
.78571 .43243 L
F
.7619 .45142 m
.7619 .47041 L
.78571 .47041 L
.78571 .45142 L
F
.7381 .47041 m
.7381 .4894 L
.7619 .4894 L
.7619 .47041 L
F
.7381 .4894 m
.7381 .50838 L
.7619 .50838 L
.7619 .4894 L
F
.7619 .47041 m
.7619 .4894 L
.78571 .4894 L
.78571 .47041 L
F
.7619 .4894 m
.7619 .50838 L
.78571 .50838 L
.78571 .4894 L
F
.78571 .43243 m
.78571 .45142 L
.80952 .45142 L
.80952 .43243 L
F
.78571 .45142 m
.78571 .47041 L
.80952 .47041 L
.80952 .45142 L
F
.80952 .43243 m
.80952 .45142 L
.83333 .45142 L
.83333 .43243 L
F
.80952 .45142 m
.80952 .47041 L
.83333 .47041 L
.83333 .45142 L
F
.78571 .47041 m
.78571 .4894 L
.80952 .4894 L
.80952 .47041 L
F
.78571 .4894 m
.78571 .50838 L
.80952 .50838 L
.80952 .4894 L
F
.80952 .47041 m
.80952 .4894 L
.83333 .4894 L
.83333 .47041 L
F
.80952 .4894 m
.80952 .50838 L
.83333 .50838 L
.83333 .4894 L
F
.7381 .50838 m
.7381 .52737 L
.7619 .52737 L
.7619 .50838 L
F
.7381 .52737 m
.7381 .54636 L
.7619 .54636 L
.7619 .52737 L
F
.7619 .50838 m
.7619 .52737 L
.78571 .52737 L
.78571 .50838 L
F
.7619 .52737 m
.7619 .54636 L
.78571 .54636 L
.78571 .52737 L
F
.7381 .54636 m
.7381 .56534 L
.7619 .56534 L
.7619 .54636 L
F
.497 0 1 r
.7619 .54636 m
.7619 .56534 L
.78571 .56534 L
.78571 .54636 L
F
.498 0 1 r
.78571 .50838 m
.78571 .52737 L
.80952 .52737 L
.80952 .50838 L
F
.78571 .52737 m
.78571 .54636 L
.80952 .54636 L
.80952 .52737 L
F
.80952 .50838 m
.80952 .52737 L
.83333 .52737 L
.83333 .50838 L
F
.83333 .43243 m
.83333 .45142 L
.85714 .45142 L
.85714 .43243 L
F
.83333 .45142 m
.83333 .47041 L
.85714 .47041 L
.85714 .45142 L
F
.85714 .43243 m
.85714 .45142 L
.88095 .45142 L
.88095 .43243 L
F
.85714 .45142 m
.85714 .47041 L
.88095 .47041 L
.88095 .45142 L
F
.83333 .47041 m
.83333 .4894 L
.85714 .4894 L
.85714 .47041 L
F
.83333 .4894 m
.83333 .50838 L
.85714 .50838 L
.85714 .4894 L
F
.85714 .47041 m
.85714 .4894 L
.88095 .4894 L
.88095 .47041 L
F
.497 0 1 r
.85714 .4894 m
.85714 .50838 L
.88095 .50838 L
.88095 .4894 L
F
.498 0 1 r
.88095 .43243 m
.88095 .45142 L
.90476 .45142 L
.90476 .43243 L
F
.88095 .45142 m
.88095 .47041 L
.90476 .47041 L
.90476 .45142 L
F
.90476 .43243 m
.90476 .45142 L
.92857 .45142 L
.92857 .43243 L
F
.497 0 1 r
.90476 .45142 m
.90476 .47041 L
.92857 .47041 L
.92857 .45142 L
F
.88095 .47041 m
.88095 .4894 L
.90476 .4894 L
.90476 .47041 L
F
.83333 .50838 m
.83333 .52737 L
.85714 .52737 L
.85714 .50838 L
F
.498 0 1 r
.92857 .22357 m
.92857 .24256 L
.95238 .24256 L
.95238 .22357 L
F
.92857 .24256 m
.92857 .26155 L
.95238 .26155 L
.95238 .24256 L
F
.92857 .26155 m
.92857 .28054 L
.95238 .28054 L
.95238 .26155 L
F
.497 0 1 r
.95238 .26155 m
.95238 .28054 L
.97619 .28054 L
.97619 .26155 L
F
.498 0 1 r
.92857 .28054 m
.92857 .29952 L
.95238 .29952 L
.95238 .28054 L
F
.92857 .29952 m
.92857 .31851 L
.95238 .31851 L
.95238 .29952 L
F
.95238 .28054 m
.95238 .29952 L
.97619 .29952 L
.97619 .28054 L
F
.95238 .29952 m
.95238 .31851 L
.97619 .31851 L
.97619 .29952 L
F
.92857 .31851 m
.92857 .3375 L
.95238 .3375 L
.95238 .31851 L
F
.92857 .3375 m
.92857 .35649 L
.95238 .35649 L
.95238 .3375 L
F
.95238 .31851 m
.95238 .3375 L
.97619 .3375 L
.97619 .31851 L
F
.95238 .3375 m
.95238 .35649 L
.97619 .35649 L
.97619 .3375 L
F
.92857 .35649 m
.92857 .37547 L
.95238 .37547 L
.95238 .35649 L
F
.92857 .37547 m
.92857 .39446 L
.95238 .39446 L
.95238 .37547 L
F
.95238 .35649 m
.95238 .37547 L
.97619 .37547 L
.97619 .35649 L
F
.497 0 1 r
.95238 .37547 m
.95238 .39446 L
.97619 .39446 L
.97619 .37547 L
F
.498 0 1 r
.92857 .39446 m
.92857 .41345 L
.95238 .41345 L
.95238 .39446 L
F
.92857 .41345 m
.92857 .43243 L
.95238 .43243 L
.95238 .41345 L
F
0 g
gsave
.5531 .32744 -170.969 -9.03125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 11.250 moveto
(8) show
69.000 11.250 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
75.625 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3.30869) show
117.625 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
127.188 11.250 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
133.812 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3.29928) show
175.812 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
185.375 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.00941751) show
245.375 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
254.938 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(926) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
272.938 11.250 moveto
(<) show
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[10]:=",
  ImageSize->{288, 177.938},
  ImageMargins->{{42.3125, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006`00012R000`400?l00000o`00003oo`3ooona
0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona
0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona
0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00FP3oool4000000L0oooo0P0000070?ooo`@00000
103oool7000000@0oooo1@0000050?ooo`D000005@3oool4000000L0oooo0P0000070?ooo`@00000
103oool7000000@0oooo1@00000E0?ooo`@000001`3oool2000000L0oooo100000040?ooo`L00000
1@3oool4000000D0oooo1@00000E0?ooo`@000001`3oool2000000L0oooo100000040?ooo`L00000
1@3oool4000001D0oooo100000070?ooo`8000001`3oool4000000@0oooo1`0000050?ooo`@00000
1@3oool5000000P0oooo001J0?ooo`040000003oool0oooo000000L0oooo0P0000070?ooo`040000
003oool0oooo000000D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`060?ooo`80
0000203oool2000001@0oooo00@000000?ooo`3oool000001`3oool2000000L0oooo00@000000?oo
o`3oool000001@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00H0oooo0P00000D
0?ooo`040000003oool0oooo000000L0oooo0P0000070?ooo`040000003oool0oooo000000D0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00P0oooo
0P00000D0?ooo`040000003oool0oooo000000L0oooo0P0000070?ooo`040000003oool0oooo0000
00D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
01@0oooo00@000000?ooo`3oool000001`3oool2000000L0oooo00@000000?ooo`3oool000001@3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool0oooo
0P0000080?ooo`8000001`3oool005T0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`0<0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool01@000000oooo0?oo
o`3oool0000000T0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0A0?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo00<0oooo00D000000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo0140
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool00`3oool01@000000oooo0?ooo`3oool0000000<0oooo1P00000:0?oo
o`030000003oool0oooo0140oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0<0?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool01@000000oooo0?ooo`3oool0
000000<0oooo1P00000D0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0303oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00D000000?ooo`3oool0oooo0000
00090?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01@3oool005T0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`3oool04@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00`0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool04@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00`0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00D00000
0?ooo`3oool0oooo0000000;0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`040?ooo`050000003oool0oooo0?ooo`0000005@3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`050?ooo`00D03oool3000000H0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`0<0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01@3oool2000000D0oooo00@0
00000?ooo`3oool0oooo0P0000040?ooo`040000003oool0oooo0?ooo`8000002P3oool3000000H0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool01@3oool2000000D0oooo00@000000?ooo`3oool0oooo0P00000:0?oo
o`<000001P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00`0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`050?ooo`8000001@3oool010000000oooo0?ooo`000006
0?ooo`040000003oool0oooo0?ooo`8000002P3oool3000000H0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01@3o
ool2000000D0oooo00@000000?ooo`3oool00000303oool3000000H0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
1@3oool2000000T0oooo0P0000040?ooo`040000003oool0oooo0?ooo`8000001`3oool005T0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`030?ooo`D000001@3oool5000001@0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`030?ooo`D00000503oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3oool000001P3oool5000001@0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`030?ooo`040000003oool0oooo0000
01D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`8000001@3oool50000
00P0oooo001I0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0303oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`0<0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`0<0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`030?ooo`030000003oool0000000H0oooo00<000000?ooo`3oool05P3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo00<0oooo00<000000?ooo`0000005@3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo00H0oooo0P0000040?ooo`030000003oool0oooo00X0
oooo001I0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0303oool00`000000oooo
0?ooo`020?ooo`050000003oool0oooo0?ooo`0000001@3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo00`0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool00000
00D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo
0?ooo`0000001@3oool00`000000oooo0?ooo`030?ooo`030000003oool0000000H0oooo00<00000
0?ooo`3oool05P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00`0oooo00<00000
0?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0000000D0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0000000E0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0303o
ool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`0000001@3oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool02P3oool005X0oooo00@0
00000?ooo`3oool00000403oool010000000oooo0?ooo`0000040?ooo`8000000`3oool2000000@0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0G0?ooo`040000003oool0oooo0000
0100oooo00@000000?ooo`3oool00000103oool2000000<0oooo0P0000040?ooo`030000003oool0
oooo01L0oooo00@000000?ooo`3oool00000403oool010000000oooo0?ooo`0000040?ooo`800000
0`3oool2000000H0oooo0P0000060?ooo`030000003oool0oooo01L0oooo00@000000?ooo`3oool0
0000403oool010000000oooo0?ooo`0000040?ooo`8000000`3oool2000000H0oooo0P00000F0?oo
o`040000003oool0oooo00000100oooo00@000000?ooo`3oool00000103oool2000000<0oooo0P00
00090?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool02P3oool005X0oooo1000000@
0?ooo`@000001P3oool3000000H0oooo1@0000050?ooo`D000005@3oool400000100oooo10000006
0?ooo`<000001P3oool5000001D0oooo1000000@0?ooo`@000001P3oool3000000P0oooo0P000006
0?ooo`D000005@3oool400000100oooo100000060?ooo`<00000203oool2000001H0oooo1000000@
0?ooo`@000001P3oool3000000L0oooo100000050?ooo`D00000203oool00?l0oooo/@3oool00?l0
oooo/@3oool00?l0oooo/@3oool00?l0oooo/@3oool00?l0oooo/@3oool00?l0oooo/@3oool004<0
ooooo`00001Y000000D0oooo00130?ooo`030000003oool0000000d0oooo00<000000?ooo`3oool0
303oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0
2`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0
2`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0
2`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0
2`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0
2`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0
2`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0
2`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`030?ooo`00@`3oool00`000000oooo0?ooo`0Z0?ooo`030000003o
ool0oooo04<0oooo00<000000?ooo`3oool0@`3oool00`000000oooo0?ooo`130?ooo`030000003o
ool0oooo04<0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`030?ooo`00@`3oool0
0`000000oooo0?ooo`3o0?ooofD0oooo00<000000?ooo`3oool00`3oool004<0oooo00<000000?oo
o`3oool0o`3ooomU0?ooo`030000003oool0oooo00<0oooo00130?ooo`030000003oool0oooo0?l0
ooooI@3oool00`000000oooo0?ooo`030?ooo`00@`3oool2000008L0oooo?01o0?nQ0?ooo`800000
1@3oool004<0oooo00<000000?ooo`3oool0QP3oooll07l0oj80oooo00<000000?ooo`3oool00`3o
ool004<0oooo00<000000?ooo`3oool0QP3oooll07l0oj80oooo00<000000?ooo`3oool00`3oool0
04<0oooo00<000000?ooo`3oool0QP3oooll07l0oj80oooo00<000000?ooo`3oool00`3oool004<0
oooo00<000000?ooo`3oool0QP3oooll07l0oj80oooo00<000000?ooo`3oool00`3oool004<0oooo
00<000000?ooo`3oool0QP3oooll07l0oj80oooo00<000000?ooo`3oool00`3oool004<0oooo0P00
00270?oooc`0O`3oX@3oool2000000D0oooo00130?ooo`030000003oool0oooo06`0ooooEP1o0?nR
0?ooo`030000003oool0oooo00<0oooo00130?ooo`030000003oool0oooo06`0ooooEP1o0?nR0?oo
o`030000003oool0oooo00<0oooo00130?ooo`030000003oool0oooo06`0ooooEP1o0?nR0?ooo`03
0000003oool0oooo00<0oooo00130?ooo`030000003oool0oooo06`0ooooEP1o0?nR0?ooo`030000
003oool0oooo00<0oooo00130?ooo`800000K@3ooomF07l0oj40oooo0P0000050?ooo`00@`3oool0
0`000000oooo0?ooo`1/0?oooeH0O`3oXP3oool00`000000oooo0?ooo`030?ooo`00@`3oool00`00
0000oooo0?ooo`1/0?oooeH0O`3oXP3oool00`000000oooo0?ooo`030?ooo`001`3oool2000000D0
oooo1`0000050?ooo`@00000103oool3000000X0oooo00<000000?ooo`3oool01@3oool5000000L0
oooo00<000000?ooo`3oool0F`3ooomW07l0oj80oooo00<000000?ooo`3oool00`3oool000L0oooo
0P0000060?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool010000000oooo
0?ooo`0000070?ooo`800000203oool00`000000oooo0?ooo`090?ooo`8000001P3oool00`000000
oooo0?ooo`1K0?ooofL0O`3oXP3oool00`000000oooo0?ooo`030?ooo`0000<000000?ooo`3oool0
3@3oool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool02@3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo05/0ooooI`1o0?nR0?ooo`030000003oool0oooo00<0
oooo00000`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
2@3oool00`000000oooo0?ooo`040?ooo`<00000F`3ooomW07l0oj00oooo0`0000050?ooo`0000<0
00000?ooo`3oool03`3oool2000000D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`020?ooo`<0000000<0oooo0000003oool01`3oool00`000000oooo0?ooo`040?ooo`040000003o
ool0oooo0?ooo`8000001P3oool00`000000oooo0?ooo`1K0?ooofL0O`3oXP3oool00`000000oooo
0?ooo`030?ooo`0000<000000?ooo`3oool0403oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo0080oooo00@000000?ooo`3oool0oooo0P0000020?ooo`8000002@3oool00`000000oooo
0?ooo`030?ooo`D000001`3oool00`000000oooo0?ooo`1K0?ooofL0O`3oXP3oool00`000000oooo
0?ooo`030?ooo`0000<000000?ooo`3oool04@3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo0080oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo05/0oooo
I`1o0?nR0?ooo`030000003oool0oooo00<0oooo00000`000000oooo0?ooo`0;0?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`050000003o
ool0oooo0?ooo`000000103oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`1:0?oooj/0O`3oK`3oool00`000000oooo
0?ooo`030?ooo`003P3oool2000000<0oooo0P0000050?ooo`040000003oool0oooo000000@0oooo
0P0000020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo00T0oooo0P00001;0?oooj/0O`3oKP3oool2000000D0oooo
000@0?ooo`<000001`3oool4000000D0oooo0`0000060?ooo`L00000103oool5000000L0oooo00<0
00000?ooo`3oool0BP3ooon[07l0ofl0oooo00<000000?ooo`3oool00`3oool004<0oooo00<00000
0?ooo`3oool0BP3ooon[07l0ofl0oooo00<000000?ooo`3oool00`3oool004<0oooo00<000000?oo
o`3oool0BP3ooon[07l0ofl0oooo00<000000?ooo`3oool00`3oool004<0oooo00<000000?ooo`3o
ool0BP3ooon[07l0ofl0oooo00<000000?ooo`3oool00`3oool004<0oooo00<000000?ooo`3oool0
BP3ooon[07l0ofl0oooo00<000000?ooo`3oool00`3oool004<0oooo0P00000j0?ooomH0O`3oE03o
ool2000000D0oooo00130?ooo`030000003oool0oooo03T0ooooeP1o0?mE0?ooo`030000003oool0
oooo00<0oooo00130?ooo`030000003oool0oooo03T0ooooeP1o0?mE0?ooo`030000003oool0oooo
00<0oooo00130?ooo`030000003oool0oooo03T0ooooeP1o0?mE0?ooo`030000003oool0oooo00<0
oooo00130?ooo`030000003oool0oooo03T0ooooeP1o0?mE0?ooo`030000003oool0oooo00<0oooo
00130?ooo`030000003oool0oooo03T0ooooeP1o0?mE0?ooo`030000003oool0oooo00<0oooo0013
0?ooo`800000>P3ooooF07l0oe@0oooo0P0000050?ooo`00@`3oool00`000000oooo0?ooo`0`0?oo
oo00O`3oA03oool00`000000oooo0?ooo`030?ooo`00@`3oool00`000000oooo0?ooo`0`0?oooo00
O`3oA03oool00`000000oooo0?ooo`030?ooo`00@`3oool00`000000oooo0?ooo`0`0?oooo00O`3o
A03oool00`000000oooo0?ooo`030?ooo`00@`3oool00`000000oooo0?ooo`0`0?oooo00O`3oA03o
ool00`000000oooo0?ooo`030?ooo`00@`3oool200000340ooool01o0?m30?ooo`8000001@3oool0
04<0oooo00<000000?ooo`3oool0<03oooo`07l0od@0oooo00<000000?ooo`3oool00`3oool004<0
oooo00<000000?ooo`3oool0:03ooooo07l0o`40O`3o?03oool00`000000oooo0?ooo`030?ooo`00
6P3oool4000000L0oooo0P0000050?ooo`L000000`3oool7000000H0oooo00<000000?ooo`3oool0
:03ooooo07l0o`40O`3o?03oool00`000000oooo0?ooo`030?ooo`006P3oool010000000oooo0?oo
o`0000070?ooo`8000001P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0X0?ooool0O`3o0@1o0?ll0?ooo`030000
003oool0oooo00<0oooo000I0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool03@3o
ool01@000000oooo0?ooo`3oool0000000H0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`0X0?ooool0O`3o0@1o0?ll0?ooo`030000003oool0oooo00<0oooo000I0?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo00L0oooo0`00000X0?ooool0O`3o0@1o0?lj0?ooo`<000001@3oool001T0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`0?0?ooo`8000001`3oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo02P0ooooo`1o0?l107l0oc`0oooo00<000000?ooo`3oool00`3oool0
01T0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0X0?ooool0O`3o0@1o0?ll0?oo
o`030000003oool0oooo00<0oooo000I0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool04@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool07`3ooooo07l0oa/0O`3o:`3oool00`000000oooo0?ooo`030?ooo`006@3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool07`3ooooo07l0oa/0O`3o
:`3oool00`000000oooo0?ooo`030?ooo`006P3oool010000000oooo0?ooo`00000>0?ooo`800000
0`3oool2000000<0oooo0P0000000`3oool000000?ooo`080?ooo`800000803ooooo07l0oa/0O`3o
:P3oool2000000D0oooo000J0?ooo`@00000403oool3000000L0oooo0P0000090?ooo`030000003o
ool0oooo01l0ooooo`1o0?lK07l0ob/0oooo00<000000?ooo`3oool00`3oool004<0oooo00<00000
0?ooo`3oool07`3ooooo07l0oa/0O`3o:`3oool00`000000oooo0?ooo`030?ooo`00@`3oool00`00
0000oooo0?ooo`0O0?ooool0O`3o6`1o0?l[0?ooo`030000003oool0oooo00<0oooo00130?ooo`03
0000003oool0oooo01l0ooooo`1o0?lK07l0ob/0oooo00<000000?ooo`3oool00`3oool004<0oooo
00<000000?ooo`3oool05`3ooooo07l0ob`0O`3o8P3oool00`000000oooo0?ooo`030?ooo`00@`3o
ool2000001P0ooooo`1o0?l/07l0ob40oooo0P0000050?ooo`00@`3oool00`000000oooo0?ooo`0G
0?ooool0O`3o;01o0?lR0?ooo`030000003oool0oooo00<0oooo00130?ooo`030000003oool0oooo
01L0ooooo`1o0?l/07l0ob80oooo00<000000?ooo`3oool00`3oool004<0oooo00<000000?ooo`3o
ool05`3ooooo07l0ob`0O`3o8P3oool00`000000oooo0?ooo`030?ooo`00@`3oool00`000000oooo
0?ooo`0G0?ooool0O`3o;01o0?lR0?ooo`030000003oool0oooo00<0oooo00130?ooo`800000603o
oooo07l0ob`0O`3o8@3oool2000000D0oooo00130?ooo`030000003oool0oooo01L0ooooo`1o0?ld
07l0oaX0oooo00<000000?ooo`3oool00`3oool004<0oooo00<000000?ooo`3oool05`3ooooo07l0
oc@0O`3o6P3oool00`000000oooo0?ooo`030?ooo`00@`3oool00`000000oooo0?ooo`0G0?ooool0
O`3o=01o0?lJ0?ooo`030000003oool0oooo00<0oooo00130?ooo`030000003oool0oooo01L0oooo
o`1o0?ld07l0oaX0oooo00<000000?ooo`3oool00`3oool004<0oooo00<000000?ooo`3oool05`3o
oooo07l0oc@0O`3o6P3oool00`000000oooo0?ooo`030?ooo`00@`3oool2000001P0ooooo`1o0?ld
07l0oaT0oooo0P0000050?ooo`00@`3oool00`000000oooo0?ooo`0G0?ooool0O`3o=01o0?lJ0?oo
o`030000003oool0oooo00<0oooo00130?ooo`030000003oool0oooo00h0ooooo`1o0?lm07l0oaX0
oooo00<000000?ooo`3oool00`3oool000L0oooo0P0000050?ooo`L000000`3oool7000000D0oooo
100000040?ooo`L00000103oool5000000L0oooo00<000000?ooo`3oool03P3ooooo07l0ocd0O`3o
6P3oool00`000000oooo0?ooo`030?ooo`001`3oool2000000H0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00H0oooo00@000000?ooo`3oool00000
1@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00H0oooo0P0000060?ooo`030000
003oool0oooo00h0ooooo`1o0?lm07l0oaX0oooo00<000000?ooo`3oool00`3oool000030000003o
ool0oooo00d0oooo00D000000?ooo`3oool0oooo000000060?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`050000003oool0oooo0?ooo`00
00002@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00h0ooooo`1o0?lm07l0oaX0
oooo00<000000?ooo`3oool00`3oool000030000003oool0oooo00h0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00@0oooo0`00000>0?ooool0O`3o
?@1o0?lH0?ooo`<000001@3oool000030000003oool0oooo00l0oooo0P0000070?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`050?ooo`8000001@3o
ool010000000oooo0?ooo`3oool2000000H0oooo00<000000?ooo`3oool03P3ooooo07l0ocd0O`3o
6P3oool00`000000oooo0?ooo`030?ooo`0000<000000?ooo`3oool0403oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo00<0oooo1@0000070?ooo`030000003oool0oooo00h0ooooo`1o
0?m607l0oa40oooo00<000000?ooo`3oool00`3oool000030000003oool0oooo0140oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool01`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00T0oooo00<00000
0?ooo`3oool03P3ooooo07l0odH0O`3o4@3oool00`000000oooo0?ooo`030?ooo`0000<000000?oo
o`3oool02`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`0000001@3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool03P3ooooo
07l0odH0O`3o4@3oool00`000000oooo0?ooo`030?ooo`003P3oool2000000<0oooo0P0000030?oo
o`80000000<0oooo0000003oool01`3oool010000000oooo0?ooo`0000040?ooo`8000000`3oool2
000000@0oooo00<000000?ooo`3oool02@3oool2000000l0ooooo`1o0?m607l0oa00oooo0P000005
0?ooo`00403oool3000000L0oooo0P0000080?ooo`@000001P3oool3000000H0oooo1@0000070?oo
o`030000003oool0oooo00h0ooooo`1o0?m607l0oa40oooo00<000000?ooo`3oool00`3oool004<0
oooo00<000000?ooo`3oool03P3ooooo07l0odH0O`3o4@3oool00`000000oooo0?ooo`030?ooo`00
@`3oool00`000000oooo0?ooo`0>0?ooool0O`3oAP1o0?lA0?ooo`030000003oool0oooo00<0oooo
00130?ooo`030000003oool0oooo00H0ooooo`1o0?m>07l0oa40oooo00<000000?ooo`3oool00`3o
ool004<0oooo00<000000?ooo`3oool01P3ooooo07l0odh0O`3o4@3oool00`000000oooo0?ooo`03
0?ooo`00@`3oool2000000L0ooooo`1o0?m>07l0oa00oooo0P0000050?ooo`00@`3oool00`000000
oooo0?ooo`060?ooool0O`3oCP1o0?lA0?ooo`030000003oool0oooo00<0oooo00130?ooo`030000
003oool0oooo00H0ooooo`1o0?m>07l0oa40oooo00<000000?ooo`3oool00`3oool004<0oooo00<0
00000?ooo`3oool01P3ooooo07l0odh0O`3o4@3oool00`000000oooo0?ooo`030?ooo`00@`3oool0
0`000000oooo0?ooo`060?ooool0O`3oCP1o0?lA0?ooo`030000003oool0oooo00<0oooo00130?oo
o`8000001`3ooooo07l0oeH0O`3o203oool2000000D0oooo00130?ooo`030000003oool0oooo00H0
ooooo`1o0?mF07l0o`T0oooo00<000000?ooo`3oool00`3oool004<0oooo00<000000?ooo`3oool0
1P3ooooo07l0oeH0O`3o2@3oool00`000000oooo0?ooo`030?ooo`00@`3oool00`000000oooo0?oo
o`060?ooool0O`3oEP1o0?l90?ooo`030000003oool0oooo00<0oooo00130?ooo`030000003oool0
oooo00H0ooooo`1o0?mF07l0o`T0oooo00<000000?ooo`3oool00`3oool004<0oooo00<000000?oo
o`3oool01P3ooooo07l0oeH0O`3o2@3oool00`000000oooo0?ooo`030?ooo`00@`3oool2000000L0
ooooo`1o0?mF07l0o`P0oooo0P0000050?ooo`00@`3oool00`000000oooo0?ooo`060?ooool0O`3o
EP1o0?l90?ooo`030000003oool0oooo00<0oooo00130?ooo`030000003oool0oooo00H0ooooo`1o
0?mF07l0o`T0oooo00<000000?ooo`3oool00`3oool000H0oooo100000070?ooo`8000001@3oool7
000000<0oooo1`0000050?ooo`@000001@3oool5000000L0oooo00<000000?ooo`3oool01P3ooooo
07l0oeH0O`3o2@3oool00`000000oooo0?ooo`030?ooo`001P3oool010000000oooo0?ooo`000007
0?ooo`8000001P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool01P3oool010000000oooo0?ooo`0000090?ooo`8000001P3oool00`000000oooo0?oo
o`060?ooool0O`3oEP1o0?l90?ooo`030000003oool0oooo00<0oooo00050?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool03@3oool01@000000oooo0?ooo`3oool0000000H0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`060?ooool0O`3oEP1o0?l90?ooo`030000003o
ool0oooo00<0oooo00050?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool03P3oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo00@0oooo0`0000060?ooool0O`3oEP1o0?l7
0?ooo`<000001@3oool000D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0?0?oo
o`8000001`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool00P3oool010000000oooo0?ooo`3oool2000000H0oooo00<000000?ooo`3oool01P3ooooo
07l0oeH0O`3o2@3oool00`000000oooo0?ooo`030?ooo`001@3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo0100oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool5000000L0oooo00<000000?oo
o`3oool01P3ooooo07l0oeH0O`3o2@3oool00`000000oooo0?ooo`030?ooo`001@3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo00H0ooooo`1o0?mF07l0o`T0oooo00<000000?ooo`3o
ool00`3oool000D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0;0?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`090?ooo`030000
003oool0oooo00H0ooooo`1o0?mF07l0o`T0oooo00<000000?ooo`3oool00`3oool000H0oooo00@0
00000?ooo`3oool000003P3oool2000000<0oooo0P0000030?ooo`80000000<0oooo0000003oool0
1`3oool010000000oooo0?ooo`0000050?ooo`030000003oool0oooo00T0oooo0P0000070?ooob40
O`3o0P00003o07l0oc<0O`3o0`3oool2000000<0oooo0P0000050?ooo`001P3oool400000100oooo
0`0000070?ooo`800000203oool4000000D0oooo1@0000070?ooo`030000003oool0oooo00H0oooo
801o0?l00`000000O`3o07l0o`1>07l0o`030000001o0?l0O`3o05@0O`3o00<0000007l0o`1o0?l0
I@1o0?l00`000000O`3o07l0o`0R07l0o`D0oooo00D000000?ooo`3oool0oooo000000050?ooo`00
@`3oool00`000000oooo0?ooo`060?ooob00O`3o00<0000007l0o`1o0?l0CP1o0?l2000005D0O`3o
0P00001V07l0o`8000008`1o0?l50?ooo`050000003oool0oooo0?ooo`0000001@3oool004<0oooo
00<000000?ooo`3oool01P3ooolP07l0o`030000001o0?l0O`3o00l0O`3o1000000707l0o`800000
1`1o0?l4000000H0O`3o1000000607l0o`@000001`1o0?l3000000@0O`3o0`00000307l0o`030000
001o0?l0O`3o01@0O`3o1000000707l0o`8000001@1o0?l7000000<0O`3o0`00000707l0o`<00000
1`1o0?l7000000D0O`3o1@00000<07l0o`@000001`1o0?l2000000L0O`3o1000000607l0o`@00000
101o0?l3000000T0O`3o1000000407l0o`L000001P1o0?l00`000000O`3o07l0o`0507l0o`D00000
101o0?l7000000L0O`3o0`00000707l0o`L000001P1o0?l3000000@0oooo00D000000?ooo`3oool0
oooo000000050?ooo`00@`3oool00`000000oooo0?ooo`060?ooob00O`3o00<0000007l0o`1o0?l0
3P1o0?l010000000O`3o07l0o`1o0?l2000000H0O`3o0P00000607l0o`040000001o0?l0O`3o07l0
o`8000001@1o0?l010000000O`3o07l0o`00000507l0o`8000000`1o0?l00`000000O`3o07l0o`03
07l0o`030000001o0?l0O`3o008000001P1o0?l20000000307l0o`000000000001@0O`3o00@00000
07l0o`1o0?l0O`3o0P00000607l0o`8000001P1o0?l00`000000O`3o07l0o`0207l0o`030000001o
0?l0O`3o00@0O`3o0P00000807l0o`8000001P1o0?l00`000000O`3o07l0o`0207l0o`030000001o
0?l0O`3o0080O`3o0P00000307l0o`8000002`1o0?l010000000O`3o07l0o`00000707l0o`800000
1`1o0?l010000000O`3o07l0o`00000607l0o`040000001o0?l0O`3o000000L0O`3o0P00000907l0
o`030000001o0?l0O`3o00H0O`3o00<0000007l0o`1o0?l01`1o0?l00`000000O`3o07l0o`0907l0
o`8000001P1o0?l2000000`0O`3o0P00000607l0o`030000001o0?l0O`3o0080O`3o00<0000007l0
o`1o0?l00`1o0?l00`000000O`3o07l0o`02000000<0oooo00D000000?ooo`3oool0oooo00000005
0?ooo`00@`3oool00`000000oooo0?ooo`060?ooob00O`3o00<0000007l0o`1o0?l04`1o0?l00`00
0000O`3o07l0o`0A07l0o`030000001o0?l0O`3o0080O`3o00<0000007l0o`1o0?l00P1o0?l00`00
0000O`3o07l0o`0207l0o`030000001o0?l0O`3o0080O`3o00<0000007l0o`1o0?l00P1o0?l00`00
0000O`3o07l0o`0207l0o`030000001o0?l0O`3o00D0O`3o00<0000007l0o`1o0?l06P1o0?l00`00
0000O`3o07l0o`0=07l0o`050000001o0?l0O`3o07l0o`0000001`1o0?l00`000000O`3o07l0o`07
07l0o`030000001o0?l0O`3o00D0O`3o00D0000007l0o`1o0?l0O`3o0000000407l0o`030000001o
0?l0O`3o0080O`3o00<0000007l0o`1o0?l02@1o0?l00`000000O`3o07l0o`0207l0o`030000001o
0?l0O`3o00`0O`3o00<0000007l0o`1o0?l00P1o0?l00`000000O`3o07l0o`0207l0o`030000001o
0?l0O`3o0080O`3o00<0000007l0o`1o0?l01@1o0?l00`000000O`3o07l0o`0307l0o`H000001`1o
0?l00`000000O`3o07l0o`0807l0o`030000001o0?l0O`3o00T0O`3o00<0000007l0o`1o0?l0101o
0?l00`000000O`3o07l0o`0<07l0o`030000001o0?l0O`3o00D0O`3o00D0000007l0o`1o0?l0O`3o
0000000407l0o`060000001o0?l0O`3o07l0o`3oool000000`3oool01@000000oooo0?ooo`3oool0
000000D0oooo00130?ooo`8000001`3ooolO07l0o`030000001o0?l0O`3o00D0O`3o1P00000907l0
o`030000001o0?l0O`3o0140O`3o00<0000007l0o`1o0?l00P1o0?l00`000000O`3o07l0o`0207l0
o`030000001o0?l0O`3o0080O`3o0P00000207l0o`800000101o0?l00`000000O`3o07l0o`0207l0
o`030000001o0?l0O`3o00H0O`3o00<0000007l0o`1o0?l02P1o0?l6000000T0O`3o00<0000007l0
o`1o0?l03P1o0?l00`000000O`3o07l0o`0907l0o`030000001o0?l0O`3o00L0O`3o00<0000007l0
o`1o0?l01@1o0?l00`000000O`3o07l0o`0507l0o`8000000P1o0?l2000000/0O`3o00<0000007l0
o`1o0?l00P1o0?l00`000000O`3o07l0o`0<07l0o`030000001o0?l0O`3o0080O`3o00<0000007l0
o`1o0?l00P1o0?l00`000000O`3o07l0o`0207l0o`030000001o0?l0O`3o00H0O`3o00<0000007l0
o`1o0?l00P1o0?l01@000000O`3o07l0o`1o0?l0000000P0O`3o00<0000007l0o`1o0?l0201o0?l0
0`000000O`3o07l0o`0907l0o`030000001o0?l0O`3o00@0O`3o00<0000007l0o`1o0?l03@1o0?l0
0`000000O`3o07l0o`0507l0o`030000001o0?l0O`3o00D0O`3o00H0000007l0o`1o0?l0O`3o0?oo
o`0000040?ooo`040000003oool00000000000D0oooo00130?ooo`030000003oool0oooo00H0oooo
801o0?l00`000000O`3o07l0o`0B07l0o`8000004P1o0?l2000000@0O`3o00<0000007l0o`1o0?l0
0P1o0?l00`000000O`3o07l0o`0407l0o`8000001P1o0?l200000080O`3o0P00000407l0o`<00000
00<0O`3o0000001o0?l06@1o0?l200000140O`3o0P00000507l0o`<0000000<0O`3o0000001o0?l0
101o0?l30000000307l0o`000000O`3o00L0O`3o0P00000707l0o`8000003@1o0?l00`000000O`3o
07l0o`0207l0o`030000001o0?l0O`3o00`0O`3o00<0000007l0o`1o0?l00P1o0?l00`000000O`3o
07l0o`0207l0o`030000001o0?l0O`3o0080O`3o00<0000007l0o`1o0?l00P1o0?l30000000307l0
o`000000O`3o00@0O`3o00@0000007l0o`1o0?l00000201o0?l00`000000O`3o07l0o`0807l0o`03
0000001o0?l0O`3o00@0O`3o00@0000007l0o`1o0?l0O`3o0P00000607l0o`030000001o0?l0O`3o
00T0O`3o0`0000000`1o0?l0000007l0o`0707l0o`8000001@1o0?l200000080O`3o0P0000030?oo
o`050000003oool0oooo0?ooo`0000001@3oool004<0oooo00<000000?ooo`3oool01P3ooolP07l0
o`030000001o0?l0O`3o0140O`3o0P00000B07l0o`8000001@1o0?l00`000000O`3o07l0o`0207l0
o`030000001o0?l0O`3o0080O`3o0P00000207l0o`800000101o0?l00`000000O`3o000000020000
00@0O`3o0P00000207l0o`8000006@1o0?l2000001<0O`3o00<0000007l0o`1o0?l00P1o0?l20000
0080O`3o0P00000407l0o`8000000P1o0?l2000000T0O`3o00<0000007l0o`1o0?l00`1o0?l20000
0080O`3o0P00000;07l0o`030000001o0?l0O`3o0080O`3o00<0000007l0o`1o0?l0301o0?l00`00
0000O`3o07l0o`0207l0o`030000001o0?l0O`3o0080O`3o00<0000007l0o`1o0?l00P1o0?l01000
0000O`3o07l0o`1o0?l200000080O`3o0P00000507l0o`040000001o0?l0O`3o000000P0O`3o00<0
000007l0o`1o0?l02@1o0?l00`000000O`3o07l0o`0307l0o`D000001`1o0?l00`000000O`3o07l0
o`0807l0o`8000000P1o0?l2000000T0O`3o00<0000007l0o`1o0?l00`1o0?l00`000000O`3o0000
0002000000@0oooo00D000000?ooo`3oool0oooo000000050?ooo`00@`3oool00`000000oooo0?oo
o`060?ooob00O`3o00<0000007l0o`1o0?l04P1o0?l200000180O`3o0P00000407l0o`030000001o
0?l0O`3o0080O`3o00<0000007l0o`1o0?l00P1o0?l00`000000O`3o07l0o`0207l0o`030000001o
0?l0O`3o0080O`3o00<0000007l0o`1o0?l01P1o0?l00`000000O`3o07l0o`0207l0o`030000001o
0?l0O`3o01P0O`3o0P00000C07l0o`050000001o0?l0O`3o07l0o`000000101o0?l00`000000O`3o
07l0o`0207l0o`030000001o0?l0O`3o0080O`3o00<0000007l0o`1o0?l0201o0?l00`000000O`3o
07l0o`0207l0o`030000001o0?l0O`3o0080O`3o00<0000007l0o`1o0?l02@1o0?l00`000000O`3o
07l0o`0207l0o`030000001o0?l0O`3o00`0O`3o00<0000007l0o`1o0?l00P1o0?l00`000000O`3o
07l0o`0207l0o`030000001o0?l0O`3o0080O`3o00D0000007l0o`1o0?l0O`3o0000000407l0o`03
0000001o0?l0O`3o00@0O`3o00<0000007l0o`000000201o0?l00`000000O`3o07l0o`0907l0o`03
0000001o0?l0O`3o00<0O`3o00<0000007l0o`1o0?l02@1o0?l00`000000O`3o07l0o`0807l0o`03
0000001o0?l0O`3o0080O`3o00<0000007l0o`1o0?l0201o0?l00`000000O`3o07l0o`0207l0o`04
0000001o0?l0O`3o07l0o`D0oooo00D000000?ooo`3oool0oooo000000050?ooo`00@`3oool00`00
0000oooo0?ooo`060?ooob00O`3o00<0000007l0o`1o0?l04`1o0?l00`000000O`3o07l0o`0A07l0
o`030000001o0?l0O`3o0080O`3o00<0000007l0o`1o0?l00P1o0?l00`000000O`3o07l0o`0207l0
o`030000001o0?l0O`3o0080O`3o00<0000007l0o`1o0?l00`1o0?l00`000000O`3o07l0o`0507l0
o`030000001o0?l0O`3o0080O`3o00<0000007l0o`1o0?l06@1o0?l00`000000O`3o07l0o`0;07l0
o`030000001o0?l0O`3o00<0O`3o00D0000007l0o`1o0?l0O`3o0000000407l0o`030000001o0?l0
O`3o0080O`3o00<0000007l0o`1o0?l00P1o0?l00`000000O`3o07l0o`0207l0o`030000001o0?l0
O`3o00<0O`3o00<0000007l0o`1o0?l00P1o0?l00`000000O`3o07l0o`0207l0o`030000001o0?l0
O`3o00T0O`3o00<0000007l0o`1o0?l00P1o0?l00`000000O`3o07l0o`0<07l0o`030000001o0?l0
O`3o0080O`3o00<0000007l0o`1o0?l00P1o0?l00`000000O`3o07l0o`0207l0o`050000001o0?l0
O`3o07l0o`000000101o0?l00`000000O`3o07l0o`0407l0o`030000001o0?l0000000P0O`3o00<0
000007l0o`1o0?l02@1o0?l00`000000O`3o07l0o`0307l0o`030000001o0?l0O`3o00T0O`3o00<0
000007l0o`1o0?l0201o0?l00`000000O`3o07l0o`0207l0o`030000001o0?l0O`3o0080O`3o00<0
000007l0o`1o0?l00`1o0?l00`000000O`3o07l0o`0307l0o`030000001o0?l0O`3o00D0oooo00D0
00000?ooo`3oool0oooo000000050?ooo`00@`3oool2000000L0oooo8@1o0?l2000001<0O`3o00<0
000007l0o`1o0?l04@1o0?l00`000000O`3o07l0o`0307l0o`040000001o0?l0O`3o000000D0O`3o
0P00000207l0o`8000001@1o0?l2000000H0O`3o0P00000207l0o`030000001o0?l0O`3o01X0O`3o
00<0000007l0o`1o0?l02`1o0?l2000000<0O`3o0P00000307l0o`8000000P1o0?l00`000000O`3o
07l0o`0307l0o`8000000P1o0?l00`000000O`3o07l0o`0307l0o`8000000`1o0?l2000000@0O`3o
0P00000207l0o`800000301o0?l010000000O`3o07l0o`00000@07l0o`040000001o0?l0O`3o0000
00H0O`3o00@0000007l0o`1o0?l00000101o0?l200000080O`3o00<0000007l0o`1o0?l01P1o0?l2
000000D0O`3o0P0000000`1o0?l0000007l0o`0507l0o`030000001o0?l0O`3o00<0O`3o00<00000
07l0o`1o0?l00P1o0?l00`000000O`3o07l0o`0607l0o`80000000<0O`3o0000001o0?l02@1o0?l2
00000080O`3o00<0000007l0o`1o0?l00`1o0?l2000000<0O`3o0P00000507l0o`80000000@0O`3o
0?ooo`3oool0oooo0P0000030?ooo`8000001@3oool004<0oooo00<000000?ooo`3oool01P3ooolb
07l0o`@00000401o0?l4000000H0O`3o1000000607l0o`@00000201o0?l3000000@0O`3o0`00000I
07l0o`@00000401o0?l3000000H0O`3o0`00000707l0o`<00000201o0?l3000000L0O`3o1000000=
07l0o`@00000401o0?l4000000H0O`3o1000000507l0o`<000002@1o0?l2000000L0O`3o0P000006
07l0o`L00000101o0?l5000000H0O`3o0P00000;07l0o`<00000201o0?l3000000T0O`3o0`000007
0?ooo`030000003oool0oooo00<0oooo00130?ooo`030000003oool0oooo00H0ooooo`1o0?mF07l0
o`T0oooo00<000000?ooo`3oool00`3oool004<0oooo00<000000?ooo`3oool01P3ooooo07l0oeH0
O`3o2@3oool00`000000oooo0?ooo`030?ooo`00@`3oool00`000000oooo0?ooo`060?ooool0O`3o
EP1o0?l90?ooo`030000003oool0oooo00<0oooo00130?ooo`030000003oool0oooo00H0ooooo`1o
0?mF07l0o`T0oooo00<000000?ooo`3oool00`3oool004<0oooo0P0000070?ooool0O`3oEP1o0?l8
0?ooo`8000001@3oool004<0oooo00<000000?ooo`3oool01P3ooooo07l0oeH0O`3o2@3oool00`00
0000oooo0?ooo`030?ooo`001`3oool2000000D0oooo1`0000030?ooo`L000001@3oool4000000L0
oooo00<000000?ooo`3oool01@3oool5000000L0oooo00<000000?ooo`3oool01P3ooooo07l0oeH0
O`3o2@3oool00`000000oooo0?ooo`030?ooo`001`3oool2000000H0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00H0oooo00@000000?ooo`3oool0
00001`3oool00`000000oooo0?ooo`090?ooo`8000001P3oool00`000000oooo0?ooo`060?ooool0
O`3oEP1o0?l90?ooo`030000003oool0oooo00<0oooo00000`000000oooo0?ooo`0=0?ooo`050000
003oool0oooo0?ooo`0000001P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool01P3ooooo07l0oeH0O`3o2@3oool00`000000oooo0?ooo`030?ooo`00
00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00T0oooo
00<000000?ooo`3oool0103oool3000000H0ooooo`1o0?mF07l0o`L0oooo0`0000050?ooo`0000<0
00000?ooo`3oool03`3oool2000000L0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool010000000oooo0?oo
o`3oool2000000H0oooo00<000000?ooo`3oool01P3ooooo07l0oeH0O`3o2@3oool00`000000oooo
0?ooo`030?ooo`0000<000000?ooo`3oool0403oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo00<0oooo1@0000070?ooo`030000003oool0oooo00H0ooooo`1o0?mF07l0o`T0oooo00<0
00000?ooo`3oool00`3oool000030000003oool0oooo0140oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool01P3ooooo
07l0oeH0O`3o2@3oool00`000000oooo0?ooo`030?ooo`0000<000000?ooo`3oool02`3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`090?ooo`030000003oool0oooo00H0ooooo`1o0?mF07l0o`T0oooo00<000000?oo
o`3oool00`3oool000h0oooo0P0000030?ooo`8000000`3oool2000000030?ooo`000000oooo00L0
oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`060?ooool0O`3oEP1o0?l90?oo
o`030000003oool0oooo00<0oooo000@0?ooo`<000001`3oool2000000P0oooo100000040?ooo`L0
0000103oool5000000L0oooo0P0000070?ooool0O`3oEP1o0?l80?ooo`8000001@3oool004<0oooo
00<000000?ooo`3oool01P3ooooo07l0oeH0O`3o2@3oool00`000000oooo0?ooo`030?ooo`00@`3o
ool00`000000oooo0?ooo`060?ooool0O`3oEP1o0?l90?ooo`030000003oool0oooo00<0oooo0013
0?ooo`030000003oool0oooo00H0ooooo`1o0?m>07l0oa40oooo00<000000?ooo`3oool00`3oool0
04<0oooo00<000000?ooo`3oool01P3ooooo07l0odh0O`3o4@3oool00`000000oooo0?ooo`030?oo
o`00@`3oool00`000000oooo0?ooo`060?ooool0O`3oCP1o0?lA0?ooo`030000003oool0oooo00<0
oooo00130?ooo`8000001`3ooooo07l0odh0O`3o403oool2000000D0oooo00130?ooo`030000003o
ool0oooo00H0ooooo`1o0?m>07l0oa40oooo00<000000?ooo`3oool00`3oool004<0oooo00<00000
0?ooo`3oool01P3ooooo07l0odh0O`3o4@3oool00`000000oooo0?ooo`030?ooo`00@`3oool00`00
0000oooo0?ooo`060?ooool0O`3oCP1o0?lA0?ooo`030000003oool0oooo00<0oooo00130?ooo`03
0000003oool0oooo00H0ooooo`1o0?m>07l0oa40oooo00<000000?ooo`3oool00`3oool004<0oooo
0P0000070?ooool0O`3oCP1o0?l@0?ooo`8000001@3oool004<0oooo00<000000?ooo`3oool01P3o
oooo07l0odh0O`3o4@3oool00`000000oooo0?ooo`030?ooo`00@`3oool00`000000oooo0?ooo`06
0?ooool0O`3oCP1o0?lA0?ooo`030000003oool0oooo00<0oooo00130?ooo`030000003oool0oooo
00H0ooooo`1o0?m>07l0oa40oooo00<000000?ooo`3oool00`3oool004<0oooo00<000000?ooo`3o
ool01P3ooooo07l0odh0O`3o4@3oool00`000000oooo0?ooo`030?ooo`00@`3oool00`000000oooo
0?ooo`0`0?ooool0O`3o6`1o0?lJ0?ooo`030000003oool0oooo00<0oooo00130?ooo`800000<@3o
oooo07l0oa/0O`3o6@3oool2000000D0oooo00130?ooo`030000003oool0oooo0300ooooo`1o0?lK
07l0oaX0oooo00<000000?ooo`3oool00`3oool00100oooo100000070?ooo`8000001@3oool70000
00<0oooo1`0000030?ooo`L000001P3oool00`000000oooo0?ooo`0`0?ooool0O`3o6`1o0?lJ0?oo
o`030000003oool0oooo00<0oooo000@0?ooo`040000003oool0oooo000000L0oooo0P0000060?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool0<03ooooo07l0oa/0O`3o6P3oool00`00
0000oooo0?ooo`030?ooo`003`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00d0
oooo00D000000?ooo`3oool0oooo000000060?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`0`0?ooool0O`3o6`1o0?lJ0?ooo`030000003oool0oooo
00<0oooo000?0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool03P3oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool300000300
ooooo`1o0?lK07l0oaP0oooo0`0000050?ooo`003`3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo00l0oooo0P0000070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`0i0?ooool0O`3o4P1o0?lJ0?ooo`030000003oool0oooo00<0oooo
000?0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0403oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`0i0?ooool0O`3o4P1o0?lJ0?ooo`030000003oool0oooo00<0oooo000?0?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0i0?ooool0O`3o4P1o0?lJ
0?ooo`030000003oool0oooo00<0oooo000?0?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool02`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo03T0ooooo`1o0?lB07l0
oaX0oooo00<000000?ooo`3oool00`3oool00100oooo00@000000?ooo`3oool000003P3oool20000
00<0oooo0P0000030?ooo`80000000<0oooo0000003oool01@3oool2000000030?ooo`000000oooo
00P0oooo00<000000?ooo`3oool0>@3ooooo07l0oa80O`3o6P3oool00`000000oooo0?ooo`030?oo
o`00403oool400000100oooo0`0000070?ooo`800000203oool2000000T0oooo0P00000j0?ooool0
O`3o4P1o0?lI0?ooo`8000001@3oool004<0oooo00<000000?ooo`3oool0>@3ooooo07l0oa80O`3o
6P3oool00`000000oooo0?ooo`030?ooo`00@`3oool00`000000oooo0?ooo`110?ooool0O`3o0P1o
0?lR0?ooo`030000003oool0oooo00<0oooo00130?ooo`030000003oool0oooo0440ooooo`1o0?l2
07l0ob80oooo00<000000?ooo`3oool00`3oool004<0oooo00<000000?ooo`3oool0@@3ooooo07l0
o`80O`3o8P3oool00`000000oooo0?ooo`030?ooo`00@`3oool00`000000oooo0?ooo`110?ooool0
O`3o0P1o0?lR0?ooo`030000003oool0oooo00<0oooo00130?ooo`800000@P3ooooo07l0o`80O`3o
8@3oool2000000D0oooo00130?ooo`030000003oool0oooo0440ooooo`1o0?l207l0ob80oooo00<0
00000?ooo`3oool00`3oool004<0oooo00<000000?ooo`3oool0@@3ooooo07l0o`80O`3o8P3oool0
0`000000oooo0?ooo`030?ooo`00@`3oool00`000000oooo0?ooo`110?ooooP0O`3o:`3oool00`00
0000oooo0?ooo`030?ooo`00@`3oool00`000000oooo0?ooo`110?ooooP0O`3o:`3oool00`000000
oooo0?ooo`030?ooo`00@`3oool200000480oooon01o0?lZ0?ooo`8000001@3oool004<0oooo00<0
00000?ooo`3oool0@@3ooooh07l0ob/0oooo00<000000?ooo`3oool00`3oool004<0oooo00<00000
0?ooo`3oool0@@3ooooh07l0ob/0oooo00<000000?ooo`3oool00`3oool004<0oooo00<000000?oo
o`3oool0@@3ooooh07l0ob/0oooo00<000000?ooo`3oool00`3oool004<0oooo00<000000?ooo`3o
ool0@@3ooooh07l0ob/0oooo00<000000?ooo`3oool00`3oool004<0oooo00<000000?ooo`3oool0
DP3ooooO07l0oc<0oooo00<000000?ooo`3oool00`3oool004<0oooo0P00001C0?oooml0O`3o<P3o
ool2000000D0oooo00130?ooo`030000003oool0oooo0580oooog`1o0?lc0?ooo`030000003oool0
oooo00<0oooo00070?ooo`8000001@3oool7000000<0oooo1`0000030?ooo`L000000`3oool70000
00@0oooo1@0000070?ooo`030000003oool0oooo0580oooog`1o0?lc0?ooo`030000003oool0oooo
00<0oooo00070?ooo`8000001P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool01P3oool2000000H0oooo00<000000?ooo`3oool0DP3ooooO07l0oc<0
oooo00<000000?ooo`3oool00`3oool000030000003oool0oooo00d0oooo00D000000?ooo`3oool0
oooo000000060?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01P3oool01@000000
oooo0?ooo`3oool0000000T0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`1B0?oo
oml0O`3o<`3oool00`000000oooo0?ooo`030?ooo`0000<000000?ooo`3oool03P3oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`0:0?ooo`030000003oool0oooo00@0oooo0`00001K0?ooolD0O`3o@P3oool3000000D0
oooo00000`000000oooo0?ooo`0?0?ooo`8000001`3oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo00P0oooo0P0000050?ooo`040000003oool0oooo0?ooo`8000001P3oool00`000000
oooo0?ooo`1K0?ooolD0O`3oA03oool00`000000oooo0?ooo`030?ooo`0000<000000?ooo`3oool0
403oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
2@3oool00`000000oooo0?ooo`030?ooo`D000001`3oool00`000000oooo0?ooo`1K0?ooolD0O`3o
A03oool00`000000oooo0?ooo`030?ooo`0000<000000?ooo`3oool04@3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0F`3oooo507l0od@0oooo00<0
00000?ooo`3oool00`3oool000030000003oool0oooo00/0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool02@3oool0
0`000000oooo0?ooo`1K0?ooolD0O`3oA03oool00`000000oooo0?ooo`030?ooo`003P3oool20000
00<0oooo0P0000030?ooo`80000000<0oooo0000003oool01@3oool2000000030?ooo`000000oooo
00D0oooo0P0000030?ooo`800000103oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo
05/0ooooa@1o0?m40?ooo`030000003oool0oooo00<0oooo000@0?ooo`<000001`3oool2000000P0
oooo0P0000080?ooo`<000001P3oool5000000L0oooo0P00001L0?ooolD0O`3o@`3oool2000000D0
oooo00130?ooo`030000003oool0oooo06`0ooooZ`1o0?m=0?ooo`030000003oool0oooo00<0oooo
00130?ooo`030000003oool0oooo06`0ooooZ`1o0?m=0?ooo`030000003oool0oooo00<0oooo0013
0?ooo`030000003oool0oooo06`0ooooZ`1o0?m=0?ooo`030000003oool0oooo00<0oooo00130?oo
o`030000003oool0oooo06`0ooooZ`1o0?m=0?ooo`030000003oool0oooo00<0oooo00130?ooo`80
0000K@3ooon[07l0od`0oooo0P0000050?ooo`00@`3oool00`000000oooo0?ooo`1/0?oooj/0O`3o
C@3oool00`000000oooo0?ooo`030?ooo`00@`3oool00`000000oooo0?ooo`1/0?oooj/0O`3oC@3o
ool00`000000oooo0?ooo`030?ooo`00@`3oool00`000000oooo0?ooo`1m0?ooohT0O`3oGP3oool0
0`000000oooo0?ooo`030?ooo`00@`3oool00`000000oooo0?ooo`1m0?ooohT0O`3oGP3oool00`00
0000oooo0?ooo`030?ooo`00@`3oool00`000000oooo0?ooo`1m0?ooohT0O`3oGP3oool00`000000
oooo0?ooo`030?ooo`00@`3oool2000007h0ooooR@1o0?mM0?ooo`8000001@3oool004<0oooo00<0
00000?ooo`3oool0O@3ooon907l0oeh0oooo00<000000?ooo`3oool00`3oool004<0oooo00<00000
0?ooo`3oool0O@3ooon907l0oeh0oooo00<000000?ooo`3oool00`3oool004<0oooo00<000000?oo
o`3oool0O@3ooon907l0oeh0oooo00<000000?ooo`3oool00`3oool004<0oooo00<000000?ooo`3o
ool0U`3ooom=07l0oh00oooo00<000000?ooo`3oool00`3oool004<0oooo00<000000?ooo`3oool0
U`3ooom=07l0oh00oooo00<000000?ooo`3oool00`3oool004<0oooo0P00002H0?ooodd0O`3oO`3o
ool2000000D0oooo00130?ooo`030000003oool0oooo09L0ooooC@1o0?n00?ooo`030000003oool0
oooo00<0oooo00060?ooo`@000001`3oool2000000D0oooo1`0000030?ooo`L000000`3oool70000
00@0oooo1@0000070?ooo`030000003oool0oooo09L0ooooC@1o0?n00?ooo`030000003oool0oooo
00<0oooo00060?ooo`040000003oool0oooo000000L0oooo0P0000060?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
00T0oooo0P0000060?ooo`030000003oool0oooo09L0ooooC@1o0?n00?ooo`030000003oool0oooo
00<0oooo00050?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool03@3oool01@000000
oooo0?ooo`3oool0000000H0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0:0?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool0U`3ooom=07l0oh00oooo00<000000?oo
o`3oool00`3oool000D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0>0?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0:0?ooo`03
0000003oool0oooo00@0oooo0`00003o0?ooof<0oooo0`0000050?ooo`001@3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo00l0oooo0P0000070?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool01@3oool010000000oooo0?ooo`3oool2000000H0oooo00<000000?ooo`3o
ool0o`3ooomU0?ooo`030000003oool0oooo00<0oooo00050?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool0403oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool01@3oool5000000L0oooo00<000000?ooo`3oool0:P3oool00`000000oooo
0?ooo`130?ooo`030000003oool0oooo04<0oooo00<000000?ooo`3oool0@`3oool00`000000oooo
0?ooo`130?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool00`3oool000D0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00T0oooo00<0
00000?ooo`0000003@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00/0oooo00<0
00000?ooo`3oool02`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00/0oooo00<0
00000?ooo`3oool02`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00/0oooo00<0
00000?ooo`3oool02`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00/0oooo00<0
00000?ooo`3oool02`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00/0oooo00<0
00000?ooo`3oool02`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00/0oooo00<0
00000?ooo`3oool02`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00/0oooo00<0
00000?ooo`3oool02`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00/0oooo00<0
00000?ooo`3oool02`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo0005
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00T0ooooo`00001Y000000D0oooo00060?ooo`040000003oool0oooo
000000h0oooo0P0000030?ooo`8000000`3oool2000000030?ooo`000000oooo00D0oooo0P000000
0`3oool000000?ooo`060?ooo`030000003oool0oooo0?l0ooooM`3oool000H0oooo1000000@0?oo
o`<000001`3oool2000000P0oooo0P0000070?ooo`D00000o`3ooome0?ooo`00o`3ooona0?ooo`00
o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00
o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00
o`3ooona0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 431}, {265.875, 0}} -> {-0.0262997, 0.209283, \
1.07112*^-5, 1.34316*^-5}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
13.9085 547.502 -91.9814 438.349 [
[.08409 -0.0125 -24 -9 ]
[.08409 -0.0125 24 0 ]
[.22097 -0.0125 -18 -9 ]
[.22097 -0.0125 18 0 ]
[.35784 -0.0125 -24 -9 ]
[.35784 -0.0125 24 0 ]
[.49472 -0.0125 -21 -9 ]
[.49472 -0.0125 21 0 ]
[.6316 -0.0125 -24 -9 ]
[.6316 -0.0125 24 0 ]
[.76847 -0.0125 -18 -9 ]
[.76847 -0.0125 18 0 ]
[.90535 -0.0125 -24 -9 ]
[.90535 -0.0125 24 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .07197 -24 -4.5 ]
[-0.0125 .07197 0 4.5 ]
[-0.0125 .15964 -36 -4.5 ]
[-0.0125 .15964 0 4.5 ]
[-0.0125 .24731 -36 -4.5 ]
[-0.0125 .24731 0 4.5 ]
[-0.0125 .33498 -36 -4.5 ]
[-0.0125 .33498 0 4.5 ]
[-0.0125 .42265 -36 -4.5 ]
[-0.0125 .42265 0 4.5 ]
[-0.0125 .51032 -30 -4.5 ]
[-0.0125 .51032 0 4.5 ]
[-0.0125 .59799 -36 -4.5 ]
[-0.0125 .59799 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.54947 .33498 -109.969 -5.03125 ]
[.54947 .33498 109.969 5.03125 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.08409 0 m
.08409 .00625 L
s
[(-0.02525)] .08409 -0.0125 0 1 Mshowa
.22097 0 m
.22097 .00625 L
s
[(-0.025)] .22097 -0.0125 0 1 Mshowa
.35784 0 m
.35784 .00625 L
s
[(-0.02475)] .35784 -0.0125 0 1 Mshowa
.49472 0 m
.49472 .00625 L
s
[(-0.0245)] .49472 -0.0125 0 1 Mshowa
.6316 0 m
.6316 .00625 L
s
[(-0.02425)] .6316 -0.0125 0 1 Mshowa
.76847 0 m
.76847 .00625 L
s
[(-0.024)] .76847 -0.0125 0 1 Mshowa
.90535 0 m
.90535 .00625 L
s
[(-0.02375)] .90535 -0.0125 0 1 Mshowa
.125 Mabswid
.11147 0 m
.11147 .00375 L
s
.13884 0 m
.13884 .00375 L
s
.16622 0 m
.16622 .00375 L
s
.19359 0 m
.19359 .00375 L
s
.24834 0 m
.24834 .00375 L
s
.27572 0 m
.27572 .00375 L
s
.30309 0 m
.30309 .00375 L
s
.33047 0 m
.33047 .00375 L
s
.38522 0 m
.38522 .00375 L
s
.41259 0 m
.41259 .00375 L
s
.43997 0 m
.43997 .00375 L
s
.46735 0 m
.46735 .00375 L
s
.5221 0 m
.5221 .00375 L
s
.54947 0 m
.54947 .00375 L
s
.57685 0 m
.57685 .00375 L
s
.60422 0 m
.60422 .00375 L
s
.65897 0 m
.65897 .00375 L
s
.68635 0 m
.68635 .00375 L
s
.71372 0 m
.71372 .00375 L
s
.7411 0 m
.7411 .00375 L
s
.79585 0 m
.79585 .00375 L
s
.82322 0 m
.82322 .00375 L
s
.8506 0 m
.8506 .00375 L
s
.87797 0 m
.87797 .00375 L
s
.05672 0 m
.05672 .00375 L
s
.02934 0 m
.02934 .00375 L
s
.00197 0 m
.00197 .00375 L
s
.93272 0 m
.93272 .00375 L
s
.9601 0 m
.9601 .00375 L
s
.98747 0 m
.98747 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .07197 m
.00625 .07197 L
s
[(0.21)] -0.0125 .07197 1 0 Mshowa
0 .15964 m
.00625 .15964 L
s
[(0.2102)] -0.0125 .15964 1 0 Mshowa
0 .24731 m
.00625 .24731 L
s
[(0.2104)] -0.0125 .24731 1 0 Mshowa
0 .33498 m
.00625 .33498 L
s
[(0.2106)] -0.0125 .33498 1 0 Mshowa
0 .42265 m
.00625 .42265 L
s
[(0.2108)] -0.0125 .42265 1 0 Mshowa
0 .51032 m
.00625 .51032 L
s
[(0.211)] -0.0125 .51032 1 0 Mshowa
0 .59799 m
.00625 .59799 L
s
[(0.2112)] -0.0125 .59799 1 0 Mshowa
.125 Mabswid
0 .09389 m
.00375 .09389 L
s
0 .11581 m
.00375 .11581 L
s
0 .13772 m
.00375 .13772 L
s
0 .18156 m
.00375 .18156 L
s
0 .20347 m
.00375 .20347 L
s
0 .22539 m
.00375 .22539 L
s
0 .26923 m
.00375 .26923 L
s
0 .29114 m
.00375 .29114 L
s
0 .31306 m
.00375 .31306 L
s
0 .3569 m
.00375 .3569 L
s
0 .37881 m
.00375 .37881 L
s
0 .40073 m
.00375 .40073 L
s
0 .44457 m
.00375 .44457 L
s
0 .46648 m
.00375 .46648 L
s
0 .4884 m
.00375 .4884 L
s
0 .53224 m
.00375 .53224 L
s
0 .55415 m
.00375 .55415 L
s
0 .57607 m
.00375 .57607 L
s
0 .05005 m
.00375 .05005 L
s
0 .02814 m
.00375 .02814 L
s
0 .00622 m
.00375 .00622 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.08409 .61178 m
.08409 .61803 L
s
.22097 .61178 m
.22097 .61803 L
s
.35784 .61178 m
.35784 .61803 L
s
.49472 .61178 m
.49472 .61803 L
s
.6316 .61178 m
.6316 .61803 L
s
.76847 .61178 m
.76847 .61803 L
s
.90535 .61178 m
.90535 .61803 L
s
.125 Mabswid
.11147 .61428 m
.11147 .61803 L
s
.13884 .61428 m
.13884 .61803 L
s
.16622 .61428 m
.16622 .61803 L
s
.19359 .61428 m
.19359 .61803 L
s
.24834 .61428 m
.24834 .61803 L
s
.27572 .61428 m
.27572 .61803 L
s
.30309 .61428 m
.30309 .61803 L
s
.33047 .61428 m
.33047 .61803 L
s
.38522 .61428 m
.38522 .61803 L
s
.41259 .61428 m
.41259 .61803 L
s
.43997 .61428 m
.43997 .61803 L
s
.46735 .61428 m
.46735 .61803 L
s
.5221 .61428 m
.5221 .61803 L
s
.54947 .61428 m
.54947 .61803 L
s
.57685 .61428 m
.57685 .61803 L
s
.60422 .61428 m
.60422 .61803 L
s
.65897 .61428 m
.65897 .61803 L
s
.68635 .61428 m
.68635 .61803 L
s
.71372 .61428 m
.71372 .61803 L
s
.7411 .61428 m
.7411 .61803 L
s
.79585 .61428 m
.79585 .61803 L
s
.82322 .61428 m
.82322 .61803 L
s
.8506 .61428 m
.8506 .61803 L
s
.87797 .61428 m
.87797 .61803 L
s
.05672 .61428 m
.05672 .61803 L
s
.02934 .61428 m
.02934 .61803 L
s
.00197 .61428 m
.00197 .61803 L
s
.93272 .61428 m
.93272 .61803 L
s
.9601 .61428 m
.9601 .61803 L
s
.98747 .61428 m
.98747 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .07197 m
1 .07197 L
s
.99375 .15964 m
1 .15964 L
s
.99375 .24731 m
1 .24731 L
s
.99375 .33498 m
1 .33498 L
s
.99375 .42265 m
1 .42265 L
s
.99375 .51032 m
1 .51032 L
s
.99375 .59799 m
1 .59799 L
s
.125 Mabswid
.99625 .09389 m
1 .09389 L
s
.99625 .11581 m
1 .11581 L
s
.99625 .13772 m
1 .13772 L
s
.99625 .18156 m
1 .18156 L
s
.99625 .20347 m
1 .20347 L
s
.99625 .22539 m
1 .22539 L
s
.99625 .26923 m
1 .26923 L
s
.99625 .29114 m
1 .29114 L
s
.99625 .31306 m
1 .31306 L
s
.99625 .3569 m
1 .3569 L
s
.99625 .37881 m
1 .37881 L
s
.99625 .40073 m
1 .40073 L
s
.99625 .44457 m
1 .44457 L
s
.99625 .46648 m
1 .46648 L
s
.99625 .4884 m
1 .4884 L
s
.99625 .53224 m
1 .53224 L
s
.99625 .55415 m
1 .55415 L
s
.99625 .57607 m
1 .57607 L
s
.99625 .05005 m
1 .05005 L
s
.99625 .02814 m
1 .02814 L
s
.99625 .00622 m
1 .00622 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
.498 0 1 r
.32456 .04147 m
.32456 .05485 L
.34127 .05485 L
.34127 .04147 L
F
.34127 .04147 m
.34127 .05485 L
.35798 .05485 L
.35798 .04147 L
F
.35798 .04147 m
.35798 .05485 L
.37469 .05485 L
.37469 .04147 L
F
.37469 .02809 m
.37469 .04147 L
.3914 .04147 L
.3914 .02809 L
F
.37469 .04147 m
.37469 .05485 L
.3914 .05485 L
.3914 .04147 L
F
.3914 .02809 m
.3914 .04147 L
.4081 .04147 L
.4081 .02809 L
F
.3914 .04147 m
.3914 .05485 L
.4081 .05485 L
.4081 .04147 L
F
.4081 .02809 m
.4081 .04147 L
.42481 .04147 L
.42481 .02809 L
F
.4081 .04147 m
.4081 .05485 L
.42481 .05485 L
.42481 .04147 L
F
.42481 .02809 m
.42481 .04147 L
.44152 .04147 L
.44152 .02809 L
F
.42481 .04147 m
.42481 .05485 L
.44152 .05485 L
.44152 .04147 L
F
.44152 .01472 m
.44152 .02809 L
.45823 .02809 L
.45823 .01472 L
F
.45823 .01472 m
.45823 .02809 L
.47494 .02809 L
.47494 .01472 L
F
.44152 .02809 m
.44152 .04147 L
.45823 .04147 L
.45823 .02809 L
F
.44152 .04147 m
.44152 .05485 L
.45823 .05485 L
.45823 .04147 L
F
.45823 .02809 m
.45823 .04147 L
.47494 .04147 L
.47494 .02809 L
F
.45823 .04147 m
.45823 .05485 L
.47494 .05485 L
.47494 .04147 L
F
.47494 .01472 m
.47494 .02809 L
.49165 .02809 L
.49165 .01472 L
F
.49165 .01472 m
.49165 .02809 L
.50835 .02809 L
.50835 .01472 L
F
.47494 .02809 m
.47494 .04147 L
.49165 .04147 L
.49165 .02809 L
F
.47494 .04147 m
.47494 .05485 L
.49165 .05485 L
.49165 .04147 L
F
.49165 .02809 m
.49165 .04147 L
.50835 .04147 L
.50835 .02809 L
F
.49165 .04147 m
.49165 .05485 L
.50835 .05485 L
.50835 .04147 L
F
.50835 .01472 m
.50835 .02809 L
.52506 .02809 L
.52506 .01472 L
F
.52506 .01472 m
.52506 .02809 L
.54177 .02809 L
.54177 .01472 L
F
.50835 .02809 m
.50835 .04147 L
.52506 .04147 L
.52506 .02809 L
F
.50835 .04147 m
.50835 .05485 L
.52506 .05485 L
.52506 .04147 L
F
.52506 .02809 m
.52506 .04147 L
.54177 .04147 L
.54177 .02809 L
F
.52506 .04147 m
.52506 .05485 L
.54177 .05485 L
.54177 .04147 L
F
.10735 .14849 m
.10735 .16187 L
.12406 .16187 L
.12406 .14849 L
F
.12406 .13511 m
.12406 .14849 L
.14077 .14849 L
.14077 .13511 L
F
.12406 .14849 m
.12406 .16187 L
.14077 .16187 L
.14077 .14849 L
F
.05723 .202 m
.05723 .21538 L
.07393 .21538 L
.07393 .202 L
F
.04052 .22875 m
.04052 .24213 L
.05723 .24213 L
.05723 .22875 L
F
.05723 .21538 m
.05723 .22875 L
.07393 .22875 L
.07393 .21538 L
F
.05723 .22875 m
.05723 .24213 L
.07393 .24213 L
.07393 .22875 L
F
.04052 .24213 m
.04052 .25551 L
.05723 .25551 L
.05723 .24213 L
F
.04052 .25551 m
.04052 .26888 L
.05723 .26888 L
.05723 .25551 L
F
.05723 .24213 m
.05723 .25551 L
.07393 .25551 L
.07393 .24213 L
F
.05723 .25551 m
.05723 .26888 L
.07393 .26888 L
.07393 .25551 L
F
.09064 .17524 m
.09064 .18862 L
.10735 .18862 L
.10735 .17524 L
F
.07393 .18862 m
.07393 .202 L
.09064 .202 L
.09064 .18862 L
F
.07393 .202 m
.07393 .21538 L
.09064 .21538 L
.09064 .202 L
F
.09064 .18862 m
.09064 .202 L
.10735 .202 L
.10735 .18862 L
F
.09064 .202 m
.09064 .21538 L
.10735 .21538 L
.10735 .202 L
F
.10735 .16187 m
.10735 .17524 L
.12406 .17524 L
.12406 .16187 L
F
.10735 .17524 m
.10735 .18862 L
.12406 .18862 L
.12406 .17524 L
F
.12406 .16187 m
.12406 .17524 L
.14077 .17524 L
.14077 .16187 L
F
.12406 .17524 m
.12406 .18862 L
.14077 .18862 L
.14077 .17524 L
F
.10735 .18862 m
.10735 .202 L
.12406 .202 L
.12406 .18862 L
F
.10735 .202 m
.10735 .21538 L
.12406 .21538 L
.12406 .202 L
F
.12406 .18862 m
.12406 .202 L
.14077 .202 L
.14077 .18862 L
F
.12406 .202 m
.12406 .21538 L
.14077 .21538 L
.14077 .202 L
F
.07393 .21538 m
.07393 .22875 L
.09064 .22875 L
.09064 .21538 L
F
.07393 .22875 m
.07393 .24213 L
.09064 .24213 L
.09064 .22875 L
F
.09064 .21538 m
.09064 .22875 L
.10735 .22875 L
.10735 .21538 L
F
.09064 .22875 m
.09064 .24213 L
.10735 .24213 L
.10735 .22875 L
F
.07393 .24213 m
.07393 .25551 L
.09064 .25551 L
.09064 .24213 L
F
.07393 .25551 m
.07393 .26888 L
.09064 .26888 L
.09064 .25551 L
F
.09064 .24213 m
.09064 .25551 L
.10735 .25551 L
.10735 .24213 L
F
.09064 .25551 m
.09064 .26888 L
.10735 .26888 L
.10735 .25551 L
F
.10735 .21538 m
.10735 .22875 L
.12406 .22875 L
.12406 .21538 L
F
.10735 .22875 m
.10735 .24213 L
.12406 .24213 L
.12406 .22875 L
F
.12406 .21538 m
.12406 .22875 L
.14077 .22875 L
.14077 .21538 L
F
.12406 .22875 m
.12406 .24213 L
.14077 .24213 L
.14077 .22875 L
F
.10735 .24213 m
.10735 .25551 L
.12406 .25551 L
.12406 .24213 L
F
.10735 .25551 m
.10735 .26888 L
.12406 .26888 L
.12406 .25551 L
F
.12406 .24213 m
.12406 .25551 L
.14077 .25551 L
.14077 .24213 L
F
.12406 .25551 m
.12406 .26888 L
.14077 .26888 L
.14077 .25551 L
F
.19089 .09498 m
.19089 .10836 L
.2076 .10836 L
.2076 .09498 L
F
.14077 .12173 m
.14077 .13511 L
.15748 .13511 L
.15748 .12173 L
F
.15748 .12173 m
.15748 .13511 L
.17419 .13511 L
.17419 .12173 L
F
.14077 .13511 m
.14077 .14849 L
.15748 .14849 L
.15748 .13511 L
F
.14077 .14849 m
.14077 .16187 L
.15748 .16187 L
.15748 .14849 L
F
.15748 .13511 m
.15748 .14849 L
.17419 .14849 L
.17419 .13511 L
F
.15748 .14849 m
.15748 .16187 L
.17419 .16187 L
.17419 .14849 L
F
.17419 .10836 m
.17419 .12173 L
.19089 .12173 L
.19089 .10836 L
F
.17419 .12173 m
.17419 .13511 L
.19089 .13511 L
.19089 .12173 L
F
.19089 .10836 m
.19089 .12173 L
.2076 .12173 L
.2076 .10836 L
F
.19089 .12173 m
.19089 .13511 L
.2076 .13511 L
.2076 .12173 L
F
.17419 .13511 m
.17419 .14849 L
.19089 .14849 L
.19089 .13511 L
F
.17419 .14849 m
.17419 .16187 L
.19089 .16187 L
.19089 .14849 L
F
.19089 .13511 m
.19089 .14849 L
.2076 .14849 L
.2076 .13511 L
F
.19089 .14849 m
.19089 .16187 L
.2076 .16187 L
.2076 .14849 L
F
.2076 .0816 m
.2076 .09498 L
.22431 .09498 L
.22431 .0816 L
F
.2076 .09498 m
.2076 .10836 L
.22431 .10836 L
.22431 .09498 L
F
.22431 .0816 m
.22431 .09498 L
.24102 .09498 L
.24102 .0816 L
F
.22431 .09498 m
.22431 .10836 L
.24102 .10836 L
.24102 .09498 L
F
.24102 .06822 m
.24102 .0816 L
.25773 .0816 L
.25773 .06822 L
F
.25773 .06822 m
.25773 .0816 L
.27444 .0816 L
.27444 .06822 L
F
.24102 .0816 m
.24102 .09498 L
.25773 .09498 L
.25773 .0816 L
F
.24102 .09498 m
.24102 .10836 L
.25773 .10836 L
.25773 .09498 L
F
.25773 .0816 m
.25773 .09498 L
.27444 .09498 L
.27444 .0816 L
F
.25773 .09498 m
.25773 .10836 L
.27444 .10836 L
.27444 .09498 L
F
.2076 .10836 m
.2076 .12173 L
.22431 .12173 L
.22431 .10836 L
F
.2076 .12173 m
.2076 .13511 L
.22431 .13511 L
.22431 .12173 L
F
.22431 .10836 m
.22431 .12173 L
.24102 .12173 L
.24102 .10836 L
F
.22431 .12173 m
.22431 .13511 L
.24102 .13511 L
.24102 .12173 L
F
.2076 .13511 m
.2076 .14849 L
.22431 .14849 L
.22431 .13511 L
F
.2076 .14849 m
.2076 .16187 L
.22431 .16187 L
.22431 .14849 L
F
.22431 .13511 m
.22431 .14849 L
.24102 .14849 L
.24102 .13511 L
F
.22431 .14849 m
.22431 .16187 L
.24102 .16187 L
.24102 .14849 L
F
.24102 .10836 m
.24102 .12173 L
.25773 .12173 L
.25773 .10836 L
F
.24102 .12173 m
.24102 .13511 L
.25773 .13511 L
.25773 .12173 L
F
.25773 .10836 m
.25773 .12173 L
.27444 .12173 L
.27444 .10836 L
F
.25773 .12173 m
.25773 .13511 L
.27444 .13511 L
.27444 .12173 L
F
.24102 .13511 m
.24102 .14849 L
.25773 .14849 L
.25773 .13511 L
F
.24102 .14849 m
.24102 .16187 L
.25773 .16187 L
.25773 .14849 L
F
.25773 .13511 m
.25773 .14849 L
.27444 .14849 L
.27444 .13511 L
F
.25773 .14849 m
.25773 .16187 L
.27444 .16187 L
.27444 .14849 L
F
.14077 .16187 m
.14077 .17524 L
.15748 .17524 L
.15748 .16187 L
F
.14077 .17524 m
.14077 .18862 L
.15748 .18862 L
.15748 .17524 L
F
.15748 .16187 m
.15748 .17524 L
.17419 .17524 L
.17419 .16187 L
F
.15748 .17524 m
.15748 .18862 L
.17419 .18862 L
.17419 .17524 L
F
.14077 .18862 m
.14077 .202 L
.15748 .202 L
.15748 .18862 L
F
.14077 .202 m
.14077 .21538 L
.15748 .21538 L
.15748 .202 L
F
.15748 .18862 m
.15748 .202 L
.17419 .202 L
.17419 .18862 L
F
.15748 .202 m
.15748 .21538 L
.17419 .21538 L
.17419 .202 L
F
.17419 .16187 m
.17419 .17524 L
.19089 .17524 L
.19089 .16187 L
F
.17419 .17524 m
.17419 .18862 L
.19089 .18862 L
.19089 .17524 L
F
.19089 .16187 m
.19089 .17524 L
.2076 .17524 L
.2076 .16187 L
F
.19089 .17524 m
.19089 .18862 L
.2076 .18862 L
.2076 .17524 L
F
.17419 .18862 m
.17419 .202 L
.19089 .202 L
.19089 .18862 L
F
.17419 .202 m
.17419 .21538 L
.19089 .21538 L
.19089 .202 L
F
.19089 .18862 m
.19089 .202 L
.2076 .202 L
.2076 .18862 L
F
.19089 .202 m
.19089 .21538 L
.2076 .21538 L
.2076 .202 L
F
.14077 .21538 m
.14077 .22875 L
.15748 .22875 L
.15748 .21538 L
F
.14077 .22875 m
.14077 .24213 L
.15748 .24213 L
.15748 .22875 L
F
.15748 .21538 m
.15748 .22875 L
.17419 .22875 L
.17419 .21538 L
F
.15748 .22875 m
.15748 .24213 L
.17419 .24213 L
.17419 .22875 L
F
.14077 .24213 m
.14077 .25551 L
.15748 .25551 L
.15748 .24213 L
F
.14077 .25551 m
.14077 .26888 L
.15748 .26888 L
.15748 .25551 L
F
.15748 .24213 m
.15748 .25551 L
.17419 .25551 L
.17419 .24213 L
F
.15748 .25551 m
.15748 .26888 L
.17419 .26888 L
.17419 .25551 L
F
.17419 .21538 m
.17419 .22875 L
.19089 .22875 L
.19089 .21538 L
F
.17419 .22875 m
.17419 .24213 L
.19089 .24213 L
.19089 .22875 L
F
.19089 .21538 m
.19089 .22875 L
.2076 .22875 L
.2076 .21538 L
F
.19089 .22875 m
.19089 .24213 L
.2076 .24213 L
.2076 .22875 L
F
.17419 .24213 m
.17419 .25551 L
.19089 .25551 L
.19089 .24213 L
F
.17419 .25551 m
.17419 .26888 L
.19089 .26888 L
.19089 .25551 L
F
.19089 .24213 m
.19089 .25551 L
.2076 .25551 L
.2076 .24213 L
F
.19089 .25551 m
.19089 .26888 L
.2076 .26888 L
.2076 .25551 L
F
.2076 .16187 m
.2076 .17524 L
.22431 .17524 L
.22431 .16187 L
F
.2076 .17524 m
.2076 .18862 L
.22431 .18862 L
.22431 .17524 L
F
.22431 .16187 m
.22431 .17524 L
.24102 .17524 L
.24102 .16187 L
F
.22431 .17524 m
.22431 .18862 L
.24102 .18862 L
.24102 .17524 L
F
.2076 .18862 m
.2076 .202 L
.22431 .202 L
.22431 .18862 L
F
.2076 .202 m
.2076 .21538 L
.22431 .21538 L
.22431 .202 L
F
.22431 .18862 m
.22431 .202 L
.24102 .202 L
.24102 .18862 L
F
.22431 .202 m
.22431 .21538 L
.24102 .21538 L
.24102 .202 L
F
.24102 .16187 m
.24102 .17524 L
.25773 .17524 L
.25773 .16187 L
F
.24102 .17524 m
.24102 .18862 L
.25773 .18862 L
.25773 .17524 L
F
.25773 .16187 m
.25773 .17524 L
.27444 .17524 L
.27444 .16187 L
F
.25773 .17524 m
.25773 .18862 L
.27444 .18862 L
.27444 .17524 L
F
.24102 .18862 m
.24102 .202 L
.25773 .202 L
.25773 .18862 L
F
.24102 .202 m
.24102 .21538 L
.25773 .21538 L
.25773 .202 L
F
.25773 .18862 m
.25773 .202 L
.27444 .202 L
.27444 .18862 L
F
.25773 .202 m
.25773 .21538 L
.27444 .21538 L
.27444 .202 L
F
.2076 .21538 m
.2076 .22875 L
.22431 .22875 L
.22431 .21538 L
F
.2076 .22875 m
.2076 .24213 L
.22431 .24213 L
.22431 .22875 L
F
.22431 .21538 m
.22431 .22875 L
.24102 .22875 L
.24102 .21538 L
F
.22431 .22875 m
.22431 .24213 L
.24102 .24213 L
.24102 .22875 L
F
.2076 .24213 m
.2076 .25551 L
.22431 .25551 L
.22431 .24213 L
F
.2076 .25551 m
.2076 .26888 L
.22431 .26888 L
.22431 .25551 L
F
.22431 .24213 m
.22431 .25551 L
.24102 .25551 L
.24102 .24213 L
F
.22431 .25551 m
.22431 .26888 L
.24102 .26888 L
.24102 .25551 L
F
.24102 .21538 m
.24102 .22875 L
.25773 .22875 L
.25773 .21538 L
F
.24102 .22875 m
.24102 .24213 L
.25773 .24213 L
.25773 .22875 L
F
.25773 .21538 m
.25773 .22875 L
.27444 .22875 L
.27444 .21538 L
F
.25773 .22875 m
.25773 .24213 L
.27444 .24213 L
.27444 .22875 L
F
.24102 .24213 m
.24102 .25551 L
.25773 .25551 L
.25773 .24213 L
F
.24102 .25551 m
.24102 .26888 L
.25773 .26888 L
.25773 .25551 L
F
.25773 .24213 m
.25773 .25551 L
.27444 .25551 L
.27444 .24213 L
F
.25773 .25551 m
.25773 .26888 L
.27444 .26888 L
.27444 .25551 L
F
.02381 .26888 m
.02381 .28226 L
.04052 .28226 L
.04052 .26888 L
F
.02381 .28226 m
.02381 .29564 L
.04052 .29564 L
.04052 .28226 L
F
.02381 .29564 m
.02381 .30902 L
.04052 .30902 L
.04052 .29564 L
F
.02381 .30902 m
.02381 .32239 L
.04052 .32239 L
.04052 .30902 L
F
.04052 .26888 m
.04052 .28226 L
.05723 .28226 L
.05723 .26888 L
F
.04052 .28226 m
.04052 .29564 L
.05723 .29564 L
.05723 .28226 L
F
.05723 .26888 m
.05723 .28226 L
.07393 .28226 L
.07393 .26888 L
F
.05723 .28226 m
.05723 .29564 L
.07393 .29564 L
.07393 .28226 L
F
.04052 .29564 m
.04052 .30902 L
.05723 .30902 L
.05723 .29564 L
F
.04052 .30902 m
.04052 .32239 L
.05723 .32239 L
.05723 .30902 L
F
.05723 .29564 m
.05723 .30902 L
.07393 .30902 L
.07393 .29564 L
F
.05723 .30902 m
.05723 .32239 L
.07393 .32239 L
.07393 .30902 L
F
.02381 .32239 m
.02381 .33577 L
.04052 .33577 L
.04052 .32239 L
F
.02381 .33577 m
.02381 .34915 L
.04052 .34915 L
.04052 .33577 L
F
.02381 .34915 m
.02381 .36253 L
.04052 .36253 L
.04052 .34915 L
F
.02381 .36253 m
.02381 .3759 L
.04052 .3759 L
.04052 .36253 L
F
.04052 .32239 m
.04052 .33577 L
.05723 .33577 L
.05723 .32239 L
F
.04052 .33577 m
.04052 .34915 L
.05723 .34915 L
.05723 .33577 L
F
.05723 .32239 m
.05723 .33577 L
.07393 .33577 L
.07393 .32239 L
F
.05723 .33577 m
.05723 .34915 L
.07393 .34915 L
.07393 .33577 L
F
.04052 .34915 m
.04052 .36253 L
.05723 .36253 L
.05723 .34915 L
F
.04052 .36253 m
.04052 .3759 L
.05723 .3759 L
.05723 .36253 L
F
.05723 .34915 m
.05723 .36253 L
.07393 .36253 L
.07393 .34915 L
F
.05723 .36253 m
.05723 .3759 L
.07393 .3759 L
.07393 .36253 L
F
.07393 .26888 m
.07393 .28226 L
.09064 .28226 L
.09064 .26888 L
F
.07393 .28226 m
.07393 .29564 L
.09064 .29564 L
.09064 .28226 L
F
.09064 .26888 m
.09064 .28226 L
.10735 .28226 L
.10735 .26888 L
F
.09064 .28226 m
.09064 .29564 L
.10735 .29564 L
.10735 .28226 L
F
.07393 .29564 m
.07393 .30902 L
.09064 .30902 L
.09064 .29564 L
F
.07393 .30902 m
.07393 .32239 L
.09064 .32239 L
.09064 .30902 L
F
.09064 .29564 m
.09064 .30902 L
.10735 .30902 L
.10735 .29564 L
F
.09064 .30902 m
.09064 .32239 L
.10735 .32239 L
.10735 .30902 L
F
.10735 .26888 m
.10735 .28226 L
.12406 .28226 L
.12406 .26888 L
F
.10735 .28226 m
.10735 .29564 L
.12406 .29564 L
.12406 .28226 L
F
.12406 .26888 m
.12406 .28226 L
.14077 .28226 L
.14077 .26888 L
F
.12406 .28226 m
.12406 .29564 L
.14077 .29564 L
.14077 .28226 L
F
.10735 .29564 m
.10735 .30902 L
.12406 .30902 L
.12406 .29564 L
F
.10735 .30902 m
.10735 .32239 L
.12406 .32239 L
.12406 .30902 L
F
.12406 .29564 m
.12406 .30902 L
.14077 .30902 L
.14077 .29564 L
F
.12406 .30902 m
.12406 .32239 L
.14077 .32239 L
.14077 .30902 L
F
.07393 .32239 m
.07393 .33577 L
.09064 .33577 L
.09064 .32239 L
F
.07393 .33577 m
.07393 .34915 L
.09064 .34915 L
.09064 .33577 L
F
.09064 .32239 m
.09064 .33577 L
.10735 .33577 L
.10735 .32239 L
F
.09064 .33577 m
.09064 .34915 L
.10735 .34915 L
.10735 .33577 L
F
.07393 .34915 m
.07393 .36253 L
.09064 .36253 L
.09064 .34915 L
F
.07393 .36253 m
.07393 .3759 L
.09064 .3759 L
.09064 .36253 L
F
.09064 .34915 m
.09064 .36253 L
.10735 .36253 L
.10735 .34915 L
F
.09064 .36253 m
.09064 .3759 L
.10735 .3759 L
.10735 .36253 L
F
.10735 .32239 m
.10735 .33577 L
.12406 .33577 L
.12406 .32239 L
F
.10735 .33577 m
.10735 .34915 L
.12406 .34915 L
.12406 .33577 L
F
.12406 .32239 m
.12406 .33577 L
.14077 .33577 L
.14077 .32239 L
F
.12406 .33577 m
.12406 .34915 L
.14077 .34915 L
.14077 .33577 L
F
.10735 .34915 m
.10735 .36253 L
.12406 .36253 L
.12406 .34915 L
F
.10735 .36253 m
.10735 .3759 L
.12406 .3759 L
.12406 .36253 L
F
.12406 .34915 m
.12406 .36253 L
.14077 .36253 L
.14077 .34915 L
F
.12406 .36253 m
.12406 .3759 L
.14077 .3759 L
.14077 .36253 L
F
.02381 .3759 m
.02381 .38928 L
.04052 .38928 L
.04052 .3759 L
F
.02381 .38928 m
.02381 .40266 L
.04052 .40266 L
.04052 .38928 L
F
.02381 .40266 m
.02381 .41604 L
.04052 .41604 L
.04052 .40266 L
F
.02381 .41604 m
.02381 .42941 L
.04052 .42941 L
.04052 .41604 L
F
.04052 .3759 m
.04052 .38928 L
.05723 .38928 L
.05723 .3759 L
F
.04052 .38928 m
.04052 .40266 L
.05723 .40266 L
.05723 .38928 L
F
.05723 .3759 m
.05723 .38928 L
.07393 .38928 L
.07393 .3759 L
F
.05723 .38928 m
.05723 .40266 L
.07393 .40266 L
.07393 .38928 L
F
.04052 .40266 m
.04052 .41604 L
.05723 .41604 L
.05723 .40266 L
F
.04052 .41604 m
.04052 .42941 L
.05723 .42941 L
.05723 .41604 L
F
.05723 .40266 m
.05723 .41604 L
.07393 .41604 L
.07393 .40266 L
F
.05723 .41604 m
.05723 .42941 L
.07393 .42941 L
.07393 .41604 L
F
.04052 .42941 m
.04052 .44279 L
.05723 .44279 L
.05723 .42941 L
F
.04052 .44279 m
.04052 .45617 L
.05723 .45617 L
.05723 .44279 L
F
.05723 .42941 m
.05723 .44279 L
.07393 .44279 L
.07393 .42941 L
F
.05723 .44279 m
.05723 .45617 L
.07393 .45617 L
.07393 .44279 L
F
.05723 .45617 m
.05723 .46955 L
.07393 .46955 L
.07393 .45617 L
F
.05723 .46955 m
.05723 .48292 L
.07393 .48292 L
.07393 .46955 L
F
.07393 .3759 m
.07393 .38928 L
.09064 .38928 L
.09064 .3759 L
F
.07393 .38928 m
.07393 .40266 L
.09064 .40266 L
.09064 .38928 L
F
.09064 .3759 m
.09064 .38928 L
.10735 .38928 L
.10735 .3759 L
F
.09064 .38928 m
.09064 .40266 L
.10735 .40266 L
.10735 .38928 L
F
.07393 .40266 m
.07393 .41604 L
.09064 .41604 L
.09064 .40266 L
F
.07393 .41604 m
.07393 .42941 L
.09064 .42941 L
.09064 .41604 L
F
.09064 .40266 m
.09064 .41604 L
.10735 .41604 L
.10735 .40266 L
F
.09064 .41604 m
.09064 .42941 L
.10735 .42941 L
.10735 .41604 L
F
.10735 .3759 m
.10735 .38928 L
.12406 .38928 L
.12406 .3759 L
F
.10735 .38928 m
.10735 .40266 L
.12406 .40266 L
.12406 .38928 L
F
.12406 .3759 m
.12406 .38928 L
.14077 .38928 L
.14077 .3759 L
F
.12406 .38928 m
.12406 .40266 L
.14077 .40266 L
.14077 .38928 L
F
.10735 .40266 m
.10735 .41604 L
.12406 .41604 L
.12406 .40266 L
F
.10735 .41604 m
.10735 .42941 L
.12406 .42941 L
.12406 .41604 L
F
.12406 .40266 m
.12406 .41604 L
.14077 .41604 L
.14077 .40266 L
F
.12406 .41604 m
.12406 .42941 L
.14077 .42941 L
.14077 .41604 L
F
.07393 .42941 m
.07393 .44279 L
.09064 .44279 L
.09064 .42941 L
F
.07393 .44279 m
.07393 .45617 L
.09064 .45617 L
.09064 .44279 L
F
.09064 .42941 m
.09064 .44279 L
.10735 .44279 L
.10735 .42941 L
F
.09064 .44279 m
.09064 .45617 L
.10735 .45617 L
.10735 .44279 L
F
.07393 .45617 m
.07393 .46955 L
.09064 .46955 L
.09064 .45617 L
F
.07393 .46955 m
.07393 .48292 L
.09064 .48292 L
.09064 .46955 L
F
.09064 .45617 m
.09064 .46955 L
.10735 .46955 L
.10735 .45617 L
F
.09064 .46955 m
.09064 .48292 L
.10735 .48292 L
.10735 .46955 L
F
.10735 .42941 m
.10735 .44279 L
.12406 .44279 L
.12406 .42941 L
F
.10735 .44279 m
.10735 .45617 L
.12406 .45617 L
.12406 .44279 L
F
.12406 .42941 m
.12406 .44279 L
.14077 .44279 L
.14077 .42941 L
F
.12406 .44279 m
.12406 .45617 L
.14077 .45617 L
.14077 .44279 L
F
.10735 .45617 m
.10735 .46955 L
.12406 .46955 L
.12406 .45617 L
F
.10735 .46955 m
.10735 .48292 L
.12406 .48292 L
.12406 .46955 L
F
.12406 .45617 m
.12406 .46955 L
.14077 .46955 L
.14077 .45617 L
F
.12406 .46955 m
.12406 .48292 L
.14077 .48292 L
.14077 .46955 L
F
.14077 .26888 m
.14077 .28226 L
.15748 .28226 L
.15748 .26888 L
F
.14077 .28226 m
.14077 .29564 L
.15748 .29564 L
.15748 .28226 L
F
.15748 .26888 m
.15748 .28226 L
.17419 .28226 L
.17419 .26888 L
F
.15748 .28226 m
.15748 .29564 L
.17419 .29564 L
.17419 .28226 L
F
.14077 .29564 m
.14077 .30902 L
.15748 .30902 L
.15748 .29564 L
F
.14077 .30902 m
.14077 .32239 L
.15748 .32239 L
.15748 .30902 L
F
.15748 .29564 m
.15748 .30902 L
.17419 .30902 L
.17419 .29564 L
F
.15748 .30902 m
.15748 .32239 L
.17419 .32239 L
.17419 .30902 L
F
.17419 .26888 m
.17419 .28226 L
.19089 .28226 L
.19089 .26888 L
F
.17419 .28226 m
.17419 .29564 L
.19089 .29564 L
.19089 .28226 L
F
.19089 .26888 m
.19089 .28226 L
.2076 .28226 L
.2076 .26888 L
F
.19089 .28226 m
.19089 .29564 L
.2076 .29564 L
.2076 .28226 L
F
.17419 .29564 m
.17419 .30902 L
.19089 .30902 L
.19089 .29564 L
F
.17419 .30902 m
.17419 .32239 L
.19089 .32239 L
.19089 .30902 L
F
.19089 .29564 m
.19089 .30902 L
.2076 .30902 L
.2076 .29564 L
F
.19089 .30902 m
.19089 .32239 L
.2076 .32239 L
.2076 .30902 L
F
.14077 .32239 m
.14077 .33577 L
.15748 .33577 L
.15748 .32239 L
F
.14077 .33577 m
.14077 .34915 L
.15748 .34915 L
.15748 .33577 L
F
.15748 .32239 m
.15748 .33577 L
.17419 .33577 L
.17419 .32239 L
F
.15748 .33577 m
.15748 .34915 L
.17419 .34915 L
.17419 .33577 L
F
.14077 .34915 m
.14077 .36253 L
.15748 .36253 L
.15748 .34915 L
F
.14077 .36253 m
.14077 .3759 L
.15748 .3759 L
.15748 .36253 L
F
.15748 .34915 m
.15748 .36253 L
.17419 .36253 L
.17419 .34915 L
F
.15748 .36253 m
.15748 .3759 L
.17419 .3759 L
.17419 .36253 L
F
.17419 .32239 m
.17419 .33577 L
.19089 .33577 L
.19089 .32239 L
F
.17419 .33577 m
.17419 .34915 L
.19089 .34915 L
.19089 .33577 L
F
.19089 .32239 m
.19089 .33577 L
.2076 .33577 L
.2076 .32239 L
F
.19089 .33577 m
.19089 .34915 L
.2076 .34915 L
.2076 .33577 L
F
.17419 .34915 m
.17419 .36253 L
.19089 .36253 L
.19089 .34915 L
F
.17419 .36253 m
.17419 .3759 L
.19089 .3759 L
.19089 .36253 L
F
.19089 .34915 m
.19089 .36253 L
.2076 .36253 L
.2076 .34915 L
F
.19089 .36253 m
.19089 .3759 L
.2076 .3759 L
.2076 .36253 L
F
.2076 .26888 m
.2076 .28226 L
.22431 .28226 L
.22431 .26888 L
F
.2076 .28226 m
.2076 .29564 L
.22431 .29564 L
.22431 .28226 L
F
.22431 .26888 m
.22431 .28226 L
.24102 .28226 L
.24102 .26888 L
F
.22431 .28226 m
.22431 .29564 L
.24102 .29564 L
.24102 .28226 L
F
.2076 .29564 m
.2076 .30902 L
.22431 .30902 L
.22431 .29564 L
F
.2076 .30902 m
.2076 .32239 L
.22431 .32239 L
.22431 .30902 L
F
.22431 .29564 m
.22431 .30902 L
.24102 .30902 L
.24102 .29564 L
F
.22431 .30902 m
.22431 .32239 L
.24102 .32239 L
.24102 .30902 L
F
.24102 .26888 m
.24102 .28226 L
.25773 .28226 L
.25773 .26888 L
F
.24102 .28226 m
.24102 .29564 L
.25773 .29564 L
.25773 .28226 L
F
.499 0 1 r
.25773 .26888 m
.25773 .28226 L
.27444 .28226 L
.27444 .26888 L
F
.25773 .28226 m
.25773 .29564 L
.27444 .29564 L
.27444 .28226 L
F
.498 0 1 r
.24102 .29564 m
.24102 .30902 L
.25773 .30902 L
.25773 .29564 L
F
.499 0 1 r
.24102 .30902 m
.24102 .32239 L
.25773 .32239 L
.25773 .30902 L
F
.25773 .29564 m
.25773 .30902 L
.27444 .30902 L
.27444 .29564 L
F
.25773 .30902 m
.25773 .32239 L
.27444 .32239 L
.27444 .30902 L
F
.498 0 1 r
.2076 .32239 m
.2076 .33577 L
.22431 .33577 L
.22431 .32239 L
F
.2076 .33577 m
.2076 .34915 L
.22431 .34915 L
.22431 .33577 L
F
.22431 .32239 m
.22431 .33577 L
.24102 .33577 L
.24102 .32239 L
F
.22431 .33577 m
.22431 .34915 L
.24102 .34915 L
.24102 .33577 L
F
.2076 .34915 m
.2076 .36253 L
.22431 .36253 L
.22431 .34915 L
F
.2076 .36253 m
.2076 .3759 L
.22431 .3759 L
.22431 .36253 L
F
.22431 .34915 m
.22431 .36253 L
.24102 .36253 L
.24102 .34915 L
F
.22431 .36253 m
.22431 .3759 L
.24102 .3759 L
.24102 .36253 L
F
.499 0 1 r
.24102 .32239 m
.24102 .33577 L
.25773 .33577 L
.25773 .32239 L
F
.24102 .33577 m
.24102 .34915 L
.25773 .34915 L
.25773 .33577 L
F
.25773 .32239 m
.25773 .33577 L
.27444 .33577 L
.27444 .32239 L
F
.25773 .33577 m
.25773 .34915 L
.27444 .34915 L
.27444 .33577 L
F
.24102 .34915 m
.24102 .36253 L
.25773 .36253 L
.25773 .34915 L
F
.24102 .36253 m
.24102 .3759 L
.25773 .3759 L
.25773 .36253 L
F
.25773 .34915 m
.25773 .36253 L
.27444 .36253 L
.27444 .34915 L
F
.25773 .36253 m
.25773 .3759 L
.27444 .3759 L
.27444 .36253 L
F
.498 0 1 r
.14077 .3759 m
.14077 .38928 L
.15748 .38928 L
.15748 .3759 L
F
.14077 .38928 m
.14077 .40266 L
.15748 .40266 L
.15748 .38928 L
F
.15748 .3759 m
.15748 .38928 L
.17419 .38928 L
.17419 .3759 L
F
.15748 .38928 m
.15748 .40266 L
.17419 .40266 L
.17419 .38928 L
F
.14077 .40266 m
.14077 .41604 L
.15748 .41604 L
.15748 .40266 L
F
.14077 .41604 m
.14077 .42941 L
.15748 .42941 L
.15748 .41604 L
F
.15748 .40266 m
.15748 .41604 L
.17419 .41604 L
.17419 .40266 L
F
.15748 .41604 m
.15748 .42941 L
.17419 .42941 L
.17419 .41604 L
F
.17419 .3759 m
.17419 .38928 L
.19089 .38928 L
.19089 .3759 L
F
.17419 .38928 m
.17419 .40266 L
.19089 .40266 L
.19089 .38928 L
F
.19089 .3759 m
.19089 .38928 L
.2076 .38928 L
.2076 .3759 L
F
.19089 .38928 m
.19089 .40266 L
.2076 .40266 L
.2076 .38928 L
F
.17419 .40266 m
.17419 .41604 L
.19089 .41604 L
.19089 .40266 L
F
.17419 .41604 m
.17419 .42941 L
.19089 .42941 L
.19089 .41604 L
F
.19089 .40266 m
.19089 .41604 L
.2076 .41604 L
.2076 .40266 L
F
.19089 .41604 m
.19089 .42941 L
.2076 .42941 L
.2076 .41604 L
F
.14077 .42941 m
.14077 .44279 L
.15748 .44279 L
.15748 .42941 L
F
.14077 .44279 m
.14077 .45617 L
.15748 .45617 L
.15748 .44279 L
F
.15748 .42941 m
.15748 .44279 L
.17419 .44279 L
.17419 .42941 L
F
.15748 .44279 m
.15748 .45617 L
.17419 .45617 L
.17419 .44279 L
F
.14077 .45617 m
.14077 .46955 L
.15748 .46955 L
.15748 .45617 L
F
.14077 .46955 m
.14077 .48292 L
.15748 .48292 L
.15748 .46955 L
F
.15748 .45617 m
.15748 .46955 L
.17419 .46955 L
.17419 .45617 L
F
.15748 .46955 m
.15748 .48292 L
.17419 .48292 L
.17419 .46955 L
F
.17419 .42941 m
.17419 .44279 L
.19089 .44279 L
.19089 .42941 L
F
.17419 .44279 m
.17419 .45617 L
.19089 .45617 L
.19089 .44279 L
F
.19089 .42941 m
.19089 .44279 L
.2076 .44279 L
.2076 .42941 L
F
.19089 .44279 m
.19089 .45617 L
.2076 .45617 L
.2076 .44279 L
F
.17419 .45617 m
.17419 .46955 L
.19089 .46955 L
.19089 .45617 L
F
.17419 .46955 m
.17419 .48292 L
.19089 .48292 L
.19089 .46955 L
F
.19089 .45617 m
.19089 .46955 L
.2076 .46955 L
.2076 .45617 L
F
.19089 .46955 m
.19089 .48292 L
.2076 .48292 L
.2076 .46955 L
F
.2076 .3759 m
.2076 .38928 L
.22431 .38928 L
.22431 .3759 L
F
.2076 .38928 m
.2076 .40266 L
.22431 .40266 L
.22431 .38928 L
F
.22431 .3759 m
.22431 .38928 L
.24102 .38928 L
.24102 .3759 L
F
.22431 .38928 m
.22431 .40266 L
.24102 .40266 L
.24102 .38928 L
F
.2076 .40266 m
.2076 .41604 L
.22431 .41604 L
.22431 .40266 L
F
.2076 .41604 m
.2076 .42941 L
.22431 .42941 L
.22431 .41604 L
F
.22431 .40266 m
.22431 .41604 L
.24102 .41604 L
.24102 .40266 L
F
.22431 .41604 m
.22431 .42941 L
.24102 .42941 L
.24102 .41604 L
F
.24102 .3759 m
.24102 .38928 L
.25773 .38928 L
.25773 .3759 L
F
.24102 .38928 m
.24102 .40266 L
.25773 .40266 L
.25773 .38928 L
F
.499 0 1 r
.25773 .3759 m
.25773 .38928 L
.27444 .38928 L
.27444 .3759 L
F
.25773 .38928 m
.25773 .40266 L
.27444 .40266 L
.27444 .38928 L
F
.498 0 1 r
.24102 .40266 m
.24102 .41604 L
.25773 .41604 L
.25773 .40266 L
F
.24102 .41604 m
.24102 .42941 L
.25773 .42941 L
.25773 .41604 L
F
.499 0 1 r
.25773 .40266 m
.25773 .41604 L
.27444 .41604 L
.27444 .40266 L
F
.498 0 1 r
.25773 .41604 m
.25773 .42941 L
.27444 .42941 L
.27444 .41604 L
F
.2076 .42941 m
.2076 .44279 L
.22431 .44279 L
.22431 .42941 L
F
.2076 .44279 m
.2076 .45617 L
.22431 .45617 L
.22431 .44279 L
F
.22431 .42941 m
.22431 .44279 L
.24102 .44279 L
.24102 .42941 L
F
.22431 .44279 m
.22431 .45617 L
.24102 .45617 L
.24102 .44279 L
F
.2076 .45617 m
.2076 .46955 L
.22431 .46955 L
.22431 .45617 L
F
.2076 .46955 m
.2076 .48292 L
.22431 .48292 L
.22431 .46955 L
F
.22431 .45617 m
.22431 .46955 L
.24102 .46955 L
.24102 .45617 L
F
.22431 .46955 m
.22431 .48292 L
.24102 .48292 L
.24102 .46955 L
F
.24102 .42941 m
.24102 .44279 L
.25773 .44279 L
.25773 .42941 L
F
.24102 .44279 m
.24102 .45617 L
.25773 .45617 L
.25773 .44279 L
F
.25773 .42941 m
.25773 .44279 L
.27444 .44279 L
.27444 .42941 L
F
.25773 .44279 m
.25773 .45617 L
.27444 .45617 L
.27444 .44279 L
F
.24102 .45617 m
.24102 .46955 L
.25773 .46955 L
.25773 .45617 L
F
.24102 .46955 m
.24102 .48292 L
.25773 .48292 L
.25773 .46955 L
F
.25773 .45617 m
.25773 .46955 L
.27444 .46955 L
.27444 .45617 L
F
.25773 .46955 m
.25773 .48292 L
.27444 .48292 L
.27444 .46955 L
F
.27444 .06822 m
.27444 .0816 L
.29114 .0816 L
.29114 .06822 L
F
.29114 .05485 m
.29114 .06822 L
.30785 .06822 L
.30785 .05485 L
F
.29114 .06822 m
.29114 .0816 L
.30785 .0816 L
.30785 .06822 L
F
.27444 .0816 m
.27444 .09498 L
.29114 .09498 L
.29114 .0816 L
F
.27444 .09498 m
.27444 .10836 L
.29114 .10836 L
.29114 .09498 L
F
.29114 .0816 m
.29114 .09498 L
.30785 .09498 L
.30785 .0816 L
F
.29114 .09498 m
.29114 .10836 L
.30785 .10836 L
.30785 .09498 L
F
.30785 .05485 m
.30785 .06822 L
.32456 .06822 L
.32456 .05485 L
F
.30785 .06822 m
.30785 .0816 L
.32456 .0816 L
.32456 .06822 L
F
.32456 .05485 m
.32456 .06822 L
.34127 .06822 L
.34127 .05485 L
F
.32456 .06822 m
.32456 .0816 L
.34127 .0816 L
.34127 .06822 L
F
.30785 .0816 m
.30785 .09498 L
.32456 .09498 L
.32456 .0816 L
F
.30785 .09498 m
.30785 .10836 L
.32456 .10836 L
.32456 .09498 L
F
.32456 .0816 m
.32456 .09498 L
.34127 .09498 L
.34127 .0816 L
F
.32456 .09498 m
.32456 .10836 L
.34127 .10836 L
.34127 .09498 L
F
.27444 .10836 m
.27444 .12173 L
.29114 .12173 L
.29114 .10836 L
F
.27444 .12173 m
.27444 .13511 L
.29114 .13511 L
.29114 .12173 L
F
.29114 .10836 m
.29114 .12173 L
.30785 .12173 L
.30785 .10836 L
F
.29114 .12173 m
.29114 .13511 L
.30785 .13511 L
.30785 .12173 L
F
.27444 .13511 m
.27444 .14849 L
.29114 .14849 L
.29114 .13511 L
F
.27444 .14849 m
.27444 .16187 L
.29114 .16187 L
.29114 .14849 L
F
.29114 .13511 m
.29114 .14849 L
.30785 .14849 L
.30785 .13511 L
F
.29114 .14849 m
.29114 .16187 L
.30785 .16187 L
.30785 .14849 L
F
.30785 .10836 m
.30785 .12173 L
.32456 .12173 L
.32456 .10836 L
F
.30785 .12173 m
.30785 .13511 L
.32456 .13511 L
.32456 .12173 L
F
.32456 .10836 m
.32456 .12173 L
.34127 .12173 L
.34127 .10836 L
F
.32456 .12173 m
.32456 .13511 L
.34127 .13511 L
.34127 .12173 L
F
.30785 .13511 m
.30785 .14849 L
.32456 .14849 L
.32456 .13511 L
F
.30785 .14849 m
.30785 .16187 L
.32456 .16187 L
.32456 .14849 L
F
.32456 .13511 m
.32456 .14849 L
.34127 .14849 L
.34127 .13511 L
F
.32456 .14849 m
.32456 .16187 L
.34127 .16187 L
.34127 .14849 L
F
.34127 .05485 m
.34127 .06822 L
.35798 .06822 L
.35798 .05485 L
F
.34127 .06822 m
.34127 .0816 L
.35798 .0816 L
.35798 .06822 L
F
.35798 .05485 m
.35798 .06822 L
.37469 .06822 L
.37469 .05485 L
F
.35798 .06822 m
.35798 .0816 L
.37469 .0816 L
.37469 .06822 L
F
.34127 .0816 m
.34127 .09498 L
.35798 .09498 L
.35798 .0816 L
F
.34127 .09498 m
.34127 .10836 L
.35798 .10836 L
.35798 .09498 L
F
.35798 .0816 m
.35798 .09498 L
.37469 .09498 L
.37469 .0816 L
F
.35798 .09498 m
.35798 .10836 L
.37469 .10836 L
.37469 .09498 L
F
.37469 .05485 m
.37469 .06822 L
.3914 .06822 L
.3914 .05485 L
F
.37469 .06822 m
.37469 .0816 L
.3914 .0816 L
.3914 .06822 L
F
.3914 .05485 m
.3914 .06822 L
.4081 .06822 L
.4081 .05485 L
F
.3914 .06822 m
.3914 .0816 L
.4081 .0816 L
.4081 .06822 L
F
.37469 .0816 m
.37469 .09498 L
.3914 .09498 L
.3914 .0816 L
F
.37469 .09498 m
.37469 .10836 L
.3914 .10836 L
.3914 .09498 L
F
.3914 .0816 m
.3914 .09498 L
.4081 .09498 L
.4081 .0816 L
F
.3914 .09498 m
.3914 .10836 L
.4081 .10836 L
.4081 .09498 L
F
.34127 .10836 m
.34127 .12173 L
.35798 .12173 L
.35798 .10836 L
F
.34127 .12173 m
.34127 .13511 L
.35798 .13511 L
.35798 .12173 L
F
.35798 .10836 m
.35798 .12173 L
.37469 .12173 L
.37469 .10836 L
F
.35798 .12173 m
.35798 .13511 L
.37469 .13511 L
.37469 .12173 L
F
.34127 .13511 m
.34127 .14849 L
.35798 .14849 L
.35798 .13511 L
F
.34127 .14849 m
.34127 .16187 L
.35798 .16187 L
.35798 .14849 L
F
.35798 .13511 m
.35798 .14849 L
.37469 .14849 L
.37469 .13511 L
F
.35798 .14849 m
.35798 .16187 L
.37469 .16187 L
.37469 .14849 L
F
.37469 .10836 m
.37469 .12173 L
.3914 .12173 L
.3914 .10836 L
F
.37469 .12173 m
.37469 .13511 L
.3914 .13511 L
.3914 .12173 L
F
.3914 .10836 m
.3914 .12173 L
.4081 .12173 L
.4081 .10836 L
F
.3914 .12173 m
.3914 .13511 L
.4081 .13511 L
.4081 .12173 L
F
.37469 .13511 m
.37469 .14849 L
.3914 .14849 L
.3914 .13511 L
F
.37469 .14849 m
.37469 .16187 L
.3914 .16187 L
.3914 .14849 L
F
.3914 .13511 m
.3914 .14849 L
.4081 .14849 L
.4081 .13511 L
F
.3914 .14849 m
.3914 .16187 L
.4081 .16187 L
.4081 .14849 L
F
.27444 .16187 m
.27444 .17524 L
.29114 .17524 L
.29114 .16187 L
F
.27444 .17524 m
.27444 .18862 L
.29114 .18862 L
.29114 .17524 L
F
.29114 .16187 m
.29114 .17524 L
.30785 .17524 L
.30785 .16187 L
F
.29114 .17524 m
.29114 .18862 L
.30785 .18862 L
.30785 .17524 L
F
.27444 .18862 m
.27444 .202 L
.29114 .202 L
.29114 .18862 L
F
.27444 .202 m
.27444 .21538 L
.29114 .21538 L
.29114 .202 L
F
.29114 .18862 m
.29114 .202 L
.30785 .202 L
.30785 .18862 L
F
.29114 .202 m
.29114 .21538 L
.30785 .21538 L
.30785 .202 L
F
.30785 .16187 m
.30785 .17524 L
.32456 .17524 L
.32456 .16187 L
F
.30785 .17524 m
.30785 .18862 L
.32456 .18862 L
.32456 .17524 L
F
.32456 .16187 m
.32456 .17524 L
.34127 .17524 L
.34127 .16187 L
F
.32456 .17524 m
.32456 .18862 L
.34127 .18862 L
.34127 .17524 L
F
.30785 .18862 m
.30785 .202 L
.32456 .202 L
.32456 .18862 L
F
.30785 .202 m
.30785 .21538 L
.32456 .21538 L
.32456 .202 L
F
.32456 .18862 m
.32456 .202 L
.34127 .202 L
.34127 .18862 L
F
.499 0 1 r
.32456 .202 m
.32456 .21538 L
.34127 .21538 L
.34127 .202 L
F
.498 0 1 r
.27444 .21538 m
.27444 .22875 L
.29114 .22875 L
.29114 .21538 L
F
.27444 .22875 m
.27444 .24213 L
.29114 .24213 L
.29114 .22875 L
F
.29114 .21538 m
.29114 .22875 L
.30785 .22875 L
.30785 .21538 L
F
.499 0 1 r
.29114 .22875 m
.29114 .24213 L
.30785 .24213 L
.30785 .22875 L
F
.27444 .24213 m
.27444 .25551 L
.29114 .25551 L
.29114 .24213 L
F
.27444 .25551 m
.27444 .26888 L
.29114 .26888 L
.29114 .25551 L
F
.29114 .24213 m
.29114 .25551 L
.30785 .25551 L
.30785 .24213 L
F
.29114 .25551 m
.29114 .26888 L
.30785 .26888 L
.30785 .25551 L
F
.30785 .21538 m
.30785 .22875 L
.32456 .22875 L
.32456 .21538 L
F
.30785 .22875 m
.30785 .24213 L
.32456 .24213 L
.32456 .22875 L
F
.32456 .21538 m
.32456 .22875 L
.34127 .22875 L
.34127 .21538 L
F
.32456 .22875 m
.32456 .24213 L
.34127 .24213 L
.34127 .22875 L
F
.30785 .24213 m
.30785 .25551 L
.32456 .25551 L
.32456 .24213 L
F
.30785 .25551 m
.30785 .26888 L
.32456 .26888 L
.32456 .25551 L
F
.32456 .24213 m
.32456 .25551 L
.34127 .25551 L
.34127 .24213 L
F
.32456 .25551 m
.32456 .26888 L
.34127 .26888 L
.34127 .25551 L
F
.498 0 1 r
.34127 .16187 m
.34127 .17524 L
.35798 .17524 L
.35798 .16187 L
F
.34127 .17524 m
.34127 .18862 L
.35798 .18862 L
.35798 .17524 L
F
.35798 .16187 m
.35798 .17524 L
.37469 .17524 L
.37469 .16187 L
F
.35798 .17524 m
.35798 .18862 L
.37469 .18862 L
.37469 .17524 L
F
.34127 .18862 m
.34127 .202 L
.35798 .202 L
.35798 .18862 L
F
.499 0 1 r
.34127 .202 m
.34127 .21538 L
.35798 .21538 L
.35798 .202 L
F
.35798 .18862 m
.35798 .202 L
.37469 .202 L
.37469 .18862 L
F
.35798 .202 m
.35798 .21538 L
.37469 .21538 L
.37469 .202 L
F
.498 0 1 r
.37469 .16187 m
.37469 .17524 L
.3914 .17524 L
.3914 .16187 L
F
.499 0 1 r
.37469 .17524 m
.37469 .18862 L
.3914 .18862 L
.3914 .17524 L
F
.498 0 1 r
.3914 .16187 m
.3914 .17524 L
.4081 .17524 L
.4081 .16187 L
F
.499 0 1 r
.3914 .17524 m
.3914 .18862 L
.4081 .18862 L
.4081 .17524 L
F
.37469 .18862 m
.37469 .202 L
.3914 .202 L
.3914 .18862 L
F
.37469 .202 m
.37469 .21538 L
.3914 .21538 L
.3914 .202 L
F
.3914 .18862 m
.3914 .202 L
.4081 .202 L
.4081 .18862 L
F
.3914 .202 m
.3914 .21538 L
.4081 .21538 L
.4081 .202 L
F
.34127 .21538 m
.34127 .22875 L
.35798 .22875 L
.35798 .21538 L
F
.34127 .22875 m
.34127 .24213 L
.35798 .24213 L
.35798 .22875 L
F
.35798 .21538 m
.35798 .22875 L
.37469 .22875 L
.37469 .21538 L
F
.35798 .22875 m
.35798 .24213 L
.37469 .24213 L
.37469 .22875 L
F
.34127 .24213 m
.34127 .25551 L
.35798 .25551 L
.35798 .24213 L
F
.34127 .25551 m
.34127 .26888 L
.35798 .26888 L
.35798 .25551 L
F
.35798 .24213 m
.35798 .25551 L
.37469 .25551 L
.37469 .24213 L
F
.35798 .25551 m
.35798 .26888 L
.37469 .26888 L
.37469 .25551 L
F
.37469 .21538 m
.37469 .22875 L
.3914 .22875 L
.3914 .21538 L
F
.37469 .22875 m
.37469 .24213 L
.3914 .24213 L
.3914 .22875 L
F
.3914 .21538 m
.3914 .22875 L
.4081 .22875 L
.4081 .21538 L
F
.3914 .22875 m
.3914 .24213 L
.4081 .24213 L
.4081 .22875 L
F
.37469 .24213 m
.37469 .25551 L
.3914 .25551 L
.3914 .24213 L
F
.37469 .25551 m
.37469 .26888 L
.3914 .26888 L
.3914 .25551 L
F
.3914 .24213 m
.3914 .25551 L
.4081 .25551 L
.4081 .24213 L
F
.3914 .25551 m
.3914 .26888 L
.4081 .26888 L
.4081 .25551 L
F
.498 0 1 r
.4081 .05485 m
.4081 .06822 L
.42481 .06822 L
.42481 .05485 L
F
.4081 .06822 m
.4081 .0816 L
.42481 .0816 L
.42481 .06822 L
F
.42481 .05485 m
.42481 .06822 L
.44152 .06822 L
.44152 .05485 L
F
.42481 .06822 m
.42481 .0816 L
.44152 .0816 L
.44152 .06822 L
F
.4081 .0816 m
.4081 .09498 L
.42481 .09498 L
.42481 .0816 L
F
.4081 .09498 m
.4081 .10836 L
.42481 .10836 L
.42481 .09498 L
F
.42481 .0816 m
.42481 .09498 L
.44152 .09498 L
.44152 .0816 L
F
.42481 .09498 m
.42481 .10836 L
.44152 .10836 L
.44152 .09498 L
F
.44152 .05485 m
.44152 .06822 L
.45823 .06822 L
.45823 .05485 L
F
.44152 .06822 m
.44152 .0816 L
.45823 .0816 L
.45823 .06822 L
F
.45823 .05485 m
.45823 .06822 L
.47494 .06822 L
.47494 .05485 L
F
.45823 .06822 m
.45823 .0816 L
.47494 .0816 L
.47494 .06822 L
F
.44152 .0816 m
.44152 .09498 L
.45823 .09498 L
.45823 .0816 L
F
.44152 .09498 m
.44152 .10836 L
.45823 .10836 L
.45823 .09498 L
F
.45823 .0816 m
.45823 .09498 L
.47494 .09498 L
.47494 .0816 L
F
.45823 .09498 m
.45823 .10836 L
.47494 .10836 L
.47494 .09498 L
F
.4081 .10836 m
.4081 .12173 L
.42481 .12173 L
.42481 .10836 L
F
.4081 .12173 m
.4081 .13511 L
.42481 .13511 L
.42481 .12173 L
F
.42481 .10836 m
.42481 .12173 L
.44152 .12173 L
.44152 .10836 L
F
.42481 .12173 m
.42481 .13511 L
.44152 .13511 L
.44152 .12173 L
F
.4081 .13511 m
.4081 .14849 L
.42481 .14849 L
.42481 .13511 L
F
.4081 .14849 m
.4081 .16187 L
.42481 .16187 L
.42481 .14849 L
F
.42481 .13511 m
.42481 .14849 L
.44152 .14849 L
.44152 .13511 L
F
.42481 .14849 m
.42481 .16187 L
.44152 .16187 L
.44152 .14849 L
F
.44152 .10836 m
.44152 .12173 L
.45823 .12173 L
.45823 .10836 L
F
.44152 .12173 m
.44152 .13511 L
.45823 .13511 L
.45823 .12173 L
F
.45823 .10836 m
.45823 .12173 L
.47494 .12173 L
.47494 .10836 L
F
.45823 .12173 m
.45823 .13511 L
.47494 .13511 L
.47494 .12173 L
F
.44152 .13511 m
.44152 .14849 L
.45823 .14849 L
.45823 .13511 L
F
.44152 .14849 m
.44152 .16187 L
.45823 .16187 L
.45823 .14849 L
F
.45823 .13511 m
.45823 .14849 L
.47494 .14849 L
.47494 .13511 L
F
.45823 .14849 m
.45823 .16187 L
.47494 .16187 L
.47494 .14849 L
F
.47494 .05485 m
.47494 .06822 L
.49165 .06822 L
.49165 .05485 L
F
.47494 .06822 m
.47494 .0816 L
.49165 .0816 L
.49165 .06822 L
F
.49165 .05485 m
.49165 .06822 L
.50835 .06822 L
.50835 .05485 L
F
.49165 .06822 m
.49165 .0816 L
.50835 .0816 L
.50835 .06822 L
F
.47494 .0816 m
.47494 .09498 L
.49165 .09498 L
.49165 .0816 L
F
.47494 .09498 m
.47494 .10836 L
.49165 .10836 L
.49165 .09498 L
F
.49165 .0816 m
.49165 .09498 L
.50835 .09498 L
.50835 .0816 L
F
.49165 .09498 m
.49165 .10836 L
.50835 .10836 L
.50835 .09498 L
F
.50835 .05485 m
.50835 .06822 L
.52506 .06822 L
.52506 .05485 L
F
.50835 .06822 m
.50835 .0816 L
.52506 .0816 L
.52506 .06822 L
F
.52506 .05485 m
.52506 .06822 L
.54177 .06822 L
.54177 .05485 L
F
.52506 .06822 m
.52506 .0816 L
.54177 .0816 L
.54177 .06822 L
F
.50835 .0816 m
.50835 .09498 L
.52506 .09498 L
.52506 .0816 L
F
.50835 .09498 m
.50835 .10836 L
.52506 .10836 L
.52506 .09498 L
F
.52506 .0816 m
.52506 .09498 L
.54177 .09498 L
.54177 .0816 L
F
.52506 .09498 m
.52506 .10836 L
.54177 .10836 L
.54177 .09498 L
F
.47494 .10836 m
.47494 .12173 L
.49165 .12173 L
.49165 .10836 L
F
.47494 .12173 m
.47494 .13511 L
.49165 .13511 L
.49165 .12173 L
F
.49165 .10836 m
.49165 .12173 L
.50835 .12173 L
.50835 .10836 L
F
.49165 .12173 m
.49165 .13511 L
.50835 .13511 L
.50835 .12173 L
F
.47494 .13511 m
.47494 .14849 L
.49165 .14849 L
.49165 .13511 L
F
.499 0 1 r
.47494 .14849 m
.47494 .16187 L
.49165 .16187 L
.49165 .14849 L
F
.498 0 1 r
.49165 .13511 m
.49165 .14849 L
.50835 .14849 L
.50835 .13511 L
F
.499 0 1 r
.49165 .14849 m
.49165 .16187 L
.50835 .16187 L
.50835 .14849 L
F
.498 0 1 r
.50835 .10836 m
.50835 .12173 L
.52506 .12173 L
.52506 .10836 L
F
.50835 .12173 m
.50835 .13511 L
.52506 .13511 L
.52506 .12173 L
F
.52506 .10836 m
.52506 .12173 L
.54177 .12173 L
.54177 .10836 L
F
.52506 .12173 m
.52506 .13511 L
.54177 .13511 L
.54177 .12173 L
F
.50835 .13511 m
.50835 .14849 L
.52506 .14849 L
.52506 .13511 L
F
.499 0 1 r
.50835 .14849 m
.50835 .16187 L
.52506 .16187 L
.52506 .14849 L
F
.498 0 1 r
.52506 .13511 m
.52506 .14849 L
.54177 .14849 L
.54177 .13511 L
F
.499 0 1 r
.52506 .14849 m
.52506 .16187 L
.54177 .16187 L
.54177 .14849 L
F
.498 0 1 r
.4081 .16187 m
.4081 .17524 L
.42481 .17524 L
.42481 .16187 L
F
.499 0 1 r
.4081 .17524 m
.4081 .18862 L
.42481 .18862 L
.42481 .17524 L
F
.42481 .16187 m
.42481 .17524 L
.44152 .17524 L
.44152 .16187 L
F
.42481 .17524 m
.42481 .18862 L
.44152 .18862 L
.44152 .17524 L
F
.4081 .18862 m
.4081 .202 L
.42481 .202 L
.42481 .18862 L
F
.4081 .202 m
.4081 .21538 L
.42481 .21538 L
.42481 .202 L
F
.42481 .18862 m
.42481 .202 L
.44152 .202 L
.44152 .18862 L
F
.42481 .202 m
.42481 .21538 L
.44152 .21538 L
.44152 .202 L
F
.44152 .16187 m
.44152 .17524 L
.45823 .17524 L
.45823 .16187 L
F
.44152 .17524 m
.44152 .18862 L
.45823 .18862 L
.45823 .17524 L
F
.45823 .16187 m
.45823 .17524 L
.47494 .17524 L
.47494 .16187 L
F
.45823 .17524 m
.45823 .18862 L
.47494 .18862 L
.47494 .17524 L
F
.44152 .18862 m
.44152 .202 L
.45823 .202 L
.45823 .18862 L
F
.44152 .202 m
.44152 .21538 L
.45823 .21538 L
.45823 .202 L
F
.45823 .18862 m
.45823 .202 L
.47494 .202 L
.47494 .18862 L
F
.45823 .202 m
.45823 .21538 L
.47494 .21538 L
.47494 .202 L
F
.4081 .21538 m
.4081 .22875 L
.42481 .22875 L
.42481 .21538 L
F
.4081 .22875 m
.4081 .24213 L
.42481 .24213 L
.42481 .22875 L
F
.42481 .21538 m
.42481 .22875 L
.44152 .22875 L
.44152 .21538 L
F
.42481 .22875 m
.42481 .24213 L
.44152 .24213 L
.44152 .22875 L
F
.4081 .24213 m
.4081 .25551 L
.42481 .25551 L
.42481 .24213 L
F
.4081 .25551 m
.4081 .26888 L
.42481 .26888 L
.42481 .25551 L
F
.42481 .24213 m
.42481 .25551 L
.44152 .25551 L
.44152 .24213 L
F
.42481 .25551 m
.42481 .26888 L
.44152 .26888 L
.44152 .25551 L
F
.44152 .21538 m
.44152 .22875 L
.45823 .22875 L
.45823 .21538 L
F
.44152 .22875 m
.44152 .24213 L
.45823 .24213 L
.45823 .22875 L
F
.45823 .21538 m
.45823 .22875 L
.47494 .22875 L
.47494 .21538 L
F
.45823 .22875 m
.45823 .24213 L
.47494 .24213 L
.47494 .22875 L
F
.44152 .24213 m
.44152 .25551 L
.45823 .25551 L
.45823 .24213 L
F
.44152 .25551 m
.44152 .26888 L
.45823 .26888 L
.45823 .25551 L
F
.45823 .24213 m
.45823 .25551 L
.47494 .25551 L
.47494 .24213 L
F
.45823 .25551 m
.45823 .26888 L
.47494 .26888 L
.47494 .25551 L
F
.47494 .16187 m
.47494 .17524 L
.49165 .17524 L
.49165 .16187 L
F
.47494 .17524 m
.47494 .18862 L
.49165 .18862 L
.49165 .17524 L
F
.49165 .16187 m
.49165 .17524 L
.50835 .17524 L
.50835 .16187 L
F
.49165 .17524 m
.49165 .18862 L
.50835 .18862 L
.50835 .17524 L
F
.47494 .18862 m
.47494 .202 L
.49165 .202 L
.49165 .18862 L
F
.47494 .202 m
.47494 .21538 L
.49165 .21538 L
.49165 .202 L
F
.49165 .18862 m
.49165 .202 L
.50835 .202 L
.50835 .18862 L
F
.49165 .202 m
.49165 .21538 L
.50835 .21538 L
.50835 .202 L
F
.50835 .16187 m
.50835 .17524 L
.52506 .17524 L
.52506 .16187 L
F
.50835 .17524 m
.50835 .18862 L
.52506 .18862 L
.52506 .17524 L
F
.52506 .16187 m
.52506 .17524 L
.54177 .17524 L
.54177 .16187 L
F
.52506 .17524 m
.52506 .18862 L
.54177 .18862 L
.54177 .17524 L
F
.50835 .18862 m
.50835 .202 L
.52506 .202 L
.52506 .18862 L
F
.50835 .202 m
.50835 .21538 L
.52506 .21538 L
.52506 .202 L
F
.52506 .18862 m
.52506 .202 L
.54177 .202 L
.54177 .18862 L
F
.52506 .202 m
.52506 .21538 L
.54177 .21538 L
.54177 .202 L
F
.47494 .21538 m
.47494 .22875 L
.49165 .22875 L
.49165 .21538 L
F
.47494 .22875 m
.47494 .24213 L
.49165 .24213 L
.49165 .22875 L
F
.49165 .21538 m
.49165 .22875 L
.50835 .22875 L
.50835 .21538 L
F
.49165 .22875 m
.49165 .24213 L
.50835 .24213 L
.50835 .22875 L
F
.47494 .24213 m
.47494 .25551 L
.49165 .25551 L
.49165 .24213 L
F
.47494 .25551 m
.47494 .26888 L
.49165 .26888 L
.49165 .25551 L
F
.49165 .24213 m
.49165 .25551 L
.50835 .25551 L
.50835 .24213 L
F
.49165 .25551 m
.49165 .26888 L
.50835 .26888 L
.50835 .25551 L
F
.50835 .21538 m
.50835 .22875 L
.52506 .22875 L
.52506 .21538 L
F
.50835 .22875 m
.50835 .24213 L
.52506 .24213 L
.52506 .22875 L
F
.52506 .21538 m
.52506 .22875 L
.54177 .22875 L
.54177 .21538 L
F
.52506 .22875 m
.52506 .24213 L
.54177 .24213 L
.54177 .22875 L
F
.50835 .24213 m
.50835 .25551 L
.52506 .25551 L
.52506 .24213 L
F
.50835 .25551 m
.50835 .26888 L
.52506 .26888 L
.52506 .25551 L
F
.52506 .24213 m
.52506 .25551 L
.54177 .25551 L
.54177 .24213 L
F
.52506 .25551 m
.52506 .26888 L
.54177 .26888 L
.54177 .25551 L
F
.27444 .26888 m
.27444 .28226 L
.29114 .28226 L
.29114 .26888 L
F
.27444 .28226 m
.27444 .29564 L
.29114 .29564 L
.29114 .28226 L
F
.29114 .26888 m
.29114 .28226 L
.30785 .28226 L
.30785 .26888 L
F
.29114 .28226 m
.29114 .29564 L
.30785 .29564 L
.30785 .28226 L
F
.27444 .29564 m
.27444 .30902 L
.29114 .30902 L
.29114 .29564 L
F
.27444 .30902 m
.27444 .32239 L
.29114 .32239 L
.29114 .30902 L
F
.29114 .29564 m
.29114 .30902 L
.30785 .30902 L
.30785 .29564 L
F
.29114 .30902 m
.29114 .32239 L
.30785 .32239 L
.30785 .30902 L
F
.30785 .26888 m
.30785 .28226 L
.32456 .28226 L
.32456 .26888 L
F
.30785 .28226 m
.30785 .29564 L
.32456 .29564 L
.32456 .28226 L
F
.32456 .26888 m
.32456 .28226 L
.34127 .28226 L
.34127 .26888 L
F
.32456 .28226 m
.32456 .29564 L
.34127 .29564 L
.34127 .28226 L
F
.30785 .29564 m
.30785 .30902 L
.32456 .30902 L
.32456 .29564 L
F
.30785 .30902 m
.30785 .32239 L
.32456 .32239 L
.32456 .30902 L
F
.32456 .29564 m
.32456 .30902 L
.34127 .30902 L
.34127 .29564 L
F
.32456 .30902 m
.32456 .32239 L
.34127 .32239 L
.34127 .30902 L
F
.27444 .32239 m
.27444 .33577 L
.29114 .33577 L
.29114 .32239 L
F
.27444 .33577 m
.27444 .34915 L
.29114 .34915 L
.29114 .33577 L
F
.29114 .32239 m
.29114 .33577 L
.30785 .33577 L
.30785 .32239 L
F
.29114 .33577 m
.29114 .34915 L
.30785 .34915 L
.30785 .33577 L
F
.27444 .34915 m
.27444 .36253 L
.29114 .36253 L
.29114 .34915 L
F
.27444 .36253 m
.27444 .3759 L
.29114 .3759 L
.29114 .36253 L
F
.29114 .34915 m
.29114 .36253 L
.30785 .36253 L
.30785 .34915 L
F
.29114 .36253 m
.29114 .3759 L
.30785 .3759 L
.30785 .36253 L
F
.30785 .32239 m
.30785 .33577 L
.32456 .33577 L
.32456 .32239 L
F
.30785 .33577 m
.30785 .34915 L
.32456 .34915 L
.32456 .33577 L
F
.32456 .32239 m
.32456 .33577 L
.34127 .33577 L
.34127 .32239 L
F
.32456 .33577 m
.32456 .34915 L
.34127 .34915 L
.34127 .33577 L
F
.30785 .34915 m
.30785 .36253 L
.32456 .36253 L
.32456 .34915 L
F
.30785 .36253 m
.30785 .3759 L
.32456 .3759 L
.32456 .36253 L
F
.32456 .34915 m
.32456 .36253 L
.34127 .36253 L
.34127 .34915 L
F
.32456 .36253 m
.32456 .3759 L
.34127 .3759 L
.34127 .36253 L
F
.34127 .26888 m
.34127 .28226 L
.35798 .28226 L
.35798 .26888 L
F
.34127 .28226 m
.34127 .29564 L
.35798 .29564 L
.35798 .28226 L
F
.35798 .26888 m
.35798 .28226 L
.37469 .28226 L
.37469 .26888 L
F
.35798 .28226 m
.35798 .29564 L
.37469 .29564 L
.37469 .28226 L
F
.34127 .29564 m
.34127 .30902 L
.35798 .30902 L
.35798 .29564 L
F
.34127 .30902 m
.34127 .32239 L
.35798 .32239 L
.35798 .30902 L
F
.35798 .29564 m
.35798 .30902 L
.37469 .30902 L
.37469 .29564 L
F
.35798 .30902 m
.35798 .32239 L
.37469 .32239 L
.37469 .30902 L
F
.37469 .26888 m
.37469 .28226 L
.3914 .28226 L
.3914 .26888 L
F
.37469 .28226 m
.37469 .29564 L
.3914 .29564 L
.3914 .28226 L
F
.3914 .26888 m
.3914 .28226 L
.4081 .28226 L
.4081 .26888 L
F
.3914 .28226 m
.3914 .29564 L
.4081 .29564 L
.4081 .28226 L
F
.37469 .29564 m
.37469 .30902 L
.3914 .30902 L
.3914 .29564 L
F
.37469 .30902 m
.37469 .32239 L
.3914 .32239 L
.3914 .30902 L
F
.3914 .29564 m
.3914 .30902 L
.4081 .30902 L
.4081 .29564 L
F
.3914 .30902 m
.3914 .32239 L
.4081 .32239 L
.4081 .30902 L
F
.34127 .32239 m
.34127 .33577 L
.35798 .33577 L
.35798 .32239 L
F
.34127 .33577 m
.34127 .34915 L
.35798 .34915 L
.35798 .33577 L
F
.35798 .32239 m
.35798 .33577 L
.37469 .33577 L
.37469 .32239 L
F
.35798 .33577 m
.35798 .34915 L
.37469 .34915 L
.37469 .33577 L
F
.34127 .34915 m
.34127 .36253 L
.35798 .36253 L
.35798 .34915 L
F
.34127 .36253 m
.34127 .3759 L
.35798 .3759 L
.35798 .36253 L
F
.35798 .34915 m
.35798 .36253 L
.37469 .36253 L
.37469 .34915 L
F
.35798 .36253 m
.35798 .3759 L
.37469 .3759 L
.37469 .36253 L
F
.37469 .32239 m
.37469 .33577 L
.3914 .33577 L
.3914 .32239 L
F
.37469 .33577 m
.37469 .34915 L
.3914 .34915 L
.3914 .33577 L
F
.3914 .32239 m
.3914 .33577 L
.4081 .33577 L
.4081 .32239 L
F
.3914 .33577 m
.3914 .34915 L
.4081 .34915 L
.4081 .33577 L
F
.37469 .34915 m
.37469 .36253 L
.3914 .36253 L
.3914 .34915 L
F
.37469 .36253 m
.37469 .3759 L
.3914 .3759 L
.3914 .36253 L
F
.3914 .34915 m
.3914 .36253 L
.4081 .36253 L
.4081 .34915 L
F
.3914 .36253 m
.3914 .3759 L
.4081 .3759 L
.4081 .36253 L
F
.27444 .3759 m
.27444 .38928 L
.29114 .38928 L
.29114 .3759 L
F
.27444 .38928 m
.27444 .40266 L
.29114 .40266 L
.29114 .38928 L
F
.29114 .3759 m
.29114 .38928 L
.30785 .38928 L
.30785 .3759 L
F
.29114 .38928 m
.29114 .40266 L
.30785 .40266 L
.30785 .38928 L
F
.27444 .40266 m
.27444 .41604 L
.29114 .41604 L
.29114 .40266 L
F
.27444 .41604 m
.27444 .42941 L
.29114 .42941 L
.29114 .41604 L
F
.29114 .40266 m
.29114 .41604 L
.30785 .41604 L
.30785 .40266 L
F
.29114 .41604 m
.29114 .42941 L
.30785 .42941 L
.30785 .41604 L
F
.30785 .3759 m
.30785 .38928 L
.32456 .38928 L
.32456 .3759 L
F
.30785 .38928 m
.30785 .40266 L
.32456 .40266 L
.32456 .38928 L
F
.32456 .3759 m
.32456 .38928 L
.34127 .38928 L
.34127 .3759 L
F
.32456 .38928 m
.32456 .40266 L
.34127 .40266 L
.34127 .38928 L
F
.30785 .40266 m
.30785 .41604 L
.32456 .41604 L
.32456 .40266 L
F
.30785 .41604 m
.30785 .42941 L
.32456 .42941 L
.32456 .41604 L
F
.32456 .40266 m
.32456 .41604 L
.34127 .41604 L
.34127 .40266 L
F
.32456 .41604 m
.32456 .42941 L
.34127 .42941 L
.34127 .41604 L
F
.498 0 1 r
.27444 .42941 m
.27444 .44279 L
.29114 .44279 L
.29114 .42941 L
F
.27444 .44279 m
.27444 .45617 L
.29114 .45617 L
.29114 .44279 L
F
.499 0 1 r
.29114 .42941 m
.29114 .44279 L
.30785 .44279 L
.30785 .42941 L
F
.29114 .44279 m
.29114 .45617 L
.30785 .45617 L
.30785 .44279 L
F
.498 0 1 r
.27444 .45617 m
.27444 .46955 L
.29114 .46955 L
.29114 .45617 L
F
.27444 .46955 m
.27444 .48292 L
.29114 .48292 L
.29114 .46955 L
F
.29114 .45617 m
.29114 .46955 L
.30785 .46955 L
.30785 .45617 L
F
.29114 .46955 m
.29114 .48292 L
.30785 .48292 L
.30785 .46955 L
F
.499 0 1 r
.30785 .42941 m
.30785 .44279 L
.32456 .44279 L
.32456 .42941 L
F
.30785 .44279 m
.30785 .45617 L
.32456 .45617 L
.32456 .44279 L
F
.32456 .42941 m
.32456 .44279 L
.34127 .44279 L
.34127 .42941 L
F
.32456 .44279 m
.32456 .45617 L
.34127 .45617 L
.34127 .44279 L
F
.30785 .45617 m
.30785 .46955 L
.32456 .46955 L
.32456 .45617 L
F
.498 0 1 r
.30785 .46955 m
.30785 .48292 L
.32456 .48292 L
.32456 .46955 L
F
.499 0 1 r
.32456 .45617 m
.32456 .46955 L
.34127 .46955 L
.34127 .45617 L
F
.32456 .46955 m
.32456 .48292 L
.34127 .48292 L
.34127 .46955 L
F
.34127 .3759 m
.34127 .38928 L
.35798 .38928 L
.35798 .3759 L
F
.34127 .38928 m
.34127 .40266 L
.35798 .40266 L
.35798 .38928 L
F
.35798 .3759 m
.35798 .38928 L
.37469 .38928 L
.37469 .3759 L
F
.35798 .38928 m
.35798 .40266 L
.37469 .40266 L
.37469 .38928 L
F
.34127 .40266 m
.34127 .41604 L
.35798 .41604 L
.35798 .40266 L
F
.34127 .41604 m
.34127 .42941 L
.35798 .42941 L
.35798 .41604 L
F
.35798 .40266 m
.35798 .41604 L
.37469 .41604 L
.37469 .40266 L
F
.35798 .41604 m
.35798 .42941 L
.37469 .42941 L
.37469 .41604 L
F
.37469 .3759 m
.37469 .38928 L
.3914 .38928 L
.3914 .3759 L
F
.37469 .38928 m
.37469 .40266 L
.3914 .40266 L
.3914 .38928 L
F
.3914 .3759 m
.3914 .38928 L
.4081 .38928 L
.4081 .3759 L
F
.3914 .38928 m
.3914 .40266 L
.4081 .40266 L
.4081 .38928 L
F
.37469 .40266 m
.37469 .41604 L
.3914 .41604 L
.3914 .40266 L
F
.37469 .41604 m
.37469 .42941 L
.3914 .42941 L
.3914 .41604 L
F
.3914 .40266 m
.3914 .41604 L
.4081 .41604 L
.4081 .40266 L
F
.3914 .41604 m
.3914 .42941 L
.4081 .42941 L
.4081 .41604 L
F
.34127 .42941 m
.34127 .44279 L
.35798 .44279 L
.35798 .42941 L
F
.34127 .44279 m
.34127 .45617 L
.35798 .45617 L
.35798 .44279 L
F
.35798 .42941 m
.35798 .44279 L
.37469 .44279 L
.37469 .42941 L
F
.35798 .44279 m
.35798 .45617 L
.37469 .45617 L
.37469 .44279 L
F
.34127 .45617 m
.34127 .46955 L
.35798 .46955 L
.35798 .45617 L
F
.34127 .46955 m
.34127 .48292 L
.35798 .48292 L
.35798 .46955 L
F
.35798 .45617 m
.35798 .46955 L
.37469 .46955 L
.37469 .45617 L
F
.35798 .46955 m
.35798 .48292 L
.37469 .48292 L
.37469 .46955 L
F
.37469 .42941 m
.37469 .44279 L
.3914 .44279 L
.3914 .42941 L
F
.37469 .44279 m
.37469 .45617 L
.3914 .45617 L
.3914 .44279 L
F
.3914 .42941 m
.3914 .44279 L
.4081 .44279 L
.4081 .42941 L
F
.3914 .44279 m
.3914 .45617 L
.4081 .45617 L
.4081 .44279 L
F
.37469 .45617 m
.37469 .46955 L
.3914 .46955 L
.3914 .45617 L
F
.37469 .46955 m
.37469 .48292 L
.3914 .48292 L
.3914 .46955 L
F
.3914 .45617 m
.3914 .46955 L
.4081 .46955 L
.4081 .45617 L
F
.3914 .46955 m
.3914 .48292 L
.4081 .48292 L
.4081 .46955 L
F
.4081 .26888 m
.4081 .28226 L
.42481 .28226 L
.42481 .26888 L
F
.4081 .28226 m
.4081 .29564 L
.42481 .29564 L
.42481 .28226 L
F
.42481 .26888 m
.42481 .28226 L
.44152 .28226 L
.44152 .26888 L
F
.42481 .28226 m
.42481 .29564 L
.44152 .29564 L
.44152 .28226 L
F
.4081 .29564 m
.4081 .30902 L
.42481 .30902 L
.42481 .29564 L
F
.4081 .30902 m
.4081 .32239 L
.42481 .32239 L
.42481 .30902 L
F
.42481 .29564 m
.42481 .30902 L
.44152 .30902 L
.44152 .29564 L
F
.42481 .30902 m
.42481 .32239 L
.44152 .32239 L
.44152 .30902 L
F
.44152 .26888 m
.44152 .28226 L
.45823 .28226 L
.45823 .26888 L
F
.44152 .28226 m
.44152 .29564 L
.45823 .29564 L
.45823 .28226 L
F
.45823 .26888 m
.45823 .28226 L
.47494 .28226 L
.47494 .26888 L
F
.45823 .28226 m
.45823 .29564 L
.47494 .29564 L
.47494 .28226 L
F
.44152 .29564 m
.44152 .30902 L
.45823 .30902 L
.45823 .29564 L
F
.44152 .30902 m
.44152 .32239 L
.45823 .32239 L
.45823 .30902 L
F
.45823 .29564 m
.45823 .30902 L
.47494 .30902 L
.47494 .29564 L
F
.45823 .30902 m
.45823 .32239 L
.47494 .32239 L
.47494 .30902 L
F
.4081 .32239 m
.4081 .33577 L
.42481 .33577 L
.42481 .32239 L
F
.4081 .33577 m
.4081 .34915 L
.42481 .34915 L
.42481 .33577 L
F
.42481 .32239 m
.42481 .33577 L
.44152 .33577 L
.44152 .32239 L
F
.42481 .33577 m
.42481 .34915 L
.44152 .34915 L
.44152 .33577 L
F
.4081 .34915 m
.4081 .36253 L
.42481 .36253 L
.42481 .34915 L
F
.4081 .36253 m
.4081 .3759 L
.42481 .3759 L
.42481 .36253 L
F
.42481 .34915 m
.42481 .36253 L
.44152 .36253 L
.44152 .34915 L
F
.42481 .36253 m
.42481 .3759 L
.44152 .3759 L
.44152 .36253 L
F
.44152 .32239 m
.44152 .33577 L
.45823 .33577 L
.45823 .32239 L
F
.44152 .33577 m
.44152 .34915 L
.45823 .34915 L
.45823 .33577 L
F
.45823 .32239 m
.45823 .33577 L
.47494 .33577 L
.47494 .32239 L
F
.45823 .33577 m
.45823 .34915 L
.47494 .34915 L
.47494 .33577 L
F
.44152 .34915 m
.44152 .36253 L
.45823 .36253 L
.45823 .34915 L
F
.44152 .36253 m
.44152 .3759 L
.45823 .3759 L
.45823 .36253 L
F
.45823 .34915 m
.45823 .36253 L
.47494 .36253 L
.47494 .34915 L
F
.45823 .36253 m
.45823 .3759 L
.47494 .3759 L
.47494 .36253 L
F
.47494 .26888 m
.47494 .28226 L
.49165 .28226 L
.49165 .26888 L
F
.47494 .28226 m
.47494 .29564 L
.49165 .29564 L
.49165 .28226 L
F
.49165 .26888 m
.49165 .28226 L
.50835 .28226 L
.50835 .26888 L
F
.49165 .28226 m
.49165 .29564 L
.50835 .29564 L
.50835 .28226 L
F
.47494 .29564 m
.47494 .30902 L
.49165 .30902 L
.49165 .29564 L
F
.47494 .30902 m
.47494 .32239 L
.49165 .32239 L
.49165 .30902 L
F
.49165 .29564 m
.49165 .30902 L
.50835 .30902 L
.50835 .29564 L
F
.49165 .30902 m
.49165 .32239 L
.50835 .32239 L
.50835 .30902 L
F
.50835 .26888 m
.50835 .28226 L
.52506 .28226 L
.52506 .26888 L
F
.50835 .28226 m
.50835 .29564 L
.52506 .29564 L
.52506 .28226 L
F
.52506 .26888 m
.52506 .28226 L
.54177 .28226 L
.54177 .26888 L
F
.52506 .28226 m
.52506 .29564 L
.54177 .29564 L
.54177 .28226 L
F
.50835 .29564 m
.50835 .30902 L
.52506 .30902 L
.52506 .29564 L
F
.50835 .30902 m
.50835 .32239 L
.52506 .32239 L
.52506 .30902 L
F
.52506 .29564 m
.52506 .30902 L
.54177 .30902 L
.54177 .29564 L
F
.52506 .30902 m
.52506 .32239 L
.54177 .32239 L
.54177 .30902 L
F
.47494 .32239 m
.47494 .33577 L
.49165 .33577 L
.49165 .32239 L
F
.47494 .33577 m
.47494 .34915 L
.49165 .34915 L
.49165 .33577 L
F
.49165 .32239 m
.49165 .33577 L
.50835 .33577 L
.50835 .32239 L
F
.49165 .33577 m
.49165 .34915 L
.50835 .34915 L
.50835 .33577 L
F
.47494 .34915 m
.47494 .36253 L
.49165 .36253 L
.49165 .34915 L
F
.47494 .36253 m
.47494 .3759 L
.49165 .3759 L
.49165 .36253 L
F
.49165 .34915 m
.49165 .36253 L
.50835 .36253 L
.50835 .34915 L
F
.49165 .36253 m
.49165 .3759 L
.50835 .3759 L
.50835 .36253 L
F
.50835 .32239 m
.50835 .33577 L
.52506 .33577 L
.52506 .32239 L
F
.50835 .33577 m
.50835 .34915 L
.52506 .34915 L
.52506 .33577 L
F
.52506 .32239 m
.52506 .33577 L
.54177 .33577 L
.54177 .32239 L
F
.52506 .33577 m
.52506 .34915 L
.54177 .34915 L
.54177 .33577 L
F
.50835 .34915 m
.50835 .36253 L
.52506 .36253 L
.52506 .34915 L
F
.50835 .36253 m
.50835 .3759 L
.52506 .3759 L
.52506 .36253 L
F
.52506 .34915 m
.52506 .36253 L
.54177 .36253 L
.54177 .34915 L
F
.52506 .36253 m
.52506 .3759 L
.54177 .3759 L
.54177 .36253 L
F
.4081 .3759 m
.4081 .38928 L
.42481 .38928 L
.42481 .3759 L
F
.4081 .38928 m
.4081 .40266 L
.42481 .40266 L
.42481 .38928 L
F
.42481 .3759 m
.42481 .38928 L
.44152 .38928 L
.44152 .3759 L
F
.42481 .38928 m
.42481 .40266 L
.44152 .40266 L
.44152 .38928 L
F
.4081 .40266 m
.4081 .41604 L
.42481 .41604 L
.42481 .40266 L
F
.4081 .41604 m
.4081 .42941 L
.42481 .42941 L
.42481 .41604 L
F
.42481 .40266 m
.42481 .41604 L
.44152 .41604 L
.44152 .40266 L
F
.42481 .41604 m
.42481 .42941 L
.44152 .42941 L
.44152 .41604 L
F
.44152 .3759 m
.44152 .38928 L
.45823 .38928 L
.45823 .3759 L
F
.44152 .38928 m
.44152 .40266 L
.45823 .40266 L
.45823 .38928 L
F
.45823 .3759 m
.45823 .38928 L
.47494 .38928 L
.47494 .3759 L
F
.45823 .38928 m
.45823 .40266 L
.47494 .40266 L
.47494 .38928 L
F
.44152 .40266 m
.44152 .41604 L
.45823 .41604 L
.45823 .40266 L
F
.44152 .41604 m
.44152 .42941 L
.45823 .42941 L
.45823 .41604 L
F
.45823 .40266 m
.45823 .41604 L
.47494 .41604 L
.47494 .40266 L
F
.45823 .41604 m
.45823 .42941 L
.47494 .42941 L
.47494 .41604 L
F
.4081 .42941 m
.4081 .44279 L
.42481 .44279 L
.42481 .42941 L
F
.4081 .44279 m
.4081 .45617 L
.42481 .45617 L
.42481 .44279 L
F
.42481 .42941 m
.42481 .44279 L
.44152 .44279 L
.44152 .42941 L
F
.42481 .44279 m
.42481 .45617 L
.44152 .45617 L
.44152 .44279 L
F
.4081 .45617 m
.4081 .46955 L
.42481 .46955 L
.42481 .45617 L
F
.4081 .46955 m
.4081 .48292 L
.42481 .48292 L
.42481 .46955 L
F
.42481 .45617 m
.42481 .46955 L
.44152 .46955 L
.44152 .45617 L
F
.42481 .46955 m
.42481 .48292 L
.44152 .48292 L
.44152 .46955 L
F
.44152 .42941 m
.44152 .44279 L
.45823 .44279 L
.45823 .42941 L
F
.44152 .44279 m
.44152 .45617 L
.45823 .45617 L
.45823 .44279 L
F
.45823 .42941 m
.45823 .44279 L
.47494 .44279 L
.47494 .42941 L
F
.45823 .44279 m
.45823 .45617 L
.47494 .45617 L
.47494 .44279 L
F
.44152 .45617 m
.44152 .46955 L
.45823 .46955 L
.45823 .45617 L
F
.44152 .46955 m
.44152 .48292 L
.45823 .48292 L
.45823 .46955 L
F
.45823 .45617 m
.45823 .46955 L
.47494 .46955 L
.47494 .45617 L
F
.45823 .46955 m
.45823 .48292 L
.47494 .48292 L
.47494 .46955 L
F
.47494 .3759 m
.47494 .38928 L
.49165 .38928 L
.49165 .3759 L
F
.47494 .38928 m
.47494 .40266 L
.49165 .40266 L
.49165 .38928 L
F
.49165 .3759 m
.49165 .38928 L
.50835 .38928 L
.50835 .3759 L
F
.49165 .38928 m
.49165 .40266 L
.50835 .40266 L
.50835 .38928 L
F
.47494 .40266 m
.47494 .41604 L
.49165 .41604 L
.49165 .40266 L
F
.47494 .41604 m
.47494 .42941 L
.49165 .42941 L
.49165 .41604 L
F
.49165 .40266 m
.49165 .41604 L
.50835 .41604 L
.50835 .40266 L
F
.49165 .41604 m
.49165 .42941 L
.50835 .42941 L
.50835 .41604 L
F
.50835 .3759 m
.50835 .38928 L
.52506 .38928 L
.52506 .3759 L
F
.50835 .38928 m
.50835 .40266 L
.52506 .40266 L
.52506 .38928 L
F
.52506 .3759 m
.52506 .38928 L
.54177 .38928 L
.54177 .3759 L
F
.52506 .38928 m
.52506 .40266 L
.54177 .40266 L
.54177 .38928 L
F
.50835 .40266 m
.50835 .41604 L
.52506 .41604 L
.52506 .40266 L
F
.50835 .41604 m
.50835 .42941 L
.52506 .42941 L
.52506 .41604 L
F
.52506 .40266 m
.52506 .41604 L
.54177 .41604 L
.54177 .40266 L
F
.52506 .41604 m
.52506 .42941 L
.54177 .42941 L
.54177 .41604 L
F
.47494 .42941 m
.47494 .44279 L
.49165 .44279 L
.49165 .42941 L
F
.47494 .44279 m
.47494 .45617 L
.49165 .45617 L
.49165 .44279 L
F
.49165 .42941 m
.49165 .44279 L
.50835 .44279 L
.50835 .42941 L
F
.49165 .44279 m
.49165 .45617 L
.50835 .45617 L
.50835 .44279 L
F
.47494 .45617 m
.47494 .46955 L
.49165 .46955 L
.49165 .45617 L
F
.47494 .46955 m
.47494 .48292 L
.49165 .48292 L
.49165 .46955 L
F
.49165 .45617 m
.49165 .46955 L
.50835 .46955 L
.50835 .45617 L
F
.49165 .46955 m
.49165 .48292 L
.50835 .48292 L
.50835 .46955 L
F
.50835 .42941 m
.50835 .44279 L
.52506 .44279 L
.52506 .42941 L
F
.50835 .44279 m
.50835 .45617 L
.52506 .45617 L
.52506 .44279 L
F
.52506 .42941 m
.52506 .44279 L
.54177 .44279 L
.54177 .42941 L
F
.52506 .44279 m
.52506 .45617 L
.54177 .45617 L
.54177 .44279 L
F
.50835 .45617 m
.50835 .46955 L
.52506 .46955 L
.52506 .45617 L
F
.50835 .46955 m
.50835 .48292 L
.52506 .48292 L
.52506 .46955 L
F
.52506 .45617 m
.52506 .46955 L
.54177 .46955 L
.54177 .45617 L
F
.52506 .46955 m
.52506 .48292 L
.54177 .48292 L
.54177 .46955 L
F
.498 0 1 r
.54177 .06822 m
.54177 .0816 L
.55848 .0816 L
.55848 .06822 L
F
.54177 .0816 m
.54177 .09498 L
.55848 .09498 L
.55848 .0816 L
F
.54177 .09498 m
.54177 .10836 L
.55848 .10836 L
.55848 .09498 L
F
.55848 .0816 m
.55848 .09498 L
.57519 .09498 L
.57519 .0816 L
F
.55848 .09498 m
.55848 .10836 L
.57519 .10836 L
.57519 .09498 L
F
.57519 .0816 m
.57519 .09498 L
.5919 .09498 L
.5919 .0816 L
F
.57519 .09498 m
.57519 .10836 L
.5919 .10836 L
.5919 .09498 L
F
.5919 .0816 m
.5919 .09498 L
.6086 .09498 L
.6086 .0816 L
F
.5919 .09498 m
.5919 .10836 L
.6086 .10836 L
.6086 .09498 L
F
.54177 .10836 m
.54177 .12173 L
.55848 .12173 L
.55848 .10836 L
F
.54177 .12173 m
.54177 .13511 L
.55848 .13511 L
.55848 .12173 L
F
.55848 .10836 m
.55848 .12173 L
.57519 .12173 L
.57519 .10836 L
F
.55848 .12173 m
.55848 .13511 L
.57519 .13511 L
.57519 .12173 L
F
.54177 .13511 m
.54177 .14849 L
.55848 .14849 L
.55848 .13511 L
F
.499 0 1 r
.54177 .14849 m
.54177 .16187 L
.55848 .16187 L
.55848 .14849 L
F
.498 0 1 r
.55848 .13511 m
.55848 .14849 L
.57519 .14849 L
.57519 .13511 L
F
.499 0 1 r
.55848 .14849 m
.55848 .16187 L
.57519 .16187 L
.57519 .14849 L
F
.498 0 1 r
.57519 .10836 m
.57519 .12173 L
.5919 .12173 L
.5919 .10836 L
F
.57519 .12173 m
.57519 .13511 L
.5919 .13511 L
.5919 .12173 L
F
.5919 .10836 m
.5919 .12173 L
.6086 .12173 L
.6086 .10836 L
F
.5919 .12173 m
.5919 .13511 L
.6086 .13511 L
.6086 .12173 L
F
.57519 .13511 m
.57519 .14849 L
.5919 .14849 L
.5919 .13511 L
F
.499 0 1 r
.57519 .14849 m
.57519 .16187 L
.5919 .16187 L
.5919 .14849 L
F
.498 0 1 r
.5919 .13511 m
.5919 .14849 L
.6086 .14849 L
.6086 .13511 L
F
.499 0 1 r
.5919 .14849 m
.5919 .16187 L
.6086 .16187 L
.6086 .14849 L
F
.498 0 1 r
.6086 .0816 m
.6086 .09498 L
.62531 .09498 L
.62531 .0816 L
F
.6086 .09498 m
.6086 .10836 L
.62531 .10836 L
.62531 .09498 L
F
.62531 .0816 m
.62531 .09498 L
.64202 .09498 L
.64202 .0816 L
F
.62531 .09498 m
.62531 .10836 L
.64202 .10836 L
.64202 .09498 L
F
.64202 .0816 m
.64202 .09498 L
.65873 .09498 L
.65873 .0816 L
F
.64202 .09498 m
.64202 .10836 L
.65873 .10836 L
.65873 .09498 L
F
.65873 .0816 m
.65873 .09498 L
.67544 .09498 L
.67544 .0816 L
F
.65873 .09498 m
.65873 .10836 L
.67544 .10836 L
.67544 .09498 L
F
.6086 .10836 m
.6086 .12173 L
.62531 .12173 L
.62531 .10836 L
F
.6086 .12173 m
.6086 .13511 L
.62531 .13511 L
.62531 .12173 L
F
.62531 .10836 m
.62531 .12173 L
.64202 .12173 L
.64202 .10836 L
F
.62531 .12173 m
.62531 .13511 L
.64202 .13511 L
.64202 .12173 L
F
.6086 .13511 m
.6086 .14849 L
.62531 .14849 L
.62531 .13511 L
F
.499 0 1 r
.6086 .14849 m
.6086 .16187 L
.62531 .16187 L
.62531 .14849 L
F
.498 0 1 r
.62531 .13511 m
.62531 .14849 L
.64202 .14849 L
.64202 .13511 L
F
.499 0 1 r
.62531 .14849 m
.62531 .16187 L
.64202 .16187 L
.64202 .14849 L
F
.498 0 1 r
.64202 .10836 m
.64202 .12173 L
.65873 .12173 L
.65873 .10836 L
F
.64202 .12173 m
.64202 .13511 L
.65873 .13511 L
.65873 .12173 L
F
.65873 .10836 m
.65873 .12173 L
.67544 .12173 L
.67544 .10836 L
F
.65873 .12173 m
.65873 .13511 L
.67544 .13511 L
.67544 .12173 L
F
.64202 .13511 m
.64202 .14849 L
.65873 .14849 L
.65873 .13511 L
F
.64202 .14849 m
.64202 .16187 L
.65873 .16187 L
.65873 .14849 L
F
.65873 .13511 m
.65873 .14849 L
.67544 .14849 L
.67544 .13511 L
F
.65873 .14849 m
.65873 .16187 L
.67544 .16187 L
.67544 .14849 L
F
.499 0 1 r
.54177 .16187 m
.54177 .17524 L
.55848 .17524 L
.55848 .16187 L
F
.54177 .17524 m
.54177 .18862 L
.55848 .18862 L
.55848 .17524 L
F
.55848 .16187 m
.55848 .17524 L
.57519 .17524 L
.57519 .16187 L
F
.55848 .17524 m
.55848 .18862 L
.57519 .18862 L
.57519 .17524 L
F
.54177 .18862 m
.54177 .202 L
.55848 .202 L
.55848 .18862 L
F
.54177 .202 m
.54177 .21538 L
.55848 .21538 L
.55848 .202 L
F
.55848 .18862 m
.55848 .202 L
.57519 .202 L
.57519 .18862 L
F
.55848 .202 m
.55848 .21538 L
.57519 .21538 L
.57519 .202 L
F
.57519 .16187 m
.57519 .17524 L
.5919 .17524 L
.5919 .16187 L
F
.57519 .17524 m
.57519 .18862 L
.5919 .18862 L
.5919 .17524 L
F
.5919 .16187 m
.5919 .17524 L
.6086 .17524 L
.6086 .16187 L
F
.5919 .17524 m
.5919 .18862 L
.6086 .18862 L
.6086 .17524 L
F
.57519 .18862 m
.57519 .202 L
.5919 .202 L
.5919 .18862 L
F
.57519 .202 m
.57519 .21538 L
.5919 .21538 L
.5919 .202 L
F
.5919 .18862 m
.5919 .202 L
.6086 .202 L
.6086 .18862 L
F
.5919 .202 m
.5919 .21538 L
.6086 .21538 L
.6086 .202 L
F
.54177 .21538 m
.54177 .22875 L
.55848 .22875 L
.55848 .21538 L
F
.54177 .22875 m
.54177 .24213 L
.55848 .24213 L
.55848 .22875 L
F
.55848 .21538 m
.55848 .22875 L
.57519 .22875 L
.57519 .21538 L
F
.55848 .22875 m
.55848 .24213 L
.57519 .24213 L
.57519 .22875 L
F
.54177 .24213 m
.54177 .25551 L
.55848 .25551 L
.55848 .24213 L
F
.54177 .25551 m
.54177 .26888 L
.55848 .26888 L
.55848 .25551 L
F
.55848 .24213 m
.55848 .25551 L
.57519 .25551 L
.57519 .24213 L
F
.55848 .25551 m
.55848 .26888 L
.57519 .26888 L
.57519 .25551 L
F
.57519 .21538 m
.57519 .22875 L
.5919 .22875 L
.5919 .21538 L
F
.57519 .22875 m
.57519 .24213 L
.5919 .24213 L
.5919 .22875 L
F
.5919 .21538 m
.5919 .22875 L
.6086 .22875 L
.6086 .21538 L
F
.5919 .22875 m
.5919 .24213 L
.6086 .24213 L
.6086 .22875 L
F
.57519 .24213 m
.57519 .25551 L
.5919 .25551 L
.5919 .24213 L
F
.57519 .25551 m
.57519 .26888 L
.5919 .26888 L
.5919 .25551 L
F
.5919 .24213 m
.5919 .25551 L
.6086 .25551 L
.6086 .24213 L
F
.5919 .25551 m
.5919 .26888 L
.6086 .26888 L
.6086 .25551 L
F
.6086 .16187 m
.6086 .17524 L
.62531 .17524 L
.62531 .16187 L
F
.6086 .17524 m
.6086 .18862 L
.62531 .18862 L
.62531 .17524 L
F
.62531 .16187 m
.62531 .17524 L
.64202 .17524 L
.64202 .16187 L
F
.62531 .17524 m
.62531 .18862 L
.64202 .18862 L
.64202 .17524 L
F
.6086 .18862 m
.6086 .202 L
.62531 .202 L
.62531 .18862 L
F
.6086 .202 m
.6086 .21538 L
.62531 .21538 L
.62531 .202 L
F
.62531 .18862 m
.62531 .202 L
.64202 .202 L
.64202 .18862 L
F
.62531 .202 m
.62531 .21538 L
.64202 .21538 L
.64202 .202 L
F
.64202 .16187 m
.64202 .17524 L
.65873 .17524 L
.65873 .16187 L
F
.64202 .17524 m
.64202 .18862 L
.65873 .18862 L
.65873 .17524 L
F
.65873 .16187 m
.65873 .17524 L
.67544 .17524 L
.67544 .16187 L
F
.65873 .17524 m
.65873 .18862 L
.67544 .18862 L
.67544 .17524 L
F
.64202 .18862 m
.64202 .202 L
.65873 .202 L
.65873 .18862 L
F
.64202 .202 m
.64202 .21538 L
.65873 .21538 L
.65873 .202 L
F
.65873 .18862 m
.65873 .202 L
.67544 .202 L
.67544 .18862 L
F
.65873 .202 m
.65873 .21538 L
.67544 .21538 L
.67544 .202 L
F
.6086 .21538 m
.6086 .22875 L
.62531 .22875 L
.62531 .21538 L
F
.6086 .22875 m
.6086 .24213 L
.62531 .24213 L
.62531 .22875 L
F
.62531 .21538 m
.62531 .22875 L
.64202 .22875 L
.64202 .21538 L
F
.62531 .22875 m
.62531 .24213 L
.64202 .24213 L
.64202 .22875 L
F
.6086 .24213 m
.6086 .25551 L
.62531 .25551 L
.62531 .24213 L
F
.6086 .25551 m
.6086 .26888 L
.62531 .26888 L
.62531 .25551 L
F
.62531 .24213 m
.62531 .25551 L
.64202 .25551 L
.64202 .24213 L
F
.62531 .25551 m
.62531 .26888 L
.64202 .26888 L
.64202 .25551 L
F
.64202 .21538 m
.64202 .22875 L
.65873 .22875 L
.65873 .21538 L
F
.64202 .22875 m
.64202 .24213 L
.65873 .24213 L
.65873 .22875 L
F
.65873 .21538 m
.65873 .22875 L
.67544 .22875 L
.67544 .21538 L
F
.65873 .22875 m
.65873 .24213 L
.67544 .24213 L
.67544 .22875 L
F
.64202 .24213 m
.64202 .25551 L
.65873 .25551 L
.65873 .24213 L
F
.64202 .25551 m
.64202 .26888 L
.65873 .26888 L
.65873 .25551 L
F
.65873 .24213 m
.65873 .25551 L
.67544 .25551 L
.67544 .24213 L
F
.65873 .25551 m
.65873 .26888 L
.67544 .26888 L
.67544 .25551 L
F
.498 0 1 r
.67544 .09498 m
.67544 .10836 L
.69215 .10836 L
.69215 .09498 L
F
.69215 .09498 m
.69215 .10836 L
.70886 .10836 L
.70886 .09498 L
F
.70886 .09498 m
.70886 .10836 L
.72556 .10836 L
.72556 .09498 L
F
.72556 .09498 m
.72556 .10836 L
.74227 .10836 L
.74227 .09498 L
F
.67544 .10836 m
.67544 .12173 L
.69215 .12173 L
.69215 .10836 L
F
.67544 .12173 m
.67544 .13511 L
.69215 .13511 L
.69215 .12173 L
F
.69215 .10836 m
.69215 .12173 L
.70886 .12173 L
.70886 .10836 L
F
.69215 .12173 m
.69215 .13511 L
.70886 .13511 L
.70886 .12173 L
F
.67544 .13511 m
.67544 .14849 L
.69215 .14849 L
.69215 .13511 L
F
.67544 .14849 m
.67544 .16187 L
.69215 .16187 L
.69215 .14849 L
F
.69215 .13511 m
.69215 .14849 L
.70886 .14849 L
.70886 .13511 L
F
.69215 .14849 m
.69215 .16187 L
.70886 .16187 L
.70886 .14849 L
F
.70886 .10836 m
.70886 .12173 L
.72556 .12173 L
.72556 .10836 L
F
.70886 .12173 m
.70886 .13511 L
.72556 .13511 L
.72556 .12173 L
F
.72556 .10836 m
.72556 .12173 L
.74227 .12173 L
.74227 .10836 L
F
.72556 .12173 m
.72556 .13511 L
.74227 .13511 L
.74227 .12173 L
F
.70886 .13511 m
.70886 .14849 L
.72556 .14849 L
.72556 .13511 L
F
.70886 .14849 m
.70886 .16187 L
.72556 .16187 L
.72556 .14849 L
F
.72556 .13511 m
.72556 .14849 L
.74227 .14849 L
.74227 .13511 L
F
.72556 .14849 m
.72556 .16187 L
.74227 .16187 L
.74227 .14849 L
F
.74227 .10836 m
.74227 .12173 L
.75898 .12173 L
.75898 .10836 L
F
.74227 .12173 m
.74227 .13511 L
.75898 .13511 L
.75898 .12173 L
F
.75898 .10836 m
.75898 .12173 L
.77569 .12173 L
.77569 .10836 L
F
.75898 .12173 m
.75898 .13511 L
.77569 .13511 L
.77569 .12173 L
F
.74227 .13511 m
.74227 .14849 L
.75898 .14849 L
.75898 .13511 L
F
.74227 .14849 m
.74227 .16187 L
.75898 .16187 L
.75898 .14849 L
F
.75898 .13511 m
.75898 .14849 L
.77569 .14849 L
.77569 .13511 L
F
.75898 .14849 m
.75898 .16187 L
.77569 .16187 L
.77569 .14849 L
F
.77569 .12173 m
.77569 .13511 L
.7924 .13511 L
.7924 .12173 L
F
.7924 .12173 m
.7924 .13511 L
.80911 .13511 L
.80911 .12173 L
F
.77569 .13511 m
.77569 .14849 L
.7924 .14849 L
.7924 .13511 L
F
.77569 .14849 m
.77569 .16187 L
.7924 .16187 L
.7924 .14849 L
F
.7924 .13511 m
.7924 .14849 L
.80911 .14849 L
.80911 .13511 L
F
.7924 .14849 m
.7924 .16187 L
.80911 .16187 L
.80911 .14849 L
F
.499 0 1 r
.67544 .16187 m
.67544 .17524 L
.69215 .17524 L
.69215 .16187 L
F
.67544 .17524 m
.67544 .18862 L
.69215 .18862 L
.69215 .17524 L
F
.498 0 1 r
.69215 .16187 m
.69215 .17524 L
.70886 .17524 L
.70886 .16187 L
F
.499 0 1 r
.69215 .17524 m
.69215 .18862 L
.70886 .18862 L
.70886 .17524 L
F
.67544 .18862 m
.67544 .202 L
.69215 .202 L
.69215 .18862 L
F
.67544 .202 m
.67544 .21538 L
.69215 .21538 L
.69215 .202 L
F
.69215 .18862 m
.69215 .202 L
.70886 .202 L
.70886 .18862 L
F
.69215 .202 m
.69215 .21538 L
.70886 .21538 L
.70886 .202 L
F
.498 0 1 r
.70886 .16187 m
.70886 .17524 L
.72556 .17524 L
.72556 .16187 L
F
.499 0 1 r
.70886 .17524 m
.70886 .18862 L
.72556 .18862 L
.72556 .17524 L
F
.498 0 1 r
.72556 .16187 m
.72556 .17524 L
.74227 .17524 L
.74227 .16187 L
F
.72556 .17524 m
.72556 .18862 L
.74227 .18862 L
.74227 .17524 L
F
.499 0 1 r
.70886 .18862 m
.70886 .202 L
.72556 .202 L
.72556 .18862 L
F
.70886 .202 m
.70886 .21538 L
.72556 .21538 L
.72556 .202 L
F
.72556 .18862 m
.72556 .202 L
.74227 .202 L
.74227 .18862 L
F
.72556 .202 m
.72556 .21538 L
.74227 .21538 L
.74227 .202 L
F
.67544 .21538 m
.67544 .22875 L
.69215 .22875 L
.69215 .21538 L
F
.67544 .22875 m
.67544 .24213 L
.69215 .24213 L
.69215 .22875 L
F
.69215 .21538 m
.69215 .22875 L
.70886 .22875 L
.70886 .21538 L
F
.69215 .22875 m
.69215 .24213 L
.70886 .24213 L
.70886 .22875 L
F
.67544 .24213 m
.67544 .25551 L
.69215 .25551 L
.69215 .24213 L
F
.67544 .25551 m
.67544 .26888 L
.69215 .26888 L
.69215 .25551 L
F
.69215 .24213 m
.69215 .25551 L
.70886 .25551 L
.70886 .24213 L
F
.69215 .25551 m
.69215 .26888 L
.70886 .26888 L
.70886 .25551 L
F
.70886 .21538 m
.70886 .22875 L
.72556 .22875 L
.72556 .21538 L
F
.70886 .22875 m
.70886 .24213 L
.72556 .24213 L
.72556 .22875 L
F
.72556 .21538 m
.72556 .22875 L
.74227 .22875 L
.74227 .21538 L
F
.72556 .22875 m
.72556 .24213 L
.74227 .24213 L
.74227 .22875 L
F
.70886 .24213 m
.70886 .25551 L
.72556 .25551 L
.72556 .24213 L
F
.70886 .25551 m
.70886 .26888 L
.72556 .26888 L
.72556 .25551 L
F
.72556 .24213 m
.72556 .25551 L
.74227 .25551 L
.74227 .24213 L
F
.72556 .25551 m
.72556 .26888 L
.74227 .26888 L
.74227 .25551 L
F
.498 0 1 r
.74227 .16187 m
.74227 .17524 L
.75898 .17524 L
.75898 .16187 L
F
.74227 .17524 m
.74227 .18862 L
.75898 .18862 L
.75898 .17524 L
F
.75898 .16187 m
.75898 .17524 L
.77569 .17524 L
.77569 .16187 L
F
.75898 .17524 m
.75898 .18862 L
.77569 .18862 L
.77569 .17524 L
F
.499 0 1 r
.74227 .18862 m
.74227 .202 L
.75898 .202 L
.75898 .18862 L
F
.74227 .202 m
.74227 .21538 L
.75898 .21538 L
.75898 .202 L
F
.498 0 1 r
.75898 .18862 m
.75898 .202 L
.77569 .202 L
.77569 .18862 L
F
.499 0 1 r
.75898 .202 m
.75898 .21538 L
.77569 .21538 L
.77569 .202 L
F
.498 0 1 r
.77569 .16187 m
.77569 .17524 L
.7924 .17524 L
.7924 .16187 L
F
.77569 .17524 m
.77569 .18862 L
.7924 .18862 L
.7924 .17524 L
F
.7924 .16187 m
.7924 .17524 L
.80911 .17524 L
.80911 .16187 L
F
.7924 .17524 m
.7924 .18862 L
.80911 .18862 L
.80911 .17524 L
F
.77569 .18862 m
.77569 .202 L
.7924 .202 L
.7924 .18862 L
F
.77569 .202 m
.77569 .21538 L
.7924 .21538 L
.7924 .202 L
F
.7924 .18862 m
.7924 .202 L
.80911 .202 L
.80911 .18862 L
F
.7924 .202 m
.7924 .21538 L
.80911 .21538 L
.80911 .202 L
F
.499 0 1 r
.74227 .21538 m
.74227 .22875 L
.75898 .22875 L
.75898 .21538 L
F
.74227 .22875 m
.74227 .24213 L
.75898 .24213 L
.75898 .22875 L
F
.75898 .21538 m
.75898 .22875 L
.77569 .22875 L
.77569 .21538 L
F
.75898 .22875 m
.75898 .24213 L
.77569 .24213 L
.77569 .22875 L
F
.74227 .24213 m
.74227 .25551 L
.75898 .25551 L
.75898 .24213 L
F
.74227 .25551 m
.74227 .26888 L
.75898 .26888 L
.75898 .25551 L
F
.75898 .24213 m
.75898 .25551 L
.77569 .25551 L
.77569 .24213 L
F
.75898 .25551 m
.75898 .26888 L
.77569 .26888 L
.77569 .25551 L
F
.77569 .21538 m
.77569 .22875 L
.7924 .22875 L
.7924 .21538 L
F
.77569 .22875 m
.77569 .24213 L
.7924 .24213 L
.7924 .22875 L
F
.498 0 1 r
.7924 .21538 m
.7924 .22875 L
.80911 .22875 L
.80911 .21538 L
F
.499 0 1 r
.7924 .22875 m
.7924 .24213 L
.80911 .24213 L
.80911 .22875 L
F
.77569 .24213 m
.77569 .25551 L
.7924 .25551 L
.7924 .24213 L
F
.77569 .25551 m
.77569 .26888 L
.7924 .26888 L
.7924 .25551 L
F
.7924 .24213 m
.7924 .25551 L
.80911 .25551 L
.80911 .24213 L
F
.7924 .25551 m
.7924 .26888 L
.80911 .26888 L
.80911 .25551 L
F
.54177 .26888 m
.54177 .28226 L
.55848 .28226 L
.55848 .26888 L
F
.54177 .28226 m
.54177 .29564 L
.55848 .29564 L
.55848 .28226 L
F
.55848 .26888 m
.55848 .28226 L
.57519 .28226 L
.57519 .26888 L
F
.55848 .28226 m
.55848 .29564 L
.57519 .29564 L
.57519 .28226 L
F
.54177 .29564 m
.54177 .30902 L
.55848 .30902 L
.55848 .29564 L
F
.54177 .30902 m
.54177 .32239 L
.55848 .32239 L
.55848 .30902 L
F
.55848 .29564 m
.55848 .30902 L
.57519 .30902 L
.57519 .29564 L
F
.55848 .30902 m
.55848 .32239 L
.57519 .32239 L
.57519 .30902 L
F
.57519 .26888 m
.57519 .28226 L
.5919 .28226 L
.5919 .26888 L
F
.57519 .28226 m
.57519 .29564 L
.5919 .29564 L
.5919 .28226 L
F
.5919 .26888 m
.5919 .28226 L
.6086 .28226 L
.6086 .26888 L
F
.5919 .28226 m
.5919 .29564 L
.6086 .29564 L
.6086 .28226 L
F
.57519 .29564 m
.57519 .30902 L
.5919 .30902 L
.5919 .29564 L
F
.57519 .30902 m
.57519 .32239 L
.5919 .32239 L
.5919 .30902 L
F
.5919 .29564 m
.5919 .30902 L
.6086 .30902 L
.6086 .29564 L
F
.5919 .30902 m
.5919 .32239 L
.6086 .32239 L
.6086 .30902 L
F
.54177 .32239 m
.54177 .33577 L
.55848 .33577 L
.55848 .32239 L
F
.54177 .33577 m
.54177 .34915 L
.55848 .34915 L
.55848 .33577 L
F
.55848 .32239 m
.55848 .33577 L
.57519 .33577 L
.57519 .32239 L
F
.55848 .33577 m
.55848 .34915 L
.57519 .34915 L
.57519 .33577 L
F
.54177 .34915 m
.54177 .36253 L
.55848 .36253 L
.55848 .34915 L
F
.54177 .36253 m
.54177 .3759 L
.55848 .3759 L
.55848 .36253 L
F
.55848 .34915 m
.55848 .36253 L
.57519 .36253 L
.57519 .34915 L
F
.55848 .36253 m
.55848 .3759 L
.57519 .3759 L
.57519 .36253 L
F
.57519 .32239 m
.57519 .33577 L
.5919 .33577 L
.5919 .32239 L
F
.57519 .33577 m
.57519 .34915 L
.5919 .34915 L
.5919 .33577 L
F
.5919 .32239 m
.5919 .33577 L
.6086 .33577 L
.6086 .32239 L
F
.5919 .33577 m
.5919 .34915 L
.6086 .34915 L
.6086 .33577 L
F
.57519 .34915 m
.57519 .36253 L
.5919 .36253 L
.5919 .34915 L
F
.57519 .36253 m
.57519 .3759 L
.5919 .3759 L
.5919 .36253 L
F
.5919 .34915 m
.5919 .36253 L
.6086 .36253 L
.6086 .34915 L
F
.5919 .36253 m
.5919 .3759 L
.6086 .3759 L
.6086 .36253 L
F
.6086 .26888 m
.6086 .28226 L
.62531 .28226 L
.62531 .26888 L
F
.6086 .28226 m
.6086 .29564 L
.62531 .29564 L
.62531 .28226 L
F
.62531 .26888 m
.62531 .28226 L
.64202 .28226 L
.64202 .26888 L
F
.62531 .28226 m
.62531 .29564 L
.64202 .29564 L
.64202 .28226 L
F
.6086 .29564 m
.6086 .30902 L
.62531 .30902 L
.62531 .29564 L
F
.6086 .30902 m
.6086 .32239 L
.62531 .32239 L
.62531 .30902 L
F
.62531 .29564 m
.62531 .30902 L
.64202 .30902 L
.64202 .29564 L
F
.62531 .30902 m
.62531 .32239 L
.64202 .32239 L
.64202 .30902 L
F
.64202 .26888 m
.64202 .28226 L
.65873 .28226 L
.65873 .26888 L
F
.64202 .28226 m
.64202 .29564 L
.65873 .29564 L
.65873 .28226 L
F
.65873 .26888 m
.65873 .28226 L
.67544 .28226 L
.67544 .26888 L
F
.65873 .28226 m
.65873 .29564 L
.67544 .29564 L
.67544 .28226 L
F
.64202 .29564 m
.64202 .30902 L
.65873 .30902 L
.65873 .29564 L
F
.64202 .30902 m
.64202 .32239 L
.65873 .32239 L
.65873 .30902 L
F
.65873 .29564 m
.65873 .30902 L
.67544 .30902 L
.67544 .29564 L
F
.65873 .30902 m
.65873 .32239 L
.67544 .32239 L
.67544 .30902 L
F
.6086 .32239 m
.6086 .33577 L
.62531 .33577 L
.62531 .32239 L
F
.6086 .33577 m
.6086 .34915 L
.62531 .34915 L
.62531 .33577 L
F
.62531 .32239 m
.62531 .33577 L
.64202 .33577 L
.64202 .32239 L
F
.62531 .33577 m
.62531 .34915 L
.64202 .34915 L
.64202 .33577 L
F
.6086 .34915 m
.6086 .36253 L
.62531 .36253 L
.62531 .34915 L
F
.6086 .36253 m
.6086 .3759 L
.62531 .3759 L
.62531 .36253 L
F
.62531 .34915 m
.62531 .36253 L
.64202 .36253 L
.64202 .34915 L
F
.62531 .36253 m
.62531 .3759 L
.64202 .3759 L
.64202 .36253 L
F
.64202 .32239 m
.64202 .33577 L
.65873 .33577 L
.65873 .32239 L
F
.64202 .33577 m
.64202 .34915 L
.65873 .34915 L
.65873 .33577 L
F
.65873 .32239 m
.65873 .33577 L
.67544 .33577 L
.67544 .32239 L
F
.65873 .33577 m
.65873 .34915 L
.67544 .34915 L
.67544 .33577 L
F
.64202 .34915 m
.64202 .36253 L
.65873 .36253 L
.65873 .34915 L
F
.64202 .36253 m
.64202 .3759 L
.65873 .3759 L
.65873 .36253 L
F
.65873 .34915 m
.65873 .36253 L
.67544 .36253 L
.67544 .34915 L
F
.65873 .36253 m
.65873 .3759 L
.67544 .3759 L
.67544 .36253 L
F
.54177 .3759 m
.54177 .38928 L
.55848 .38928 L
.55848 .3759 L
F
.54177 .38928 m
.54177 .40266 L
.55848 .40266 L
.55848 .38928 L
F
.55848 .3759 m
.55848 .38928 L
.57519 .38928 L
.57519 .3759 L
F
.55848 .38928 m
.55848 .40266 L
.57519 .40266 L
.57519 .38928 L
F
.54177 .40266 m
.54177 .41604 L
.55848 .41604 L
.55848 .40266 L
F
.54177 .41604 m
.54177 .42941 L
.55848 .42941 L
.55848 .41604 L
F
.55848 .40266 m
.55848 .41604 L
.57519 .41604 L
.57519 .40266 L
F
.55848 .41604 m
.55848 .42941 L
.57519 .42941 L
.57519 .41604 L
F
.57519 .3759 m
.57519 .38928 L
.5919 .38928 L
.5919 .3759 L
F
.57519 .38928 m
.57519 .40266 L
.5919 .40266 L
.5919 .38928 L
F
.5919 .3759 m
.5919 .38928 L
.6086 .38928 L
.6086 .3759 L
F
.5919 .38928 m
.5919 .40266 L
.6086 .40266 L
.6086 .38928 L
F
.57519 .40266 m
.57519 .41604 L
.5919 .41604 L
.5919 .40266 L
F
.57519 .41604 m
.57519 .42941 L
.5919 .42941 L
.5919 .41604 L
F
.5919 .40266 m
.5919 .41604 L
.6086 .41604 L
.6086 .40266 L
F
.5919 .41604 m
.5919 .42941 L
.6086 .42941 L
.6086 .41604 L
F
.54177 .42941 m
.54177 .44279 L
.55848 .44279 L
.55848 .42941 L
F
.54177 .44279 m
.54177 .45617 L
.55848 .45617 L
.55848 .44279 L
F
.55848 .42941 m
.55848 .44279 L
.57519 .44279 L
.57519 .42941 L
F
.55848 .44279 m
.55848 .45617 L
.57519 .45617 L
.57519 .44279 L
F
.54177 .45617 m
.54177 .46955 L
.55848 .46955 L
.55848 .45617 L
F
.54177 .46955 m
.54177 .48292 L
.55848 .48292 L
.55848 .46955 L
F
.55848 .45617 m
.55848 .46955 L
.57519 .46955 L
.57519 .45617 L
F
.55848 .46955 m
.55848 .48292 L
.57519 .48292 L
.57519 .46955 L
F
.57519 .42941 m
.57519 .44279 L
.5919 .44279 L
.5919 .42941 L
F
.57519 .44279 m
.57519 .45617 L
.5919 .45617 L
.5919 .44279 L
F
.5919 .42941 m
.5919 .44279 L
.6086 .44279 L
.6086 .42941 L
F
.5919 .44279 m
.5919 .45617 L
.6086 .45617 L
.6086 .44279 L
F
.57519 .45617 m
.57519 .46955 L
.5919 .46955 L
.5919 .45617 L
F
.57519 .46955 m
.57519 .48292 L
.5919 .48292 L
.5919 .46955 L
F
.5919 .45617 m
.5919 .46955 L
.6086 .46955 L
.6086 .45617 L
F
.5919 .46955 m
.5919 .48292 L
.6086 .48292 L
.6086 .46955 L
F
.6086 .3759 m
.6086 .38928 L
.62531 .38928 L
.62531 .3759 L
F
.6086 .38928 m
.6086 .40266 L
.62531 .40266 L
.62531 .38928 L
F
.62531 .3759 m
.62531 .38928 L
.64202 .38928 L
.64202 .3759 L
F
.62531 .38928 m
.62531 .40266 L
.64202 .40266 L
.64202 .38928 L
F
.6086 .40266 m
.6086 .41604 L
.62531 .41604 L
.62531 .40266 L
F
.6086 .41604 m
.6086 .42941 L
.62531 .42941 L
.62531 .41604 L
F
.62531 .40266 m
.62531 .41604 L
.64202 .41604 L
.64202 .40266 L
F
.62531 .41604 m
.62531 .42941 L
.64202 .42941 L
.64202 .41604 L
F
.64202 .3759 m
.64202 .38928 L
.65873 .38928 L
.65873 .3759 L
F
.64202 .38928 m
.64202 .40266 L
.65873 .40266 L
.65873 .38928 L
F
.65873 .3759 m
.65873 .38928 L
.67544 .38928 L
.67544 .3759 L
F
.65873 .38928 m
.65873 .40266 L
.67544 .40266 L
.67544 .38928 L
F
.64202 .40266 m
.64202 .41604 L
.65873 .41604 L
.65873 .40266 L
F
.64202 .41604 m
.64202 .42941 L
.65873 .42941 L
.65873 .41604 L
F
.65873 .40266 m
.65873 .41604 L
.67544 .41604 L
.67544 .40266 L
F
.65873 .41604 m
.65873 .42941 L
.67544 .42941 L
.67544 .41604 L
F
.6086 .42941 m
.6086 .44279 L
.62531 .44279 L
.62531 .42941 L
F
.6086 .44279 m
.6086 .45617 L
.62531 .45617 L
.62531 .44279 L
F
.62531 .42941 m
.62531 .44279 L
.64202 .44279 L
.64202 .42941 L
F
.62531 .44279 m
.62531 .45617 L
.64202 .45617 L
.64202 .44279 L
F
.6086 .45617 m
.6086 .46955 L
.62531 .46955 L
.62531 .45617 L
F
.6086 .46955 m
.6086 .48292 L
.62531 .48292 L
.62531 .46955 L
F
.62531 .45617 m
.62531 .46955 L
.64202 .46955 L
.64202 .45617 L
F
.62531 .46955 m
.62531 .48292 L
.64202 .48292 L
.64202 .46955 L
F
.64202 .42941 m
.64202 .44279 L
.65873 .44279 L
.65873 .42941 L
F
.64202 .44279 m
.64202 .45617 L
.65873 .45617 L
.65873 .44279 L
F
.65873 .42941 m
.65873 .44279 L
.67544 .44279 L
.67544 .42941 L
F
.65873 .44279 m
.65873 .45617 L
.67544 .45617 L
.67544 .44279 L
F
.64202 .45617 m
.64202 .46955 L
.65873 .46955 L
.65873 .45617 L
F
.64202 .46955 m
.64202 .48292 L
.65873 .48292 L
.65873 .46955 L
F
.65873 .45617 m
.65873 .46955 L
.67544 .46955 L
.67544 .45617 L
F
.65873 .46955 m
.65873 .48292 L
.67544 .48292 L
.67544 .46955 L
F
.67544 .26888 m
.67544 .28226 L
.69215 .28226 L
.69215 .26888 L
F
.67544 .28226 m
.67544 .29564 L
.69215 .29564 L
.69215 .28226 L
F
.69215 .26888 m
.69215 .28226 L
.70886 .28226 L
.70886 .26888 L
F
.69215 .28226 m
.69215 .29564 L
.70886 .29564 L
.70886 .28226 L
F
.67544 .29564 m
.67544 .30902 L
.69215 .30902 L
.69215 .29564 L
F
.67544 .30902 m
.67544 .32239 L
.69215 .32239 L
.69215 .30902 L
F
.69215 .29564 m
.69215 .30902 L
.70886 .30902 L
.70886 .29564 L
F
.69215 .30902 m
.69215 .32239 L
.70886 .32239 L
.70886 .30902 L
F
.70886 .26888 m
.70886 .28226 L
.72556 .28226 L
.72556 .26888 L
F
.70886 .28226 m
.70886 .29564 L
.72556 .29564 L
.72556 .28226 L
F
.72556 .26888 m
.72556 .28226 L
.74227 .28226 L
.74227 .26888 L
F
.72556 .28226 m
.72556 .29564 L
.74227 .29564 L
.74227 .28226 L
F
.70886 .29564 m
.70886 .30902 L
.72556 .30902 L
.72556 .29564 L
F
.70886 .30902 m
.70886 .32239 L
.72556 .32239 L
.72556 .30902 L
F
.72556 .29564 m
.72556 .30902 L
.74227 .30902 L
.74227 .29564 L
F
.72556 .30902 m
.72556 .32239 L
.74227 .32239 L
.74227 .30902 L
F
.67544 .32239 m
.67544 .33577 L
.69215 .33577 L
.69215 .32239 L
F
.67544 .33577 m
.67544 .34915 L
.69215 .34915 L
.69215 .33577 L
F
.69215 .32239 m
.69215 .33577 L
.70886 .33577 L
.70886 .32239 L
F
.69215 .33577 m
.69215 .34915 L
.70886 .34915 L
.70886 .33577 L
F
.67544 .34915 m
.67544 .36253 L
.69215 .36253 L
.69215 .34915 L
F
.67544 .36253 m
.67544 .3759 L
.69215 .3759 L
.69215 .36253 L
F
.69215 .34915 m
.69215 .36253 L
.70886 .36253 L
.70886 .34915 L
F
.69215 .36253 m
.69215 .3759 L
.70886 .3759 L
.70886 .36253 L
F
.70886 .32239 m
.70886 .33577 L
.72556 .33577 L
.72556 .32239 L
F
.70886 .33577 m
.70886 .34915 L
.72556 .34915 L
.72556 .33577 L
F
.72556 .32239 m
.72556 .33577 L
.74227 .33577 L
.74227 .32239 L
F
.72556 .33577 m
.72556 .34915 L
.74227 .34915 L
.74227 .33577 L
F
.70886 .34915 m
.70886 .36253 L
.72556 .36253 L
.72556 .34915 L
F
.70886 .36253 m
.70886 .3759 L
.72556 .3759 L
.72556 .36253 L
F
.72556 .34915 m
.72556 .36253 L
.74227 .36253 L
.74227 .34915 L
F
.72556 .36253 m
.72556 .3759 L
.74227 .3759 L
.74227 .36253 L
F
.74227 .26888 m
.74227 .28226 L
.75898 .28226 L
.75898 .26888 L
F
.74227 .28226 m
.74227 .29564 L
.75898 .29564 L
.75898 .28226 L
F
.75898 .26888 m
.75898 .28226 L
.77569 .28226 L
.77569 .26888 L
F
.75898 .28226 m
.75898 .29564 L
.77569 .29564 L
.77569 .28226 L
F
.74227 .29564 m
.74227 .30902 L
.75898 .30902 L
.75898 .29564 L
F
.74227 .30902 m
.74227 .32239 L
.75898 .32239 L
.75898 .30902 L
F
.75898 .29564 m
.75898 .30902 L
.77569 .30902 L
.77569 .29564 L
F
.75898 .30902 m
.75898 .32239 L
.77569 .32239 L
.77569 .30902 L
F
.77569 .26888 m
.77569 .28226 L
.7924 .28226 L
.7924 .26888 L
F
.77569 .28226 m
.77569 .29564 L
.7924 .29564 L
.7924 .28226 L
F
.7924 .26888 m
.7924 .28226 L
.80911 .28226 L
.80911 .26888 L
F
.7924 .28226 m
.7924 .29564 L
.80911 .29564 L
.80911 .28226 L
F
.77569 .29564 m
.77569 .30902 L
.7924 .30902 L
.7924 .29564 L
F
.77569 .30902 m
.77569 .32239 L
.7924 .32239 L
.7924 .30902 L
F
.7924 .29564 m
.7924 .30902 L
.80911 .30902 L
.80911 .29564 L
F
.7924 .30902 m
.7924 .32239 L
.80911 .32239 L
.80911 .30902 L
F
.74227 .32239 m
.74227 .33577 L
.75898 .33577 L
.75898 .32239 L
F
.74227 .33577 m
.74227 .34915 L
.75898 .34915 L
.75898 .33577 L
F
.75898 .32239 m
.75898 .33577 L
.77569 .33577 L
.77569 .32239 L
F
.75898 .33577 m
.75898 .34915 L
.77569 .34915 L
.77569 .33577 L
F
.74227 .34915 m
.74227 .36253 L
.75898 .36253 L
.75898 .34915 L
F
.74227 .36253 m
.74227 .3759 L
.75898 .3759 L
.75898 .36253 L
F
.75898 .34915 m
.75898 .36253 L
.77569 .36253 L
.77569 .34915 L
F
.75898 .36253 m
.75898 .3759 L
.77569 .3759 L
.77569 .36253 L
F
.77569 .32239 m
.77569 .33577 L
.7924 .33577 L
.7924 .32239 L
F
.77569 .33577 m
.77569 .34915 L
.7924 .34915 L
.7924 .33577 L
F
.7924 .32239 m
.7924 .33577 L
.80911 .33577 L
.80911 .32239 L
F
.7924 .33577 m
.7924 .34915 L
.80911 .34915 L
.80911 .33577 L
F
.77569 .34915 m
.77569 .36253 L
.7924 .36253 L
.7924 .34915 L
F
.77569 .36253 m
.77569 .3759 L
.7924 .3759 L
.7924 .36253 L
F
.7924 .34915 m
.7924 .36253 L
.80911 .36253 L
.80911 .34915 L
F
.7924 .36253 m
.7924 .3759 L
.80911 .3759 L
.80911 .36253 L
F
.67544 .3759 m
.67544 .38928 L
.69215 .38928 L
.69215 .3759 L
F
.67544 .38928 m
.67544 .40266 L
.69215 .40266 L
.69215 .38928 L
F
.69215 .3759 m
.69215 .38928 L
.70886 .38928 L
.70886 .3759 L
F
.69215 .38928 m
.69215 .40266 L
.70886 .40266 L
.70886 .38928 L
F
.67544 .40266 m
.67544 .41604 L
.69215 .41604 L
.69215 .40266 L
F
.67544 .41604 m
.67544 .42941 L
.69215 .42941 L
.69215 .41604 L
F
.69215 .40266 m
.69215 .41604 L
.70886 .41604 L
.70886 .40266 L
F
.69215 .41604 m
.69215 .42941 L
.70886 .42941 L
.70886 .41604 L
F
.70886 .3759 m
.70886 .38928 L
.72556 .38928 L
.72556 .3759 L
F
.70886 .38928 m
.70886 .40266 L
.72556 .40266 L
.72556 .38928 L
F
.72556 .3759 m
.72556 .38928 L
.74227 .38928 L
.74227 .3759 L
F
.72556 .38928 m
.72556 .40266 L
.74227 .40266 L
.74227 .38928 L
F
.70886 .40266 m
.70886 .41604 L
.72556 .41604 L
.72556 .40266 L
F
.70886 .41604 m
.70886 .42941 L
.72556 .42941 L
.72556 .41604 L
F
.72556 .40266 m
.72556 .41604 L
.74227 .41604 L
.74227 .40266 L
F
.72556 .41604 m
.72556 .42941 L
.74227 .42941 L
.74227 .41604 L
F
.67544 .42941 m
.67544 .44279 L
.69215 .44279 L
.69215 .42941 L
F
.67544 .44279 m
.67544 .45617 L
.69215 .45617 L
.69215 .44279 L
F
.69215 .42941 m
.69215 .44279 L
.70886 .44279 L
.70886 .42941 L
F
.69215 .44279 m
.69215 .45617 L
.70886 .45617 L
.70886 .44279 L
F
.67544 .45617 m
.67544 .46955 L
.69215 .46955 L
.69215 .45617 L
F
.67544 .46955 m
.67544 .48292 L
.69215 .48292 L
.69215 .46955 L
F
.69215 .45617 m
.69215 .46955 L
.70886 .46955 L
.70886 .45617 L
F
.69215 .46955 m
.69215 .48292 L
.70886 .48292 L
.70886 .46955 L
F
.70886 .42941 m
.70886 .44279 L
.72556 .44279 L
.72556 .42941 L
F
.70886 .44279 m
.70886 .45617 L
.72556 .45617 L
.72556 .44279 L
F
.72556 .42941 m
.72556 .44279 L
.74227 .44279 L
.74227 .42941 L
F
.72556 .44279 m
.72556 .45617 L
.74227 .45617 L
.74227 .44279 L
F
.70886 .45617 m
.70886 .46955 L
.72556 .46955 L
.72556 .45617 L
F
.70886 .46955 m
.70886 .48292 L
.72556 .48292 L
.72556 .46955 L
F
.72556 .45617 m
.72556 .46955 L
.74227 .46955 L
.74227 .45617 L
F
.72556 .46955 m
.72556 .48292 L
.74227 .48292 L
.74227 .46955 L
F
.74227 .3759 m
.74227 .38928 L
.75898 .38928 L
.75898 .3759 L
F
.74227 .38928 m
.74227 .40266 L
.75898 .40266 L
.75898 .38928 L
F
.75898 .3759 m
.75898 .38928 L
.77569 .38928 L
.77569 .3759 L
F
.75898 .38928 m
.75898 .40266 L
.77569 .40266 L
.77569 .38928 L
F
.74227 .40266 m
.74227 .41604 L
.75898 .41604 L
.75898 .40266 L
F
.74227 .41604 m
.74227 .42941 L
.75898 .42941 L
.75898 .41604 L
F
.75898 .40266 m
.75898 .41604 L
.77569 .41604 L
.77569 .40266 L
F
.75898 .41604 m
.75898 .42941 L
.77569 .42941 L
.77569 .41604 L
F
.77569 .3759 m
.77569 .38928 L
.7924 .38928 L
.7924 .3759 L
F
.77569 .38928 m
.77569 .40266 L
.7924 .40266 L
.7924 .38928 L
F
.7924 .3759 m
.7924 .38928 L
.80911 .38928 L
.80911 .3759 L
F
.7924 .38928 m
.7924 .40266 L
.80911 .40266 L
.80911 .38928 L
F
.77569 .40266 m
.77569 .41604 L
.7924 .41604 L
.7924 .40266 L
F
.77569 .41604 m
.77569 .42941 L
.7924 .42941 L
.7924 .41604 L
F
.7924 .40266 m
.7924 .41604 L
.80911 .41604 L
.80911 .40266 L
F
.7924 .41604 m
.7924 .42941 L
.80911 .42941 L
.80911 .41604 L
F
.74227 .42941 m
.74227 .44279 L
.75898 .44279 L
.75898 .42941 L
F
.74227 .44279 m
.74227 .45617 L
.75898 .45617 L
.75898 .44279 L
F
.75898 .42941 m
.75898 .44279 L
.77569 .44279 L
.77569 .42941 L
F
.75898 .44279 m
.75898 .45617 L
.77569 .45617 L
.77569 .44279 L
F
.74227 .45617 m
.74227 .46955 L
.75898 .46955 L
.75898 .45617 L
F
.74227 .46955 m
.74227 .48292 L
.75898 .48292 L
.75898 .46955 L
F
.75898 .45617 m
.75898 .46955 L
.77569 .46955 L
.77569 .45617 L
F
.498 0 1 r
.75898 .46955 m
.75898 .48292 L
.77569 .48292 L
.77569 .46955 L
F
.499 0 1 r
.77569 .42941 m
.77569 .44279 L
.7924 .44279 L
.7924 .42941 L
F
.77569 .44279 m
.77569 .45617 L
.7924 .45617 L
.7924 .44279 L
F
.7924 .42941 m
.7924 .44279 L
.80911 .44279 L
.80911 .42941 L
F
.7924 .44279 m
.7924 .45617 L
.80911 .45617 L
.80911 .44279 L
F
.77569 .45617 m
.77569 .46955 L
.7924 .46955 L
.7924 .45617 L
F
.498 0 1 r
.77569 .46955 m
.77569 .48292 L
.7924 .48292 L
.7924 .46955 L
F
.7924 .45617 m
.7924 .46955 L
.80911 .46955 L
.80911 .45617 L
F
.7924 .46955 m
.7924 .48292 L
.80911 .48292 L
.80911 .46955 L
F
.80911 .13511 m
.80911 .14849 L
.82581 .14849 L
.82581 .13511 L
F
.80911 .14849 m
.80911 .16187 L
.82581 .16187 L
.82581 .14849 L
F
.82581 .14849 m
.82581 .16187 L
.84252 .16187 L
.84252 .14849 L
F
.84252 .14849 m
.84252 .16187 L
.85923 .16187 L
.85923 .14849 L
F
.80911 .16187 m
.80911 .17524 L
.82581 .17524 L
.82581 .16187 L
F
.80911 .17524 m
.80911 .18862 L
.82581 .18862 L
.82581 .17524 L
F
.82581 .16187 m
.82581 .17524 L
.84252 .17524 L
.84252 .16187 L
F
.82581 .17524 m
.82581 .18862 L
.84252 .18862 L
.84252 .17524 L
F
.80911 .18862 m
.80911 .202 L
.82581 .202 L
.82581 .18862 L
F
.80911 .202 m
.80911 .21538 L
.82581 .21538 L
.82581 .202 L
F
.82581 .18862 m
.82581 .202 L
.84252 .202 L
.84252 .18862 L
F
.82581 .202 m
.82581 .21538 L
.84252 .21538 L
.84252 .202 L
F
.84252 .16187 m
.84252 .17524 L
.85923 .17524 L
.85923 .16187 L
F
.84252 .17524 m
.84252 .18862 L
.85923 .18862 L
.85923 .17524 L
F
.85923 .16187 m
.85923 .17524 L
.87594 .17524 L
.87594 .16187 L
F
.85923 .17524 m
.85923 .18862 L
.87594 .18862 L
.87594 .17524 L
F
.84252 .18862 m
.84252 .202 L
.85923 .202 L
.85923 .18862 L
F
.84252 .202 m
.84252 .21538 L
.85923 .21538 L
.85923 .202 L
F
.85923 .18862 m
.85923 .202 L
.87594 .202 L
.87594 .18862 L
F
.85923 .202 m
.85923 .21538 L
.87594 .21538 L
.87594 .202 L
F
.80911 .21538 m
.80911 .22875 L
.82581 .22875 L
.82581 .21538 L
F
.80911 .22875 m
.80911 .24213 L
.82581 .24213 L
.82581 .22875 L
F
.82581 .21538 m
.82581 .22875 L
.84252 .22875 L
.84252 .21538 L
F
.82581 .22875 m
.82581 .24213 L
.84252 .24213 L
.84252 .22875 L
F
.499 0 1 r
.80911 .24213 m
.80911 .25551 L
.82581 .25551 L
.82581 .24213 L
F
.80911 .25551 m
.80911 .26888 L
.82581 .26888 L
.82581 .25551 L
F
.498 0 1 r
.82581 .24213 m
.82581 .25551 L
.84252 .25551 L
.84252 .24213 L
F
.499 0 1 r
.82581 .25551 m
.82581 .26888 L
.84252 .26888 L
.84252 .25551 L
F
.498 0 1 r
.84252 .21538 m
.84252 .22875 L
.85923 .22875 L
.85923 .21538 L
F
.84252 .22875 m
.84252 .24213 L
.85923 .24213 L
.85923 .22875 L
F
.85923 .21538 m
.85923 .22875 L
.87594 .22875 L
.87594 .21538 L
F
.85923 .22875 m
.85923 .24213 L
.87594 .24213 L
.87594 .22875 L
F
.84252 .24213 m
.84252 .25551 L
.85923 .25551 L
.85923 .24213 L
F
.84252 .25551 m
.84252 .26888 L
.85923 .26888 L
.85923 .25551 L
F
.85923 .24213 m
.85923 .25551 L
.87594 .25551 L
.87594 .24213 L
F
.85923 .25551 m
.85923 .26888 L
.87594 .26888 L
.87594 .25551 L
F
.87594 .17524 m
.87594 .18862 L
.89265 .18862 L
.89265 .17524 L
F
.87594 .18862 m
.87594 .202 L
.89265 .202 L
.89265 .18862 L
F
.87594 .202 m
.87594 .21538 L
.89265 .21538 L
.89265 .202 L
F
.89265 .18862 m
.89265 .202 L
.90936 .202 L
.90936 .18862 L
F
.89265 .202 m
.89265 .21538 L
.90936 .21538 L
.90936 .202 L
F
.87594 .21538 m
.87594 .22875 L
.89265 .22875 L
.89265 .21538 L
F
.87594 .22875 m
.87594 .24213 L
.89265 .24213 L
.89265 .22875 L
F
.89265 .21538 m
.89265 .22875 L
.90936 .22875 L
.90936 .21538 L
F
.89265 .22875 m
.89265 .24213 L
.90936 .24213 L
.90936 .22875 L
F
.87594 .24213 m
.87594 .25551 L
.89265 .25551 L
.89265 .24213 L
F
.87594 .25551 m
.87594 .26888 L
.89265 .26888 L
.89265 .25551 L
F
.89265 .24213 m
.89265 .25551 L
.90936 .25551 L
.90936 .24213 L
F
.89265 .25551 m
.89265 .26888 L
.90936 .26888 L
.90936 .25551 L
F
.90936 .21538 m
.90936 .22875 L
.92607 .22875 L
.92607 .21538 L
F
.90936 .22875 m
.90936 .24213 L
.92607 .24213 L
.92607 .22875 L
F
.92607 .22875 m
.92607 .24213 L
.94277 .24213 L
.94277 .22875 L
F
.90936 .24213 m
.90936 .25551 L
.92607 .25551 L
.92607 .24213 L
F
.90936 .25551 m
.90936 .26888 L
.92607 .26888 L
.92607 .25551 L
F
.92607 .24213 m
.92607 .25551 L
.94277 .25551 L
.94277 .24213 L
F
.92607 .25551 m
.92607 .26888 L
.94277 .26888 L
.94277 .25551 L
F
.94277 .25551 m
.94277 .26888 L
.95948 .26888 L
.95948 .25551 L
F
.499 0 1 r
.80911 .26888 m
.80911 .28226 L
.82581 .28226 L
.82581 .26888 L
F
.80911 .28226 m
.80911 .29564 L
.82581 .29564 L
.82581 .28226 L
F
.82581 .26888 m
.82581 .28226 L
.84252 .28226 L
.84252 .26888 L
F
.82581 .28226 m
.82581 .29564 L
.84252 .29564 L
.84252 .28226 L
F
.80911 .29564 m
.80911 .30902 L
.82581 .30902 L
.82581 .29564 L
F
.80911 .30902 m
.80911 .32239 L
.82581 .32239 L
.82581 .30902 L
F
.82581 .29564 m
.82581 .30902 L
.84252 .30902 L
.84252 .29564 L
F
.82581 .30902 m
.82581 .32239 L
.84252 .32239 L
.84252 .30902 L
F
.498 0 1 r
.84252 .26888 m
.84252 .28226 L
.85923 .28226 L
.85923 .26888 L
F
.499 0 1 r
.84252 .28226 m
.84252 .29564 L
.85923 .29564 L
.85923 .28226 L
F
.498 0 1 r
.85923 .26888 m
.85923 .28226 L
.87594 .28226 L
.87594 .26888 L
F
.85923 .28226 m
.85923 .29564 L
.87594 .29564 L
.87594 .28226 L
F
.499 0 1 r
.84252 .29564 m
.84252 .30902 L
.85923 .30902 L
.85923 .29564 L
F
.84252 .30902 m
.84252 .32239 L
.85923 .32239 L
.85923 .30902 L
F
.498 0 1 r
.85923 .29564 m
.85923 .30902 L
.87594 .30902 L
.87594 .29564 L
F
.85923 .30902 m
.85923 .32239 L
.87594 .32239 L
.87594 .30902 L
F
.499 0 1 r
.80911 .32239 m
.80911 .33577 L
.82581 .33577 L
.82581 .32239 L
F
.80911 .33577 m
.80911 .34915 L
.82581 .34915 L
.82581 .33577 L
F
.82581 .32239 m
.82581 .33577 L
.84252 .33577 L
.84252 .32239 L
F
.82581 .33577 m
.82581 .34915 L
.84252 .34915 L
.84252 .33577 L
F
.80911 .34915 m
.80911 .36253 L
.82581 .36253 L
.82581 .34915 L
F
.80911 .36253 m
.80911 .3759 L
.82581 .3759 L
.82581 .36253 L
F
.82581 .34915 m
.82581 .36253 L
.84252 .36253 L
.84252 .34915 L
F
.82581 .36253 m
.82581 .3759 L
.84252 .3759 L
.84252 .36253 L
F
.84252 .32239 m
.84252 .33577 L
.85923 .33577 L
.85923 .32239 L
F
.84252 .33577 m
.84252 .34915 L
.85923 .34915 L
.85923 .33577 L
F
.498 0 1 r
.85923 .32239 m
.85923 .33577 L
.87594 .33577 L
.87594 .32239 L
F
.85923 .33577 m
.85923 .34915 L
.87594 .34915 L
.87594 .33577 L
F
.499 0 1 r
.84252 .34915 m
.84252 .36253 L
.85923 .36253 L
.85923 .34915 L
F
.84252 .36253 m
.84252 .3759 L
.85923 .3759 L
.85923 .36253 L
F
.498 0 1 r
.85923 .34915 m
.85923 .36253 L
.87594 .36253 L
.87594 .34915 L
F
.85923 .36253 m
.85923 .3759 L
.87594 .3759 L
.87594 .36253 L
F
.87594 .26888 m
.87594 .28226 L
.89265 .28226 L
.89265 .26888 L
F
.87594 .28226 m
.87594 .29564 L
.89265 .29564 L
.89265 .28226 L
F
.89265 .26888 m
.89265 .28226 L
.90936 .28226 L
.90936 .26888 L
F
.89265 .28226 m
.89265 .29564 L
.90936 .29564 L
.90936 .28226 L
F
.87594 .29564 m
.87594 .30902 L
.89265 .30902 L
.89265 .29564 L
F
.87594 .30902 m
.87594 .32239 L
.89265 .32239 L
.89265 .30902 L
F
.89265 .29564 m
.89265 .30902 L
.90936 .30902 L
.90936 .29564 L
F
.89265 .30902 m
.89265 .32239 L
.90936 .32239 L
.90936 .30902 L
F
.90936 .26888 m
.90936 .28226 L
.92607 .28226 L
.92607 .26888 L
F
.90936 .28226 m
.90936 .29564 L
.92607 .29564 L
.92607 .28226 L
F
.92607 .26888 m
.92607 .28226 L
.94277 .28226 L
.94277 .26888 L
F
.92607 .28226 m
.92607 .29564 L
.94277 .29564 L
.94277 .28226 L
F
.90936 .29564 m
.90936 .30902 L
.92607 .30902 L
.92607 .29564 L
F
.90936 .30902 m
.90936 .32239 L
.92607 .32239 L
.92607 .30902 L
F
.92607 .29564 m
.92607 .30902 L
.94277 .30902 L
.94277 .29564 L
F
.92607 .30902 m
.92607 .32239 L
.94277 .32239 L
.94277 .30902 L
F
.87594 .32239 m
.87594 .33577 L
.89265 .33577 L
.89265 .32239 L
F
.87594 .33577 m
.87594 .34915 L
.89265 .34915 L
.89265 .33577 L
F
.89265 .32239 m
.89265 .33577 L
.90936 .33577 L
.90936 .32239 L
F
.89265 .33577 m
.89265 .34915 L
.90936 .34915 L
.90936 .33577 L
F
.87594 .34915 m
.87594 .36253 L
.89265 .36253 L
.89265 .34915 L
F
.87594 .36253 m
.87594 .3759 L
.89265 .3759 L
.89265 .36253 L
F
.89265 .34915 m
.89265 .36253 L
.90936 .36253 L
.90936 .34915 L
F
.89265 .36253 m
.89265 .3759 L
.90936 .3759 L
.90936 .36253 L
F
.90936 .32239 m
.90936 .33577 L
.92607 .33577 L
.92607 .32239 L
F
.90936 .33577 m
.90936 .34915 L
.92607 .34915 L
.92607 .33577 L
F
.92607 .32239 m
.92607 .33577 L
.94277 .33577 L
.94277 .32239 L
F
.92607 .33577 m
.92607 .34915 L
.94277 .34915 L
.94277 .33577 L
F
.90936 .34915 m
.90936 .36253 L
.92607 .36253 L
.92607 .34915 L
F
.90936 .36253 m
.90936 .3759 L
.92607 .3759 L
.92607 .36253 L
F
.92607 .34915 m
.92607 .36253 L
.94277 .36253 L
.94277 .34915 L
F
.92607 .36253 m
.92607 .3759 L
.94277 .3759 L
.94277 .36253 L
F
.499 0 1 r
.80911 .3759 m
.80911 .38928 L
.82581 .38928 L
.82581 .3759 L
F
.80911 .38928 m
.80911 .40266 L
.82581 .40266 L
.82581 .38928 L
F
.82581 .3759 m
.82581 .38928 L
.84252 .38928 L
.84252 .3759 L
F
.82581 .38928 m
.82581 .40266 L
.84252 .40266 L
.84252 .38928 L
F
.80911 .40266 m
.80911 .41604 L
.82581 .41604 L
.82581 .40266 L
F
.80911 .41604 m
.80911 .42941 L
.82581 .42941 L
.82581 .41604 L
F
.82581 .40266 m
.82581 .41604 L
.84252 .41604 L
.84252 .40266 L
F
.498 0 1 r
.82581 .41604 m
.82581 .42941 L
.84252 .42941 L
.84252 .41604 L
F
.499 0 1 r
.84252 .3759 m
.84252 .38928 L
.85923 .38928 L
.85923 .3759 L
F
.498 0 1 r
.84252 .38928 m
.84252 .40266 L
.85923 .40266 L
.85923 .38928 L
F
.85923 .3759 m
.85923 .38928 L
.87594 .38928 L
.87594 .3759 L
F
.85923 .38928 m
.85923 .40266 L
.87594 .40266 L
.87594 .38928 L
F
.84252 .40266 m
.84252 .41604 L
.85923 .41604 L
.85923 .40266 L
F
.84252 .41604 m
.84252 .42941 L
.85923 .42941 L
.85923 .41604 L
F
.85923 .40266 m
.85923 .41604 L
.87594 .41604 L
.87594 .40266 L
F
.85923 .41604 m
.85923 .42941 L
.87594 .42941 L
.87594 .41604 L
F
.499 0 1 r
.80911 .42941 m
.80911 .44279 L
.82581 .44279 L
.82581 .42941 L
F
.498 0 1 r
.80911 .44279 m
.80911 .45617 L
.82581 .45617 L
.82581 .44279 L
F
.82581 .42941 m
.82581 .44279 L
.84252 .44279 L
.84252 .42941 L
F
.82581 .44279 m
.82581 .45617 L
.84252 .45617 L
.84252 .44279 L
F
.80911 .45617 m
.80911 .46955 L
.82581 .46955 L
.82581 .45617 L
F
.80911 .46955 m
.80911 .48292 L
.82581 .48292 L
.82581 .46955 L
F
.82581 .45617 m
.82581 .46955 L
.84252 .46955 L
.84252 .45617 L
F
.82581 .46955 m
.82581 .48292 L
.84252 .48292 L
.84252 .46955 L
F
.84252 .42941 m
.84252 .44279 L
.85923 .44279 L
.85923 .42941 L
F
.84252 .44279 m
.84252 .45617 L
.85923 .45617 L
.85923 .44279 L
F
.85923 .42941 m
.85923 .44279 L
.87594 .44279 L
.87594 .42941 L
F
.85923 .44279 m
.85923 .45617 L
.87594 .45617 L
.87594 .44279 L
F
.84252 .45617 m
.84252 .46955 L
.85923 .46955 L
.85923 .45617 L
F
.84252 .46955 m
.84252 .48292 L
.85923 .48292 L
.85923 .46955 L
F
.85923 .45617 m
.85923 .46955 L
.87594 .46955 L
.87594 .45617 L
F
.85923 .46955 m
.85923 .48292 L
.87594 .48292 L
.87594 .46955 L
F
.87594 .3759 m
.87594 .38928 L
.89265 .38928 L
.89265 .3759 L
F
.87594 .38928 m
.87594 .40266 L
.89265 .40266 L
.89265 .38928 L
F
.89265 .3759 m
.89265 .38928 L
.90936 .38928 L
.90936 .3759 L
F
.89265 .38928 m
.89265 .40266 L
.90936 .40266 L
.90936 .38928 L
F
.87594 .40266 m
.87594 .41604 L
.89265 .41604 L
.89265 .40266 L
F
.87594 .41604 m
.87594 .42941 L
.89265 .42941 L
.89265 .41604 L
F
.89265 .40266 m
.89265 .41604 L
.90936 .41604 L
.90936 .40266 L
F
.89265 .41604 m
.89265 .42941 L
.90936 .42941 L
.90936 .41604 L
F
.90936 .3759 m
.90936 .38928 L
.92607 .38928 L
.92607 .3759 L
F
.90936 .38928 m
.90936 .40266 L
.92607 .40266 L
.92607 .38928 L
F
.92607 .3759 m
.92607 .38928 L
.94277 .38928 L
.94277 .3759 L
F
.92607 .38928 m
.92607 .40266 L
.94277 .40266 L
.94277 .38928 L
F
.90936 .40266 m
.90936 .41604 L
.92607 .41604 L
.92607 .40266 L
F
.90936 .41604 m
.90936 .42941 L
.92607 .42941 L
.92607 .41604 L
F
.92607 .40266 m
.92607 .41604 L
.94277 .41604 L
.94277 .40266 L
F
.92607 .41604 m
.92607 .42941 L
.94277 .42941 L
.94277 .41604 L
F
.87594 .42941 m
.87594 .44279 L
.89265 .44279 L
.89265 .42941 L
F
.87594 .44279 m
.87594 .45617 L
.89265 .45617 L
.89265 .44279 L
F
.89265 .42941 m
.89265 .44279 L
.90936 .44279 L
.90936 .42941 L
F
.89265 .44279 m
.89265 .45617 L
.90936 .45617 L
.90936 .44279 L
F
.87594 .45617 m
.87594 .46955 L
.89265 .46955 L
.89265 .45617 L
F
.87594 .46955 m
.87594 .48292 L
.89265 .48292 L
.89265 .46955 L
F
.89265 .45617 m
.89265 .46955 L
.90936 .46955 L
.90936 .45617 L
F
.89265 .46955 m
.89265 .48292 L
.90936 .48292 L
.90936 .46955 L
F
.90936 .42941 m
.90936 .44279 L
.92607 .44279 L
.92607 .42941 L
F
.90936 .44279 m
.90936 .45617 L
.92607 .45617 L
.92607 .44279 L
F
.92607 .42941 m
.92607 .44279 L
.94277 .44279 L
.94277 .42941 L
F
.90936 .45617 m
.90936 .46955 L
.92607 .46955 L
.92607 .45617 L
F
.94277 .26888 m
.94277 .28226 L
.95948 .28226 L
.95948 .26888 L
F
.94277 .28226 m
.94277 .29564 L
.95948 .29564 L
.95948 .28226 L
F
.94277 .29564 m
.94277 .30902 L
.95948 .30902 L
.95948 .29564 L
F
.94277 .30902 m
.94277 .32239 L
.95948 .32239 L
.95948 .30902 L
F
.95948 .30902 m
.95948 .32239 L
.97619 .32239 L
.97619 .30902 L
F
.94277 .32239 m
.94277 .33577 L
.95948 .33577 L
.95948 .32239 L
F
.94277 .33577 m
.94277 .34915 L
.95948 .34915 L
.95948 .33577 L
F
.95948 .32239 m
.95948 .33577 L
.97619 .33577 L
.97619 .32239 L
F
.95948 .33577 m
.95948 .34915 L
.97619 .34915 L
.97619 .33577 L
F
.94277 .34915 m
.94277 .36253 L
.95948 .36253 L
.95948 .34915 L
F
.94277 .36253 m
.94277 .3759 L
.95948 .3759 L
.95948 .36253 L
F
.95948 .34915 m
.95948 .36253 L
.97619 .36253 L
.97619 .34915 L
F
.95948 .36253 m
.95948 .3759 L
.97619 .3759 L
.97619 .36253 L
F
.94277 .3759 m
.94277 .38928 L
.95948 .38928 L
.95948 .3759 L
F
.94277 .38928 m
.94277 .40266 L
.95948 .40266 L
.95948 .38928 L
F
.94277 .40266 m
.94277 .41604 L
.95948 .41604 L
.95948 .40266 L
F
.17419 .48292 m
.17419 .4963 L
.19089 .4963 L
.19089 .48292 L
F
.19089 .48292 m
.19089 .4963 L
.2076 .4963 L
.2076 .48292 L
F
.19089 .4963 m
.19089 .50968 L
.2076 .50968 L
.2076 .4963 L
F
.2076 .48292 m
.2076 .4963 L
.22431 .4963 L
.22431 .48292 L
F
.2076 .4963 m
.2076 .50968 L
.22431 .50968 L
.22431 .4963 L
F
.22431 .48292 m
.22431 .4963 L
.24102 .4963 L
.24102 .48292 L
F
.22431 .4963 m
.22431 .50968 L
.24102 .50968 L
.24102 .4963 L
F
.2076 .50968 m
.2076 .52305 L
.22431 .52305 L
.22431 .50968 L
F
.22431 .50968 m
.22431 .52305 L
.24102 .52305 L
.24102 .50968 L
F
.24102 .48292 m
.24102 .4963 L
.25773 .4963 L
.25773 .48292 L
F
.24102 .4963 m
.24102 .50968 L
.25773 .50968 L
.25773 .4963 L
F
.25773 .48292 m
.25773 .4963 L
.27444 .4963 L
.27444 .48292 L
F
.25773 .4963 m
.25773 .50968 L
.27444 .50968 L
.27444 .4963 L
F
.24102 .50968 m
.24102 .52305 L
.25773 .52305 L
.25773 .50968 L
F
.24102 .52305 m
.24102 .53643 L
.25773 .53643 L
.25773 .52305 L
F
.25773 .50968 m
.25773 .52305 L
.27444 .52305 L
.27444 .50968 L
F
.25773 .52305 m
.25773 .53643 L
.27444 .53643 L
.27444 .52305 L
F
.25773 .53643 m
.25773 .54981 L
.27444 .54981 L
.27444 .53643 L
F
.27444 .48292 m
.27444 .4963 L
.29114 .4963 L
.29114 .48292 L
F
.27444 .4963 m
.27444 .50968 L
.29114 .50968 L
.29114 .4963 L
F
.29114 .48292 m
.29114 .4963 L
.30785 .4963 L
.30785 .48292 L
F
.29114 .4963 m
.29114 .50968 L
.30785 .50968 L
.30785 .4963 L
F
.27444 .50968 m
.27444 .52305 L
.29114 .52305 L
.29114 .50968 L
F
.27444 .52305 m
.27444 .53643 L
.29114 .53643 L
.29114 .52305 L
F
.29114 .50968 m
.29114 .52305 L
.30785 .52305 L
.30785 .50968 L
F
.29114 .52305 m
.29114 .53643 L
.30785 .53643 L
.30785 .52305 L
F
.30785 .48292 m
.30785 .4963 L
.32456 .4963 L
.32456 .48292 L
F
.30785 .4963 m
.30785 .50968 L
.32456 .50968 L
.32456 .4963 L
F
.32456 .48292 m
.32456 .4963 L
.34127 .4963 L
.34127 .48292 L
F
.32456 .4963 m
.32456 .50968 L
.34127 .50968 L
.34127 .4963 L
F
.30785 .50968 m
.30785 .52305 L
.32456 .52305 L
.32456 .50968 L
F
.30785 .52305 m
.30785 .53643 L
.32456 .53643 L
.32456 .52305 L
F
.32456 .50968 m
.32456 .52305 L
.34127 .52305 L
.34127 .50968 L
F
.32456 .52305 m
.32456 .53643 L
.34127 .53643 L
.34127 .52305 L
F
.27444 .53643 m
.27444 .54981 L
.29114 .54981 L
.29114 .53643 L
F
.27444 .54981 m
.27444 .56319 L
.29114 .56319 L
.29114 .54981 L
F
.29114 .53643 m
.29114 .54981 L
.30785 .54981 L
.30785 .53643 L
F
.29114 .54981 m
.29114 .56319 L
.30785 .56319 L
.30785 .54981 L
F
.30785 .53643 m
.30785 .54981 L
.32456 .54981 L
.32456 .53643 L
F
.30785 .54981 m
.30785 .56319 L
.32456 .56319 L
.32456 .54981 L
F
.32456 .53643 m
.32456 .54981 L
.34127 .54981 L
.34127 .53643 L
F
.32456 .54981 m
.32456 .56319 L
.34127 .56319 L
.34127 .54981 L
F
.30785 .56319 m
.30785 .57656 L
.32456 .57656 L
.32456 .56319 L
F
.32456 .56319 m
.32456 .57656 L
.34127 .57656 L
.34127 .56319 L
F
.34127 .48292 m
.34127 .4963 L
.35798 .4963 L
.35798 .48292 L
F
.34127 .4963 m
.34127 .50968 L
.35798 .50968 L
.35798 .4963 L
F
.499 0 1 r
.35798 .48292 m
.35798 .4963 L
.37469 .4963 L
.37469 .48292 L
F
.498 0 1 r
.35798 .4963 m
.35798 .50968 L
.37469 .50968 L
.37469 .4963 L
F
.34127 .50968 m
.34127 .52305 L
.35798 .52305 L
.35798 .50968 L
F
.34127 .52305 m
.34127 .53643 L
.35798 .53643 L
.35798 .52305 L
F
.35798 .50968 m
.35798 .52305 L
.37469 .52305 L
.37469 .50968 L
F
.35798 .52305 m
.35798 .53643 L
.37469 .53643 L
.37469 .52305 L
F
.499 0 1 r
.37469 .48292 m
.37469 .4963 L
.3914 .4963 L
.3914 .48292 L
F
.498 0 1 r
.37469 .4963 m
.37469 .50968 L
.3914 .50968 L
.3914 .4963 L
F
.499 0 1 r
.3914 .48292 m
.3914 .4963 L
.4081 .4963 L
.4081 .48292 L
F
.3914 .4963 m
.3914 .50968 L
.4081 .50968 L
.4081 .4963 L
F
.498 0 1 r
.37469 .50968 m
.37469 .52305 L
.3914 .52305 L
.3914 .50968 L
F
.37469 .52305 m
.37469 .53643 L
.3914 .53643 L
.3914 .52305 L
F
.3914 .50968 m
.3914 .52305 L
.4081 .52305 L
.4081 .50968 L
F
.3914 .52305 m
.3914 .53643 L
.4081 .53643 L
.4081 .52305 L
F
.34127 .53643 m
.34127 .54981 L
.35798 .54981 L
.35798 .53643 L
F
.34127 .54981 m
.34127 .56319 L
.35798 .56319 L
.35798 .54981 L
F
.35798 .53643 m
.35798 .54981 L
.37469 .54981 L
.37469 .53643 L
F
.35798 .54981 m
.35798 .56319 L
.37469 .56319 L
.37469 .54981 L
F
.34127 .56319 m
.34127 .57656 L
.35798 .57656 L
.35798 .56319 L
F
.35798 .56319 m
.35798 .57656 L
.37469 .57656 L
.37469 .56319 L
F
.35798 .57656 m
.35798 .58994 L
.37469 .58994 L
.37469 .57656 L
F
.37469 .53643 m
.37469 .54981 L
.3914 .54981 L
.3914 .53643 L
F
.37469 .54981 m
.37469 .56319 L
.3914 .56319 L
.3914 .54981 L
F
.3914 .53643 m
.3914 .54981 L
.4081 .54981 L
.4081 .53643 L
F
.3914 .54981 m
.3914 .56319 L
.4081 .56319 L
.4081 .54981 L
F
.37469 .56319 m
.37469 .57656 L
.3914 .57656 L
.3914 .56319 L
F
.37469 .57656 m
.37469 .58994 L
.3914 .58994 L
.3914 .57656 L
F
.3914 .56319 m
.3914 .57656 L
.4081 .57656 L
.4081 .56319 L
F
.3914 .57656 m
.3914 .58994 L
.4081 .58994 L
.4081 .57656 L
F
.499 0 1 r
.4081 .48292 m
.4081 .4963 L
.42481 .4963 L
.42481 .48292 L
F
.4081 .4963 m
.4081 .50968 L
.42481 .50968 L
.42481 .4963 L
F
.42481 .48292 m
.42481 .4963 L
.44152 .4963 L
.44152 .48292 L
F
.42481 .4963 m
.42481 .50968 L
.44152 .50968 L
.44152 .4963 L
F
.498 0 1 r
.4081 .50968 m
.4081 .52305 L
.42481 .52305 L
.42481 .50968 L
F
.4081 .52305 m
.4081 .53643 L
.42481 .53643 L
.42481 .52305 L
F
.499 0 1 r
.42481 .50968 m
.42481 .52305 L
.44152 .52305 L
.44152 .50968 L
F
.498 0 1 r
.42481 .52305 m
.42481 .53643 L
.44152 .53643 L
.44152 .52305 L
F
.499 0 1 r
.44152 .48292 m
.44152 .4963 L
.45823 .4963 L
.45823 .48292 L
F
.44152 .4963 m
.44152 .50968 L
.45823 .50968 L
.45823 .4963 L
F
.45823 .48292 m
.45823 .4963 L
.47494 .4963 L
.47494 .48292 L
F
.45823 .4963 m
.45823 .50968 L
.47494 .50968 L
.47494 .4963 L
F
.44152 .50968 m
.44152 .52305 L
.45823 .52305 L
.45823 .50968 L
F
.498 0 1 r
.44152 .52305 m
.44152 .53643 L
.45823 .53643 L
.45823 .52305 L
F
.499 0 1 r
.45823 .50968 m
.45823 .52305 L
.47494 .52305 L
.47494 .50968 L
F
.498 0 1 r
.45823 .52305 m
.45823 .53643 L
.47494 .53643 L
.47494 .52305 L
F
.4081 .53643 m
.4081 .54981 L
.42481 .54981 L
.42481 .53643 L
F
.4081 .54981 m
.4081 .56319 L
.42481 .56319 L
.42481 .54981 L
F
.42481 .53643 m
.42481 .54981 L
.44152 .54981 L
.44152 .53643 L
F
.42481 .54981 m
.42481 .56319 L
.44152 .56319 L
.44152 .54981 L
F
.4081 .56319 m
.4081 .57656 L
.42481 .57656 L
.42481 .56319 L
F
.4081 .57656 m
.4081 .58994 L
.42481 .58994 L
.42481 .57656 L
F
.42481 .56319 m
.42481 .57656 L
.44152 .57656 L
.44152 .56319 L
F
.42481 .57656 m
.42481 .58994 L
.44152 .58994 L
.44152 .57656 L
F
.44152 .53643 m
.44152 .54981 L
.45823 .54981 L
.45823 .53643 L
F
.44152 .54981 m
.44152 .56319 L
.45823 .56319 L
.45823 .54981 L
F
.45823 .53643 m
.45823 .54981 L
.47494 .54981 L
.47494 .53643 L
F
.45823 .54981 m
.45823 .56319 L
.47494 .56319 L
.47494 .54981 L
F
.44152 .56319 m
.44152 .57656 L
.45823 .57656 L
.45823 .56319 L
F
.44152 .57656 m
.44152 .58994 L
.45823 .58994 L
.45823 .57656 L
F
.45823 .56319 m
.45823 .57656 L
.47494 .57656 L
.47494 .56319 L
F
.45823 .57656 m
.45823 .58994 L
.47494 .58994 L
.47494 .57656 L
F
.499 0 1 r
.47494 .48292 m
.47494 .4963 L
.49165 .4963 L
.49165 .48292 L
F
.47494 .4963 m
.47494 .50968 L
.49165 .50968 L
.49165 .4963 L
F
.49165 .48292 m
.49165 .4963 L
.50835 .4963 L
.50835 .48292 L
F
.49165 .4963 m
.49165 .50968 L
.50835 .50968 L
.50835 .4963 L
F
.47494 .50968 m
.47494 .52305 L
.49165 .52305 L
.49165 .50968 L
F
.498 0 1 r
.47494 .52305 m
.47494 .53643 L
.49165 .53643 L
.49165 .52305 L
F
.499 0 1 r
.49165 .50968 m
.49165 .52305 L
.50835 .52305 L
.50835 .50968 L
F
.498 0 1 r
.49165 .52305 m
.49165 .53643 L
.50835 .53643 L
.50835 .52305 L
F
.499 0 1 r
.50835 .48292 m
.50835 .4963 L
.52506 .4963 L
.52506 .48292 L
F
.50835 .4963 m
.50835 .50968 L
.52506 .50968 L
.52506 .4963 L
F
.52506 .48292 m
.52506 .4963 L
.54177 .4963 L
.54177 .48292 L
F
.52506 .4963 m
.52506 .50968 L
.54177 .50968 L
.54177 .4963 L
F
.50835 .50968 m
.50835 .52305 L
.52506 .52305 L
.52506 .50968 L
F
.50835 .52305 m
.50835 .53643 L
.52506 .53643 L
.52506 .52305 L
F
.52506 .50968 m
.52506 .52305 L
.54177 .52305 L
.54177 .50968 L
F
.52506 .52305 m
.52506 .53643 L
.54177 .53643 L
.54177 .52305 L
F
.498 0 1 r
.47494 .53643 m
.47494 .54981 L
.49165 .54981 L
.49165 .53643 L
F
.47494 .54981 m
.47494 .56319 L
.49165 .56319 L
.49165 .54981 L
F
.49165 .53643 m
.49165 .54981 L
.50835 .54981 L
.50835 .53643 L
F
.49165 .54981 m
.49165 .56319 L
.50835 .56319 L
.50835 .54981 L
F
.47494 .56319 m
.47494 .57656 L
.49165 .57656 L
.49165 .56319 L
F
.47494 .57656 m
.47494 .58994 L
.49165 .58994 L
.49165 .57656 L
F
.49165 .56319 m
.49165 .57656 L
.50835 .57656 L
.50835 .56319 L
F
.49165 .57656 m
.49165 .58994 L
.50835 .58994 L
.50835 .57656 L
F
.50835 .53643 m
.50835 .54981 L
.52506 .54981 L
.52506 .53643 L
F
.50835 .54981 m
.50835 .56319 L
.52506 .56319 L
.52506 .54981 L
F
.52506 .53643 m
.52506 .54981 L
.54177 .54981 L
.54177 .53643 L
F
.52506 .54981 m
.52506 .56319 L
.54177 .56319 L
.54177 .54981 L
F
.50835 .56319 m
.50835 .57656 L
.52506 .57656 L
.52506 .56319 L
F
.50835 .57656 m
.50835 .58994 L
.52506 .58994 L
.52506 .57656 L
F
.52506 .56319 m
.52506 .57656 L
.54177 .57656 L
.54177 .56319 L
F
.52506 .57656 m
.52506 .58994 L
.54177 .58994 L
.54177 .57656 L
F
.4081 .58994 m
.4081 .60332 L
.42481 .60332 L
.42481 .58994 L
F
.42481 .58994 m
.42481 .60332 L
.44152 .60332 L
.44152 .58994 L
F
.44152 .58994 m
.44152 .60332 L
.45823 .60332 L
.45823 .58994 L
F
.45823 .58994 m
.45823 .60332 L
.47494 .60332 L
.47494 .58994 L
F
.47494 .58994 m
.47494 .60332 L
.49165 .60332 L
.49165 .58994 L
F
.49165 .58994 m
.49165 .60332 L
.50835 .60332 L
.50835 .58994 L
F
.50835 .58994 m
.50835 .60332 L
.52506 .60332 L
.52506 .58994 L
F
.52506 .58994 m
.52506 .60332 L
.54177 .60332 L
.54177 .58994 L
F
.499 0 1 r
.54177 .48292 m
.54177 .4963 L
.55848 .4963 L
.55848 .48292 L
F
.54177 .4963 m
.54177 .50968 L
.55848 .50968 L
.55848 .4963 L
F
.55848 .48292 m
.55848 .4963 L
.57519 .4963 L
.57519 .48292 L
F
.55848 .4963 m
.55848 .50968 L
.57519 .50968 L
.57519 .4963 L
F
.54177 .50968 m
.54177 .52305 L
.55848 .52305 L
.55848 .50968 L
F
.54177 .52305 m
.54177 .53643 L
.55848 .53643 L
.55848 .52305 L
F
.55848 .50968 m
.55848 .52305 L
.57519 .52305 L
.57519 .50968 L
F
.55848 .52305 m
.55848 .53643 L
.57519 .53643 L
.57519 .52305 L
F
.57519 .48292 m
.57519 .4963 L
.5919 .4963 L
.5919 .48292 L
F
.57519 .4963 m
.57519 .50968 L
.5919 .50968 L
.5919 .4963 L
F
.5919 .48292 m
.5919 .4963 L
.6086 .4963 L
.6086 .48292 L
F
.5919 .4963 m
.5919 .50968 L
.6086 .50968 L
.6086 .4963 L
F
.57519 .50968 m
.57519 .52305 L
.5919 .52305 L
.5919 .50968 L
F
.57519 .52305 m
.57519 .53643 L
.5919 .53643 L
.5919 .52305 L
F
.5919 .50968 m
.5919 .52305 L
.6086 .52305 L
.6086 .50968 L
F
.498 0 1 r
.5919 .52305 m
.5919 .53643 L
.6086 .53643 L
.6086 .52305 L
F
.54177 .53643 m
.54177 .54981 L
.55848 .54981 L
.55848 .53643 L
F
.54177 .54981 m
.54177 .56319 L
.55848 .56319 L
.55848 .54981 L
F
.55848 .53643 m
.55848 .54981 L
.57519 .54981 L
.57519 .53643 L
F
.55848 .54981 m
.55848 .56319 L
.57519 .56319 L
.57519 .54981 L
F
.54177 .56319 m
.54177 .57656 L
.55848 .57656 L
.55848 .56319 L
F
.54177 .57656 m
.54177 .58994 L
.55848 .58994 L
.55848 .57656 L
F
.55848 .56319 m
.55848 .57656 L
.57519 .57656 L
.57519 .56319 L
F
.55848 .57656 m
.55848 .58994 L
.57519 .58994 L
.57519 .57656 L
F
.57519 .53643 m
.57519 .54981 L
.5919 .54981 L
.5919 .53643 L
F
.57519 .54981 m
.57519 .56319 L
.5919 .56319 L
.5919 .54981 L
F
.5919 .53643 m
.5919 .54981 L
.6086 .54981 L
.6086 .53643 L
F
.5919 .54981 m
.5919 .56319 L
.6086 .56319 L
.6086 .54981 L
F
.57519 .56319 m
.57519 .57656 L
.5919 .57656 L
.5919 .56319 L
F
.57519 .57656 m
.57519 .58994 L
.5919 .58994 L
.5919 .57656 L
F
.5919 .56319 m
.5919 .57656 L
.6086 .57656 L
.6086 .56319 L
F
.5919 .57656 m
.5919 .58994 L
.6086 .58994 L
.6086 .57656 L
F
.499 0 1 r
.6086 .48292 m
.6086 .4963 L
.62531 .4963 L
.62531 .48292 L
F
.6086 .4963 m
.6086 .50968 L
.62531 .50968 L
.62531 .4963 L
F
.62531 .48292 m
.62531 .4963 L
.64202 .4963 L
.64202 .48292 L
F
.62531 .4963 m
.62531 .50968 L
.64202 .50968 L
.64202 .4963 L
F
.6086 .50968 m
.6086 .52305 L
.62531 .52305 L
.62531 .50968 L
F
.498 0 1 r
.6086 .52305 m
.6086 .53643 L
.62531 .53643 L
.62531 .52305 L
F
.499 0 1 r
.62531 .50968 m
.62531 .52305 L
.64202 .52305 L
.64202 .50968 L
F
.498 0 1 r
.62531 .52305 m
.62531 .53643 L
.64202 .53643 L
.64202 .52305 L
F
.499 0 1 r
.64202 .48292 m
.64202 .4963 L
.65873 .4963 L
.65873 .48292 L
F
.64202 .4963 m
.64202 .50968 L
.65873 .50968 L
.65873 .4963 L
F
.65873 .48292 m
.65873 .4963 L
.67544 .4963 L
.67544 .48292 L
F
.65873 .4963 m
.65873 .50968 L
.67544 .50968 L
.67544 .4963 L
F
.64202 .50968 m
.64202 .52305 L
.65873 .52305 L
.65873 .50968 L
F
.498 0 1 r
.64202 .52305 m
.64202 .53643 L
.65873 .53643 L
.65873 .52305 L
F
.499 0 1 r
.65873 .50968 m
.65873 .52305 L
.67544 .52305 L
.67544 .50968 L
F
.498 0 1 r
.65873 .52305 m
.65873 .53643 L
.67544 .53643 L
.67544 .52305 L
F
.6086 .53643 m
.6086 .54981 L
.62531 .54981 L
.62531 .53643 L
F
.6086 .54981 m
.6086 .56319 L
.62531 .56319 L
.62531 .54981 L
F
.62531 .53643 m
.62531 .54981 L
.64202 .54981 L
.64202 .53643 L
F
.62531 .54981 m
.62531 .56319 L
.64202 .56319 L
.64202 .54981 L
F
.6086 .56319 m
.6086 .57656 L
.62531 .57656 L
.62531 .56319 L
F
.6086 .57656 m
.6086 .58994 L
.62531 .58994 L
.62531 .57656 L
F
.62531 .56319 m
.62531 .57656 L
.64202 .57656 L
.64202 .56319 L
F
.62531 .57656 m
.62531 .58994 L
.64202 .58994 L
.64202 .57656 L
F
.64202 .53643 m
.64202 .54981 L
.65873 .54981 L
.65873 .53643 L
F
.64202 .54981 m
.64202 .56319 L
.65873 .56319 L
.65873 .54981 L
F
.65873 .53643 m
.65873 .54981 L
.67544 .54981 L
.67544 .53643 L
F
.65873 .54981 m
.65873 .56319 L
.67544 .56319 L
.67544 .54981 L
F
.64202 .56319 m
.64202 .57656 L
.65873 .57656 L
.65873 .56319 L
F
.64202 .57656 m
.64202 .58994 L
.65873 .58994 L
.65873 .57656 L
F
.65873 .56319 m
.65873 .57656 L
.67544 .57656 L
.67544 .56319 L
F
.65873 .57656 m
.65873 .58994 L
.67544 .58994 L
.67544 .57656 L
F
.54177 .58994 m
.54177 .60332 L
.55848 .60332 L
.55848 .58994 L
F
.55848 .58994 m
.55848 .60332 L
.57519 .60332 L
.57519 .58994 L
F
.57519 .58994 m
.57519 .60332 L
.5919 .60332 L
.5919 .58994 L
F
.5919 .58994 m
.5919 .60332 L
.6086 .60332 L
.6086 .58994 L
F
.6086 .58994 m
.6086 .60332 L
.62531 .60332 L
.62531 .58994 L
F
.62531 .58994 m
.62531 .60332 L
.64202 .60332 L
.64202 .58994 L
F
.64202 .58994 m
.64202 .60332 L
.65873 .60332 L
.65873 .58994 L
F
.65873 .58994 m
.65873 .60332 L
.67544 .60332 L
.67544 .58994 L
F
.499 0 1 r
.67544 .48292 m
.67544 .4963 L
.69215 .4963 L
.69215 .48292 L
F
.67544 .4963 m
.67544 .50968 L
.69215 .50968 L
.69215 .4963 L
F
.69215 .48292 m
.69215 .4963 L
.70886 .4963 L
.70886 .48292 L
F
.69215 .4963 m
.69215 .50968 L
.70886 .50968 L
.70886 .4963 L
F
.498 0 1 r
.67544 .50968 m
.67544 .52305 L
.69215 .52305 L
.69215 .50968 L
F
.67544 .52305 m
.67544 .53643 L
.69215 .53643 L
.69215 .52305 L
F
.69215 .50968 m
.69215 .52305 L
.70886 .52305 L
.70886 .50968 L
F
.69215 .52305 m
.69215 .53643 L
.70886 .53643 L
.70886 .52305 L
F
.499 0 1 r
.70886 .48292 m
.70886 .4963 L
.72556 .4963 L
.72556 .48292 L
F
.498 0 1 r
.70886 .4963 m
.70886 .50968 L
.72556 .50968 L
.72556 .4963 L
F
.499 0 1 r
.72556 .48292 m
.72556 .4963 L
.74227 .4963 L
.74227 .48292 L
F
.498 0 1 r
.72556 .4963 m
.72556 .50968 L
.74227 .50968 L
.74227 .4963 L
F
.70886 .50968 m
.70886 .52305 L
.72556 .52305 L
.72556 .50968 L
F
.70886 .52305 m
.70886 .53643 L
.72556 .53643 L
.72556 .52305 L
F
.72556 .50968 m
.72556 .52305 L
.74227 .52305 L
.74227 .50968 L
F
.72556 .52305 m
.72556 .53643 L
.74227 .53643 L
.74227 .52305 L
F
.67544 .53643 m
.67544 .54981 L
.69215 .54981 L
.69215 .53643 L
F
.67544 .54981 m
.67544 .56319 L
.69215 .56319 L
.69215 .54981 L
F
.69215 .53643 m
.69215 .54981 L
.70886 .54981 L
.70886 .53643 L
F
.69215 .54981 m
.69215 .56319 L
.70886 .56319 L
.70886 .54981 L
F
.67544 .56319 m
.67544 .57656 L
.69215 .57656 L
.69215 .56319 L
F
.67544 .57656 m
.67544 .58994 L
.69215 .58994 L
.69215 .57656 L
F
.69215 .56319 m
.69215 .57656 L
.70886 .57656 L
.70886 .56319 L
F
.69215 .57656 m
.69215 .58994 L
.70886 .58994 L
.70886 .57656 L
F
.70886 .53643 m
.70886 .54981 L
.72556 .54981 L
.72556 .53643 L
F
.70886 .54981 m
.70886 .56319 L
.72556 .56319 L
.72556 .54981 L
F
.72556 .53643 m
.72556 .54981 L
.74227 .54981 L
.74227 .53643 L
F
.72556 .54981 m
.72556 .56319 L
.74227 .56319 L
.74227 .54981 L
F
.70886 .56319 m
.70886 .57656 L
.72556 .57656 L
.72556 .56319 L
F
.70886 .57656 m
.70886 .58994 L
.72556 .58994 L
.72556 .57656 L
F
.72556 .56319 m
.72556 .57656 L
.74227 .57656 L
.74227 .56319 L
F
.74227 .48292 m
.74227 .4963 L
.75898 .4963 L
.75898 .48292 L
F
.74227 .4963 m
.74227 .50968 L
.75898 .50968 L
.75898 .4963 L
F
.75898 .48292 m
.75898 .4963 L
.77569 .4963 L
.77569 .48292 L
F
.75898 .4963 m
.75898 .50968 L
.77569 .50968 L
.77569 .4963 L
F
.74227 .50968 m
.74227 .52305 L
.75898 .52305 L
.75898 .50968 L
F
.74227 .52305 m
.74227 .53643 L
.75898 .53643 L
.75898 .52305 L
F
.75898 .50968 m
.75898 .52305 L
.77569 .52305 L
.77569 .50968 L
F
.75898 .52305 m
.75898 .53643 L
.77569 .53643 L
.77569 .52305 L
F
.77569 .48292 m
.77569 .4963 L
.7924 .4963 L
.7924 .48292 L
F
.77569 .4963 m
.77569 .50968 L
.7924 .50968 L
.7924 .4963 L
F
.7924 .48292 m
.7924 .4963 L
.80911 .4963 L
.80911 .48292 L
F
.7924 .4963 m
.7924 .50968 L
.80911 .50968 L
.80911 .4963 L
F
.77569 .50968 m
.77569 .52305 L
.7924 .52305 L
.7924 .50968 L
F
.77569 .52305 m
.77569 .53643 L
.7924 .53643 L
.7924 .52305 L
F
.7924 .50968 m
.7924 .52305 L
.80911 .52305 L
.80911 .50968 L
F
.7924 .52305 m
.7924 .53643 L
.80911 .53643 L
.80911 .52305 L
F
.74227 .53643 m
.74227 .54981 L
.75898 .54981 L
.75898 .53643 L
F
.74227 .54981 m
.74227 .56319 L
.75898 .56319 L
.75898 .54981 L
F
.75898 .53643 m
.75898 .54981 L
.77569 .54981 L
.77569 .53643 L
F
.75898 .54981 m
.75898 .56319 L
.77569 .56319 L
.77569 .54981 L
F
.74227 .56319 m
.74227 .57656 L
.75898 .57656 L
.75898 .56319 L
F
.77569 .53643 m
.77569 .54981 L
.7924 .54981 L
.7924 .53643 L
F
.77569 .54981 m
.77569 .56319 L
.7924 .56319 L
.7924 .54981 L
F
.7924 .53643 m
.7924 .54981 L
.80911 .54981 L
.80911 .53643 L
F
.80911 .48292 m
.80911 .4963 L
.82581 .4963 L
.82581 .48292 L
F
.80911 .4963 m
.80911 .50968 L
.82581 .50968 L
.82581 .4963 L
F
.82581 .48292 m
.82581 .4963 L
.84252 .4963 L
.84252 .48292 L
F
.82581 .4963 m
.82581 .50968 L
.84252 .50968 L
.84252 .4963 L
F
.80911 .50968 m
.80911 .52305 L
.82581 .52305 L
.82581 .50968 L
F
.80911 .52305 m
.80911 .53643 L
.82581 .53643 L
.82581 .52305 L
F
.82581 .50968 m
.82581 .52305 L
.84252 .52305 L
.84252 .50968 L
F
.82581 .52305 m
.82581 .53643 L
.84252 .53643 L
.84252 .52305 L
F
.84252 .48292 m
.84252 .4963 L
.85923 .4963 L
.85923 .48292 L
F
.84252 .4963 m
.84252 .50968 L
.85923 .50968 L
.85923 .4963 L
F
.85923 .48292 m
.85923 .4963 L
.87594 .4963 L
.87594 .48292 L
F
.85923 .4963 m
.85923 .50968 L
.87594 .50968 L
.87594 .4963 L
F
.84252 .50968 m
.84252 .52305 L
.85923 .52305 L
.85923 .50968 L
F
.80911 .53643 m
.80911 .54981 L
.82581 .54981 L
.82581 .53643 L
F
.87594 .48292 m
.87594 .4963 L
.89265 .4963 L
.89265 .48292 L
F
0 g
gsave
.54947 .33498 -170.969 -9.03125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 11.250 moveto
(8) show
69.000 11.250 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
75.625 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3.30778) show
117.625 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
127.188 11.250 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
133.812 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3.3031) show
169.812 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
179.375 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.00468746) show
239.375 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
248.938 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1872) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
272.938 11.250 moveto
(<) show
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[10]:=",
  ImageSize->{288, 177.938},
  ImageMargins->{{42.3125, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006`00012R000`400?l00000o`00003oo`3ooona
0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona
0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00?P3oool4
000000L0oooo0P0000070?ooo`@00000103oool7000000@0oooo1@0000040?ooo`L00000103oool6
000000L0oooo0P0000070?ooo`@00000103oool7000000@0oooo1P0000070?ooo`8000001`3oool4
000000@0oooo1`0000050?ooo`@000001`3oool00`000000oooo0?ooo`020?ooo`P000000`3oool2
000000L0oooo100000040?ooo`L000001@3oool400000080oooo200000030?ooo`8000001`3oool4
000000@0oooo1`0000050?ooo`@00000103oool7000000@0oooo1P0000070?ooo`8000001`3oool4
000000@0oooo1`0000050?ooo`D000001`3oool2000000L0oooo100000040?ooo`L000001@3oool4
000000L0oooo00<000000?ooo`3oool01@3oool500000000?P3oool010000000oooo0?ooo`000007
0?ooo`8000001`3oool010000000oooo0?ooo`0000050?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool01P3oool2000000@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`040?ooo`040000003oool00000000000L0oooo0P0000070?ooo`040000003oool0oooo000000D0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`040000003oool000000000
00L0oooo0P0000070?ooo`040000003oool0oooo000000D0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool00P3oool0
10000000oooo0?ooo`0000030?ooo`8000000P3oool2000000L0oooo00@000000?ooo`3oool00000
1@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00D0oooo00D000000?ooo`3oool0
oooo000000020?ooo`040000003oool0oooo0?ooo`8000000P3oool2000000L0oooo00@000000?oo
o`3oool000001@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo00@00000
0?ooo`00000000001`3oool2000000L0oooo00@000000?ooo`3oool000001@3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo00@0oooo0P0000000`3oool000000?ooo`060?ooo`800000
1`3oool010000000oooo0?ooo`0000050?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool00P3oool010000000oooo0?ooo`3oool2000000H0oooo00<000000?ooo`3oool02@3oool10000
0000?@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`030?ooo`050000003oool0oooo0?ooo`0000002@3oool00`00
0000oooo0?ooo`030?ooo`050000003oool0oooo0?ooo`0000001@3oool010000000oooo0?ooo`3o
ool2000000h0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`050000003o
ool0oooo0?ooo`0000001@3oool010000000oooo0?ooo`3oool2000000h0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`030?ooo`050000003oool0oooo0?ooo`0000000`3oool60000
00P0oooo00@000000?ooo`3oool00000103oool01@000000oooo0?ooo`3oool0000000X0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`050000003oool0oooo0?ooo`000000
0`3oool6000000030?ooo`000000oooo00<0oooo00D000000?ooo`3oool0oooo0000000:0?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool01@000000oooo0?ooo`3oool00000
00<0oooo1P0000060?ooo`050000003oool0oooo0?ooo`0000001@3oool010000000oooo0?ooo`3o
ool2000000h0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`050000003o
ool0oooo0?ooo`0000000`3oool6000000030?ooo`000000oooo00d0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`030?ooo`050000003oool0oooo0?ooo`0000002@3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo00T0oooo000m0?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool0303oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00H0oooo
00@000000?ooo`3oool0oooo0P00000>0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`060?ooo`040000003oool0oooo0?ooo`8000003P3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool01@00
0000oooo0?ooo`3oool0000000T0oooo00@000000?ooo`3oool00000103oool01@000000oooo0?oo
o`3oool0000000X0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo00@0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo0080
oooo00D000000?ooo`3oool0oooo0000000:0?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`040?ooo`050000003oool0oooo0?ooo`000000203oool0
0`000000oooo0?ooo`060?ooo`040000003oool0oooo0?ooo`8000003P3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool01@000000oooo0000
003oool000000080oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo00T0oooo000d0?ooo`<000001P3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo00`0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`050?ooo`8000001@3o
ool010000000oooo0?ooo`3oool2000000H0oooo0`0000050?ooo`8000000P3oool3000000h0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`<000001@3oool200000080oooo
0`00000>0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01@3oool2000000D0oooo
00@000000?ooo`3oool000000`3oool3000000<0oooo00@000000?ooo`3oool000000`3oool20000
0080oooo0P00000:0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01@3oool20000
0080oooo100000020?ooo`040000003oool0oooo000000<0oooo0P0000020?ooo`8000002P3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo00D0oooo0P0000050?ooo`040000003oool0
oooo000000P0oooo0`0000050?ooo`8000000P3oool3000000h0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`040?ooo`<000001@3oool2000000050?ooo`000000oooo0?ooo`000000
3P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00D0oooo0P0000090?ooo`800000
1`3oool00`000000oooo0?ooo`040?ooo`040000003oool0oooo0?ooo`400000000m0?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool00`3oool5000000T0oooo00<000000?ooo`3oool0
0`3oool5000000030?ooo`000000oooo00d0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo00<0oooo1@0000000`3oool000000?ooo`0=0?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`030?ooo`040000
003oool0oooo000000X0oooo00<000000?ooo`0000000`3oool5000000/0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3o
ool000000P3oool010000000oooo0?ooo`3oool5000000/0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3oool000002P3o
ool00`000000oooo0?ooo`030?ooo`D0000000<0oooo0000003oool03@3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool00`3oool2000000050?ooo`00
0000oooo0?ooo`0000003P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool01P3oool2000000T0oooo00<000000?ooo`3oool00`3oool500000000?@3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0303o
ool00`000000oooo0?ooo`020?ooo`800000103oool00`000000oooo0?ooo`0<0?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`020?ooo`800000103o
ool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0000000X0oooo00<000000?ooo`0000000`3o
ool2000000h0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`0000000P3oool010000000oooo0?ooo`3oool2000000h0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`0000002`3oool00`000000oooo0?ooo`020?ooo`800000103oool00`000000oooo
0?ooo`0<0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`030?ooo`030000003oool000000080oooo00<000000?ooo`3oool0303oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01P3oool2000000P0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`00?@3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?oo
o`3oool0000000D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool2000000@0oooo00<000000?ooo`3oool0
303oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`0000001@3oool00`000000
oooo0?ooo`020?ooo`800000103oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0080
oooo00D000000?ooo`3oool0oooo000000050?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`0000002P3oool00`000000oooo000000030?ooo`8000003P3oool00`000000oooo0?ooo`020?oo
o`050000003oool0oooo0?ooo`0000001@3oool00`000000oooo0?ooo`030?ooo`030000003oool0
00000080oooo00@000000?ooo`3oool0oooo0P00000>0?ooo`030000003oool0oooo0080oooo00D0
00000?ooo`3oool0oooo000000050?ooo`030000003oool0oooo00<0oooo00<000000?ooo`000000
1@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo0P0000040?ooo`030000
003oool0oooo00`0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0000000D0
oooo00<000000?ooo`3oool00`3oool00`000000oooo000000020?ooo`030000003oool0oooo00`0
oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0000000D0oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool00P3oool003h0oooo00@000000?ooo`3oool00000403oool010000000oooo0?ooo`000004
0?ooo`8000000`3oool2000000@0oooo00<000000?ooo`3oool01P3oool2000000<0oooo0P000004
0?ooo`030000003oool000000080oooo00<000000?ooo`3oool03P3oool010000000oooo0?ooo`00
00040?ooo`8000000`3oool2000000@0oooo00<000000?ooo`0000000P3oool00`000000oooo0?oo
o`0>0?ooo`040000003oool0oooo000000@0oooo0P0000030?ooo`8000001P3oool2000000D0oooo
00<000000?ooo`3oool00`3oool00`000000oooo000000020?ooo`030000003oool0oooo00h0oooo
00@000000?ooo`3oool00000103oool2000000<0oooo0P0000060?ooo`8000000`3oool010000000
oooo0?ooo`00000@0?ooo`040000003oool0oooo000000@0oooo0P0000030?ooo`8000001P3oool2
000000D0oooo0P0000030?ooo`800000103oool00`000000oooo000000020?ooo`030000003oool0
oooo00h0oooo00@000000?ooo`3oool00000103oool2000000<0oooo0P0000060?ooo`80000000<0
oooo0000003oool03`3oool010000000oooo0?ooo`0000040?ooo`8000000`3oool2000000T0oooo
00D000000?ooo`3oool0oooo000000050?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool00P3oool003h0oooo1000000@0?ooo`@000001P3oool3000000H0oooo1@0000060?ooo`<00000
1P3oool600000100oooo100000060?ooo`<000001P3oool600000100oooo100000060?ooo`<00000
203oool2000000D0oooo1`0000000`3oool0000000000006000000`0oooo100000060?ooo`<00000
203oool2000000<0oooo2000000<0?ooo`@000001P3oool3000000P0oooo0P0000070?ooo`<00000
1P3oool600000100oooo100000060?ooo`<00000203oool400000100oooo100000060?ooo`<00000
1`3oool4000000@0oooo1`0000040?ooo`D00000003o0?oook40oooo003o0?oook40oooo003o0?oo
ok40oooo003o0?oook40oooo003o0?oook40oooo003o0?oook40oooo003o0?oook40oooo000j0?oo
ool00000MP0000010?ooo`00>P3oool2000000T0oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo0080oooo0@0000010?ooo`00>P3oool3000001`0oooo
00<000000?ooo`3oool0<03oool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo0300oooo
00<000000?ooo`3oool0<03oool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo0300oooo
00<000000?ooo`3oool07P3oool300000040oooo000j0?ooo`030000003oool0oooo0?l0ooooLP3o
ool100000040oooo000j0?ooo`030000003oool0oooo0?l0ooooLP3oool100000040oooo000j0?oo
o`030000003oool0oooo0?l0ooooLP3oool100000040oooo000j0?ooo`030000003oool0oooo0:40
oooo9@1o0?n[0?ooo`4000000@3oool003X0oooo00<000000?ooo`3oool0X@3ooolU07l0oj/0oooo
0@0000010?ooo`00>P3oool00`000000oooo0?ooo`2Q0?ooobD0O`3oZ`3oool100000040oooo000j
0?ooo`030000003oool0oooo0:40oooo9@1o0?n[0?ooo`4000000@3oool003X0oooo0`00002Q0?oo
obD0O`3oZ@3oool300000040oooo000j0?ooo`030000003oool0oooo08P0oooo?P1o0?n[0?ooo`40
00000@3oool003X0oooo00<000000?ooo`3oool0R03oooln07l0oj/0oooo0@0000010?ooo`00>P3o
ool00`000000oooo0?ooo`280?oooch0O`3oZ`3oool100000040oooo000j0?ooo`030000003oool0
oooo08P0oooo?P1o0?n[0?ooo`4000000@3oool003X0oooo00<000000?ooo`3oool0R03oooln07l0
oj/0oooo0@0000010?ooo`00>P3oool00`000000oooo0?ooo`1f0?oooe00O`3oZ`3oool100000040
oooo000j0?ooo`030000003oool0oooo07H0ooooD01o0?n[0?ooo`4000000@3oool003X0oooo0`00
001f0?oooe00O`3oZ@3oool300000040oooo000j0?ooo`030000003oool0oooo07H0ooooD01o0?n[
0?ooo`4000000@3oool003X0oooo00<000000?ooo`3oool0MP3ooom@07l0oj/0oooo0@0000010?oo
o`00>P3oool00`000000oooo0?ooo`1Y0?oooed0O`3oZ`3oool100000040oooo000j0?ooo`030000
003oool0oooo06T0ooooG@1o0?n[0?ooo`4000000@3oool003X0oooo00<000000?ooo`3oool0J@3o
oomM07l0oj/0oooo0@0000010?ooo`004@3oool4000000L0oooo0P0000050?ooo`L000000`3oool7
000000H0oooo00<000000?ooo`3oool0J@3ooomM07l0oj/0oooo0@0000010?ooo`004@3oool01000
0000oooo0?ooo`0000070?ooo`8000001P3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`1Y0?oooed0O`3oZ`3oool1
00000040oooo000@0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool03@3oool01@00
0000oooo0?ooo`3oool0000000H0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`1G
0?ooogH0O`3oY03oool100000040oooo000@0?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool03P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo0`00001G0?oo
ogH0O`3oX@3oool400000040oooo000@0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool03`3oool2000000L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`1G0?ooogH0
O`3oY03oool100000040oooo000@0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
403oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
E`3ooomf07l0oj@0oooo0@0000010?ooo`00403oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo0140oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo05L0ooooMP1o0?nT0?ooo`4000000@3oool00100oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo04X0oooo[P1o0?mi0?ooo`4000000@3oool0
0140oooo00@000000?ooo`3oool000003P3oool2000000<0oooo0P0000030?ooo`80000000<0oooo
0000003oool0203oool00`000000oooo0?ooo`1:0?ooojh0O`3oN@3oool100000040oooo000A0?oo
o`@00000403oool3000000L0oooo0P0000090?ooo`030000003oool0oooo04X0oooo[P1o0?mi0?oo
o`4000000@3oool003X0oooo00<000000?ooo`3oool0BP3ooon^07l0ogT0oooo0@0000010?ooo`00
>P3oool3000004X0oooo[P1o0?mg0?ooo`<000000@3oool003X0oooo00<000000?ooo`3oool0A03o
ooo=07l0of00oooo0@0000010?ooo`00>P3oool00`000000oooo0?ooo`140?ooold0O`3oH03oool1
00000040oooo000j0?ooo`030000003oool0oooo04@0ooooc@1o0?mP0?ooo`4000000@3oool003X0
oooo00<000000?ooo`3oool0A03oooo=07l0of00oooo0@0000010?ooo`00>P3oool00`000000oooo
0?ooo`140?ooold0O`3oH03oool100000040oooo000j0?ooo`030000003oool0oooo03h0oooog`1o
0?mD0?ooo`4000000@3oool003X0oooo00<000000?ooo`3oool0?P3ooooO07l0oe@0oooo0@000001
0?ooo`00>P3oool3000003h0oooog`1o0?mB0?ooo`<000000@3oool003X0oooo00<000000?ooo`3o
ool0?P3ooooO07l0oe@0oooo0@0000010?ooo`00>P3oool00`000000oooo0?ooo`0n0?oooml0O`3o
E03oool100000040oooo000j0?ooo`030000003oool0oooo0340oooon@1o0?m70?ooo`4000000@3o
ool003X0oooo00<000000?ooo`3oool0<@3ooooi07l0odL0oooo0@0000010?ooo`00>P3oool00`00
0000oooo0?ooo`0a0?ooooT0O`3oA`3oool100000040oooo000j0?ooo`030000003oool0oooo0340
oooon@1o0?m70?ooo`4000000@3oool003X0oooo00<000000?ooo`3oool0<@3ooooi07l0odL0oooo
0@0000010?ooo`00>P3oool3000002/0ooooo`1o0?l607l0ocl0oooo0`0000010?ooo`00>P3oool0
0`000000oooo0?ooo`0[0?ooool0O`3o1P1o0?m10?ooo`4000000@3oool003X0oooo00<000000?oo
o`3oool0:`3ooooo07l0o`H0O`3o@@3oool100000040oooo000j0?ooo`030000003oool0oooo02/0
ooooo`1o0?l607l0od40oooo0@0000010?ooo`00>P3oool00`000000oooo0?ooo`0[0?ooool0O`3o
1P1o0?m10?ooo`4000000@3oool000030000003oool0oooo00D0oooo0P0000050?ooo`L000000`3o
ool7000000D0oooo100000040?ooo`L000001P3oool00`000000oooo0?ooo`0U0?ooool0O`3o601o
0?le0?ooo`4000000@3oool000030000003oool0oooo00D0oooo0P0000060?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`060?ooo`040000003oool0
oooo000000D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo02D0ooooo`1o0?lH07l0ocD0oooo0@0000010?ooo`0000<0oooo0000003oool03P3oool0
1@000000oooo0?ooo`3oool0000000H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo00<0oooo00D000000?ooo`3oool0oooo000000060?ooo`030000
003oool0oooo02D0ooooo`1o0?lH07l0ocD0oooo0@0000010?ooo`0000<0oooo0000003oool03`3o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00L0oooo0`00000U0?ooool0O`3o601o
0?lb0?ooo`@000000@3oool000030?ooo`000000oooo0100oooo0P0000070?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`050?ooo`8000001`3oool0
0`000000oooo0?ooo`0U0?ooool0O`3o601o0?le0?ooo`4000000@3oool000030?ooo`000000oooo
0140oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
02D0ooooo`1o0?lO07l0obh0oooo0@0000010?ooo`0000<0oooo0000003oool04P3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool09@3ooooo07l0oal0
O`3o;P3oool100000040oooo00000`3oool000000?ooo`0<0?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0080oooo
00D000000?ooo`3oool0oooo000000050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool09@3ooooo07l0oal0O`3o;P3oool100000040oooo00000`000000oooo0?ooo`0<0?ooo`800000
0`3oool2000000<0oooo0P0000000`3oool000000?ooo`070?ooo`040000003oool0oooo000000@0
oooo0P0000030?ooo`8000001P3oool00`000000oooo0?ooo`0U0?ooool0O`3o7`1o0?l^0?ooo`40
00000@3oool000030000003oool0oooo00h0oooo0`0000070?ooo`800000203oool4000000H0oooo
0`0000080?ooo`030000003oool0oooo02D0ooooo`1o0?lO07l0obh0oooo0@0000010?ooo`00>P3o
ool00`000000oooo0?ooo`0O0?ooool0O`3o:`1o0?lX0?ooo`4000000@3oool003X0oooo0`00000O
0?ooool0O`3o:`1o0?lV0?ooo`<000000@3oool003X0oooo00<000000?ooo`3oool07`3ooooo07l0
ob/0O`3o:03oool100000040oooo000j0?ooo`030000003oool0oooo01l0ooooo`1o0?l[07l0obP0
oooo0@0000010?ooo`00>P3oool00`000000oooo0?ooo`0O0?ooool0O`3o:`1o0?lX0?ooo`400000
0@3oool003X0oooo00<000000?ooo`3oool06@3ooooo07l0ocL0O`3o8P3oool100000040oooo000j
0?ooo`030000003oool0oooo01T0ooooo`1o0?lg07l0ob80oooo0@0000010?ooo`00>P3oool00`00
0000oooo0?ooo`0I0?ooool0O`3o=`1o0?lR0?ooo`4000000@3oool003X0oooo00<000000?ooo`3o
ool06@3ooooo07l0ocL0O`3o8P3oool100000040oooo000j0?ooo`<000006@3ooooo07l0ocL0O`3o
803oool300000040oooo000j0?ooo`030000003oool0oooo0180ooooo`1o0?ln07l0ob80oooo0@00
00010?ooo`00>P3oool00`000000oooo0?ooo`0B0?ooool0O`3o?P1o0?lR0?ooo`4000000@3oool0
03X0oooo00<000000?ooo`3oool04P3ooooo07l0och0O`3o8P3oool100000040oooo000j0?ooo`03
0000003oool0oooo0180ooooo`1o0?ln07l0ob80oooo0@0000010?ooo`00>P3oool00`000000oooo
0?ooo`0B0?ooool0O`3o?P1o0?lR0?ooo`4000000@3oool003X0oooo00<000000?ooo`3oool04P3o
oooo07l0od@0O`3o703oool100000040oooo000j0?ooo`030000003oool0oooo0180ooooo`1o0?m4
07l0oa`0oooo0@0000010?ooo`00>P3oool00`000000oooo0?ooo`0B0?ooool0O`3oA01o0?lL0?oo
o`4000000@3oool003X0oooo0`00000B0?ooool0O`3oA01o0?lJ0?ooo`<000000@3oool003X0oooo
00<000000?ooo`3oool04P3ooooo07l0od@0O`3o703oool100000040oooo000j0?ooo`030000003o
ool0oooo00`0ooooo`1o0?m@07l0oaH0oooo0@0000010?ooo`00>P3oool00`000000oooo0?ooo`0<
0?ooool0O`3oD01o0?lF0?ooo`4000000@3oool003X0oooo00<000000?ooo`3oool0303ooooo07l0
oe00O`3o5P3oool100000040oooo00000`000000oooo0?ooo`050?ooo`8000001@3oool7000000<0
oooo1`0000050?ooo`@000001P3oool4000000L0oooo00<000000?ooo`3oool0303ooooo07l0oe00
O`3o5P3oool100000040oooo00000`000000oooo0?ooo`050?ooo`8000001P3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01P3oool010000000oooo
0?ooo`0000080?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0303ooooo07l0oe00
O`3o5P3oool100000040oooo00000`3oool000000?ooo`0>0?ooo`050000003oool0oooo0?ooo`00
00001P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0080oooo00@000000?ooo`3o
ool0oooo1P0000070?ooo`030000003oool0oooo00`0ooooo`1o0?m@07l0oaH0oooo0@0000010?oo
o`0000<0oooo0000003oool03`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0000000<0oooo00<000000?oo
o`3oool01P3oool3000000`0ooooo`1o0?m@07l0oa<0oooo100000010?ooo`0000<0oooo0000003o
ool0403oool2000000L0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo0080oooo00@000000?ooo`3oool00000203oool00`000000oooo0?ooo`0<0?oo
ool0O`3oD01o0?lF0?ooo`4000000@3oool000030?ooo`000000oooo0140oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool00P3oool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo00`0ooooo`1o0?m@07l0
oaH0oooo0@0000010?ooo`0000<0oooo0000003oool04P3oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0000000P0oooo00<000000?ooo`3oool0303ooooo07l0oe00O`3o5P3oool100000040
oooo00000`3oool000000?ooo`0<0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
0`3oool00`000000oooo000000080?ooo`030000003oool0oooo00`0ooooo`1o0?mG07l0o`l0oooo
0@0000010?ooo`0000<000000?ooo`3oool0303oool2000000<0oooo0P0000030?ooo`80000000<0
oooo0000003oool01`3oool010000000oooo0?ooo`0000070?ooo`800000203oool00`000000oooo
0?ooo`0<0?ooool0O`3oE`1o0?l?0?ooo`4000000@3oool000030000003oool0oooo00h0oooo0`00
00070?ooo`800000203oool4000000L0oooo0P0000080?ooo`030000003oool0oooo00`0ooooo`1o
0?mG07l0o`l0oooo0@0000010?ooo`00>P3oool00`000000oooo0?ooo`0<0?ooool0O`3oE`1o0?l?
0?ooo`4000000@3oool003X0oooo0`00000<0?ooool0O`3oE`1o0?l=0?ooo`<000000@3oool003X0
oooo00<000000?ooo`3oool01P3ooooo07l0oed0O`3o3`3oool100000040oooo000j0?ooo`030000
003oool0oooo00H0ooooo`1o0?mM07l0o`l0oooo0@0000010?ooo`00>P3oool00`000000oooo0?oo
o`060?ooool0O`3oG@1o0?l?0?ooo`4000000@3oool003X0oooo00<000000?ooo`3oool01P3ooooo
07l0oed0O`3o3`3oool100000040oooo000j0?ooo`030000003oool0oooo00H0ooooo`1o0?mM07l0
o`l0oooo0@0000010?ooo`00>P3oool00`000000oooo0?ooo`060?ooool0O`3oG@1o0?l?0?ooo`40
00000@3oool003X0oooo00<000000?ooo`3oool01P3ooooo07l0oed0O`3o3`3oool100000040oooo
000j0?ooo`<000001P3ooooo07l0oed0O`3o3@3oool300000040oooo000j0?ooo`030000003oool0
oooo00H0ooooo`1o0?mM07l0o`l0oooo0@0000010?ooo`00>P3oool00`000000oooo0?ooo`060?oo
ool0O`3oG@1o0?l?0?ooo`4000000@3oool003X0oooo00<000000?ooo`3oool01P3ooooo07l0oed0
O`3o3`3oool100000040oooo000j0?ooo`030000003oool0oooo00H0ooooo`1o0?mM07l0o`l0oooo
0@0000010?ooo`00>P3oool00`000000oooo0?ooo`060?ooool0O`3oG@1o0?l?0?ooo`4000000@3o
ool003X0oooo00<000000?ooo`3oool01P3ooooo07l0oed0O`3o3`3oool100000040oooo000j0?oo
o`030000003oool0oooo00H0ooooo`1o0?mM07l0o`l0oooo0@0000010?ooo`00>P3oool3000000H0
ooooo`1o0?mS07l0o`L0oooo0`0000010?ooo`00>P3oool00`000000oooo0?ooo`060?ooool0O`3o
H`1o0?l90?ooo`4000000@3oool003X0oooo00<000000?ooo`3oool01P3ooooo07l0of<0O`3o2@3o
ool100000040oooo000j0?ooo`030000003oool0oooo00H0oooo9P1o0?l200000?l0O`3o=`1o0?l2
00000080O`3o2@3oool100000040oooo000j0?ooo`030000003oool0oooo00H0oooo9@1o0?l00`00
0000O`3o07l0o`1>07l0o`030000001o0?l0O`3o04`0O`3o00<0000007l0o`1o0?l0I@1o0?l00`00
0000O`3o07l0o`0`07l0o`030000001o0?l0oooo00P0oooo0@0000010?ooo`0000<000000?ooo`3o
ool01@3oool2000000D0oooo1`0000030?ooo`L000001@3oool4000000L0oooo0`0000070?ooo`03
0000003oool0oooo00H0oooo9@1o0?l00`000000O`3o07l0o`1>07l0o`800000C@1o0?l2000006H0
O`3o0P00000a07l0o`030000001o0?l0oooo00P0oooo0@0000010?ooo`0000<000000?ooo`3oool0
1@3oool2000000H0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo00H0oooo00@000000?ooo`3oool000001P3oool00`000000oooo0?ooo`02000000H0
oooo00<000000?ooo`3oool01P3ooolU07l0o`030000001o0?l0O`3o00l0O`3o1000000707l0o`80
00001`1o0?l4000000H0O`3o1000000707l0o`030000001o0?l0O`3o00L0O`3o00<0000007l0o`1o
0?l01P1o0?l5000001L0O`3o1000000707l0o`8000001`1o0?l4000000H0O`3o1000000607l0o`@0
0000101o0?l8000000`0O`3o1000000707l0o`8000001`1o0?l4000000H0O`3o1000000607l0o`@0
00001`1o0?l3000000H0O`3o1000000707l0o`030000001o0?l0O`3o00H0O`3o1000000707l0o`<0
0000201o0?l7000000D0O`3o1000000707l0o`030000001o0?l0O`3o00@0O`3o1`00000207l0o`03
0000001o0?l0oooo00P0oooo0@0000010?ooo`0000<0oooo0000003oool03P3oool01@000000oooo
0?ooo`3oool0000000H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo00H0oooo9@1o0?l00`000000O`3o07l0o`0>07l0o`040000001o0?l0O`3o07l0
o`8000001P1o0?l2000000H0O`3o00@0000007l0o`1o0?l0O`3o0P00000507l0o`040000001o0?l0
O`3o000000L0O`3o00<0000007l0o`1o0?l01`1o0?l00`000000O`3o07l0o`0507l0o`8000000`1o
0?l2000001D0O`3o00@0000007l0o`1o0?l0O`3o0P00000607l0o`8000001P1o0?l010000000O`3o
07l0o`1o0?l2000000D0O`3o00@0000007l0o`1o0?l000001@1o0?l010000000O`3o07l0o`1o0?l2
000000H0O`3o00@0000007l0o`1o0?l0O`3o0P00000;07l0o`040000001o0?l0O`3o000000L0O`3o
0P00000707l0o`040000001o0?l0O`3o000000H0O`3o00@0000007l0o`1o0?l00000201o0?l00`00
0000O`3o07l0o`0507l0o`030000001o0?l0O`3o00800000101o0?l2000000<0O`3o00<0000007l0
o`1o0?l0101o0?l00`000000O`3o07l0o`0807l0o`030000001o0?l0O`3o00D0O`3o1@00000:07l0
o`030000001o0?l0O`3o00D0O`3o0P00000307l0o`030000001o0?l0O`3o00@0O`3o00<0000007l0
o`1o0?l01@1o0?l00`000000O`3o07l0o`0207l0o`050000001o0?l0O`3o0000001o0?l02@3oool1
00000040oooo00000`3oool000000?ooo`0?0?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`040?ooo`<000001P3ooolU07l0o`030000001o0?l0O`3o
01<0O`3o00<0000007l0o`1o0?l04@1o0?l00`000000O`3o07l0o`0207l0o`030000001o0?l0O`3o
0080O`3o00<0000007l0o`1o0?l01@1o0?l00`000000O`3o07l0o`0707l0o`030000001o0?l0O`3o
00@0O`3o00<0000007l0o`1o0?l00P1o0?l00`000000O`3o07l0o`0I07l0o`030000001o0?l0O`3o
0140O`3o00<0000007l0o`1o0?l00P1o0?l00`000000O`3o07l0o`0207l0o`030000001o0?l0O`3o
00L0O`3o00<0000007l0o`1o0?l0101o0?l00`000000O`3o07l0o`0=07l0o`030000001o0?l0O`3o
0080O`3o00<0000007l0o`1o0?l0301o0?l00`000000O`3o07l0o`0207l0o`030000001o0?l0O`3o
0080O`3o00<0000007l0o`1o0?l00P1o0?l010000000O`3o07l0o`1o0?l6000000D0O`3o00<00000
07l0o`1o0?l00P1o0?l00`000000O`3o07l0o`0207l0o`030000001o0?l0O`3o0080O`3o00<00000
07l0o`1o0?l01@1o0?l00`000000O`3o07l0o`0307l0o`H000001@1o0?l00`000000O`3o07l0o`02
07l0o`030000001o0?l0O`3o00P0O`3o00<0000007l0o`1o0?l01@1o0?l00`000000O`3o07l0o`02
07l0o`030000001o0?l0O`3o00D0O`3o00<0000007l0o`1o0?l01@1o0?l01@000000O`3o07l0o`1o
0?l000000080O`3o00<0000007l0o`3oool01@3oool400000040oooo00000`3oool000000?ooo`0@
0?ooo`8000001`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool00P3oool200000080oooo0P0000060?ooo`030000003oool0oooo00H0oooo901o0?l0
0`000000O`3o07l0o`0507l0o`H000002@1o0?l00`000000O`3o07l0o`0A07l0o`030000001o0?l0
O`3o0080O`3o00<0000007l0o`1o0?l00P1o0?l00`000000O`3o07l0o`0507l0o`030000001o0?l0
O`3o00L0O`3o00<0000007l0o`1o0?l0101o0?l200000080O`3o0P00000<07l0o`H000002@1o0?l0
0`000000O`3o07l0o`0A07l0o`030000001o0?l0O`3o0080O`3o00<0000007l0o`1o0?l00P1o0?l0
0`000000O`3o07l0o`0707l0o`030000001o0?l0O`3o00@0O`3o00<0000007l0o`1o0?l03@1o0?l0
0`000000O`3o07l0o`0207l0o`030000001o0?l0O`3o00`0O`3o00<0000007l0o`1o0?l00P1o0?l0
0`000000O`3o07l0o`0207l0o`030000001o0?l0O`3o0080O`3o00D0000007l0o`1o0?l0O`3o0000
000307l0o`030000001o0?l0O`3o00@0O`3o00<0000007l0o`1o0?l00P1o0?l00`000000O`3o07l0
o`0207l0o`8000000P1o0?l2000000L0O`3o00<0000007l0o`1o0?l00`1o0?l01@000000O`3o07l0
o`1o0?l0000000H0O`3o00<0000007l0o`1o0?l00P1o0?l00`000000O`3o07l0o`0807l0o`030000
001o0?l0O`3o00D0O`3o0P00000207l0o`8000001`1o0?l00`000000O`3o07l0o`0607l0o`030000
001o0?l0O`3o00@0O`3o00<000000?ooo`3oool01`3oool100000040oooo00000`3oool000000?oo
o`0A0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`0000000P0000070?ooo`030000003o
ool0oooo00H0oooo9@1o0?l00`000000O`3o07l0o`0B07l0o`8000004P1o0?l2000000@0O`3o00<0
000007l0o`1o0?l00P1o0?l00`000000O`3o07l0o`0507l0o`030000001o0?l0O`3o00L0O`3o00<0
000007l0o`1o0?l01P1o0?l2000001`0O`3o0P00000B07l0o`800000101o0?l00`000000O`3o07l0
o`0207l0o`030000001o0?l0O`3o00H0O`3o0P00000607l0o`030000001o0?l0O`3o00d0O`3o00<0
000007l0o`1o0?l00P1o0?l00`000000O`3o07l0o`0<07l0o`030000001o0?l0O`3o0080O`3o00<0
000007l0o`1o0?l00P1o0?l00`000000O`3o07l0o`0207l0o`030000001o0?l0O`3o0080O`3o00@0
000007l0o`1o0?l000001P1o0?l200000080O`3o0P00000607l0o`8000002@1o0?l00`000000O`3o
07l0o`0407l0o`040000001o0?l0O`3o000000H0O`3o0P00000207l0o`8000002P1o0?l00`000000
O`3o07l0o`0707l0o`8000002@1o0?l00`000000O`3o07l0o`0707l0o`8000000`1o0?l00`000000
O`3o0?ooo`080?ooo`4000000@3oool000030?ooo`000000oooo0180oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00H0oooo9@1o0?l00`000000O`3o
07l0o`0A07l0o`8000004P1o0?l2000000D0O`3o00<0000007l0o`1o0?l00P1o0?l00`000000O`3o
07l0o`0607l0o`030000001o0?l0O`3o00L0O`3o00<0000007l0o`1o0?l00`1o0?l200000080O`3o
0P00000I07l0o`8000004P1o0?l2000000D0O`3o00<0000007l0o`1o0?l00P1o0?l00`000000O`3o
07l0o`0507l0o`8000001`1o0?l00`000000O`3o07l0o`0=07l0o`030000001o0?l0O`3o0080O`3o
00<0000007l0o`1o0?l0301o0?l00`000000O`3o07l0o`0207l0o`030000001o0?l0O`3o0080O`3o
00<0000007l0o`1o0?l00P1o0?l00`000000O`3o07l0o`0207l0o`040000001o0?l0O`3o000000H0
O`3o00<0000007l0o`0000000P00000507l0o`8000000P1o0?l2000000P0O`3o00<0000007l0o`1o
0?l00`1o0?l010000000O`3o07l0o`00000607l0o`030000001o0?l00000008000002`1o0?l00`00
0000O`3o07l0o`0507l0o`8000000P1o0?l2000000P0O`3o00<0000007l0o`1o0?l01`1o0?l01P00
0000O`3o07l0o`1o0?l0000007l0o`T0oooo0@0000010?ooo`0000<0oooo0000003oool0303oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`060?ooobD0O`3o00<0000007l0o`1o0?l04P1o0?l200000180O`3o0P000004
07l0o`030000001o0?l0O`3o0080O`3o00<0000007l0o`1o0?l01P1o0?l00`000000O`3o07l0o`07
07l0o`030000001o0?l0O`3o00<0O`3o00<0000007l0o`1o0?l00P1o0?l00`000000O`3o07l0o`0H
07l0o`8000004P1o0?l2000000@0O`3o00<0000007l0o`1o0?l00P1o0?l00`000000O`3o07l0o`06
07l0o`8000001P1o0?l00`000000O`3o07l0o`0=07l0o`030000001o0?l0O`3o0080O`3o00<00000
07l0o`1o0?l0301o0?l00`000000O`3o07l0o`0207l0o`030000001o0?l0O`3o0080O`3o00<00000
07l0o`1o0?l00P1o0?l00`000000O`3o07l0o`0307l0o`030000001o0?l0000000H0O`3o00<00000
07l0o`1o0?l01`1o0?l00`000000O`3o07l0o`0207l0o`030000001o0?l0O`3o00H0O`3o00<00000
07l0o`1o0?l0101o0?l00`000000O`3o0000000607l0o`030000001o0?l0O`3o00d0O`3o00<00000
07l0o`1o0?l01@1o0?l00`000000O`3o07l0o`0207l0o`030000001o0?l0O`3o00H0O`3o00<00000
07l0o`1o0?l0201o0?l01@000000O`3o07l0o`000000O`3o00T0oooo0@0000010?ooo`0000<00000
0?ooo`3oool0303oool2000000<0oooo0P0000030?ooo`80000000<0oooo0000003oool01`3oool0
10000000oooo0?ooo`0000060?ooo`8000002@3oool00`000000oooo0?ooo`060?ooobD0O`3o00<0
000007l0o`1o0?l04`1o0?l00`000000O`3o07l0o`0A07l0o`030000001o0?l0O`3o0080O`3o00<0
000007l0o`1o0?l00P1o0?l00`000000O`3o07l0o`0607l0o`030000001o0?l0O`3o00L0O`3o00<0
000007l0o`1o0?l00`1o0?l00`000000O`3o07l0o`0207l0o`030000001o0?l0O`3o01T0O`3o00<0
000007l0o`1o0?l04@1o0?l00`000000O`3o07l0o`0207l0o`030000001o0?l0O`3o0080O`3o00<0
000007l0o`1o0?l01`1o0?l00`000000O`3o07l0o`0407l0o`030000001o0?l0O`3o00d0O`3o00<0
000007l0o`1o0?l00P1o0?l00`000000O`3o07l0o`0<07l0o`030000001o0?l0O`3o0080O`3o00<0
000007l0o`1o0?l00P1o0?l00`000000O`3o07l0o`0207l0o`030000001o0?l0O`3o00<0O`3o00<0
000007l0o`0000001`1o0?l00`000000O`3o07l0o`0607l0o`030000001o0?l0O`3o0080O`3o00<0
000007l0o`1o0?l01P1o0?l00`000000O`3o07l0o`0407l0o`030000001o0?l0000000L0O`3o00<0
000007l0o`1o0?l0301o0?l00`000000O`3o07l0o`0507l0o`030000001o0?l0O`3o0080O`3o00<0
000007l0o`1o0?l01P1o0?l00`000000O`3o07l0o`0207l0o`030000001o0?l0O`3o00<0O`3o00D0
000007l0o`1o0?l0000007l0o`090?ooo`4000000@3oool000030000003oool0oooo00h0oooo0`00
00070?ooo`800000203oool4000000P0oooo0`0000060?ooo`030000003oool0oooo00H0oooo9P1o
0?l2000001<0O`3o00<0000007l0o`1o0?l04@1o0?l00`000000O`3o07l0o`0307l0o`040000001o
0?l0O`3o000000@0O`3o00<0000007l0o`1o0?l00`1o0?l01@000000O`3o07l0o`1o0?l0000000D0
O`3o00<0000007l0o`1o0?l00P1o0?l200000080O`3o0P00000K07l0o`030000001o0?l0O`3o0140
O`3o00<0000007l0o`1o0?l00`1o0?l010000000O`3o07l0o`00000:07l0o`040000001o0?l0O`3o
07l0o`80000000<0O`3o0000001o0?l03`1o0?l010000000O`3o07l0o`00000@07l0o`040000001o
0?l0O`3o000000H0O`3o00@0000007l0o`1o0?l000001`1o0?l2000000L0O`3o0P00000707l0o`80
00000P1o0?l2000000<0O`3o00<0000007l0o`1o0?l00`1o0?l00`000000O`3o07l0o`0407l0o`80
00001`1o0?l2000000X0O`3o0P0000000`1o0?l0000007l0o`0607l0o`8000000P1o0?l2000000<0
O`3o00<0000007l0o`1o0?l00`1o0?l010000000O`3o07l0o`1o0?l2000000<0O`3o1000000207l0
o`T0oooo0@0000010?ooo`00>P3oool00`000000oooo0?ooo`060?ooocL0O`3o1000000@07l0o`@0
00001P1o0?l4000000@0O`3o1`00000307l0o`L000001@1o0?l4000001P0O`3o1000000@07l0o`@0
00001P1o0?l4000000H0O`3o1000000607l0o`800000401o0?l400000100O`3o1000000607l0o`@0
00001`1o0?l2000000T0O`3o0`00000507l0o`@00000101o0?l7000000H0O`3o0P00000907l0o`<0
00002@1o0?l2000000P0O`3o1000000407l0o`L000001@1o0?l3000000H0O`3o2@3oool100000040
oooo000j0?ooo`<000001P3ooooo07l0of<0O`3o1`3oool300000040oooo000j0?ooo`030000003o
ool0oooo00H0ooooo`1o0?mS07l0o`T0oooo0@0000010?ooo`00>P3oool00`000000oooo0?ooo`06
0?ooool0O`3oH`1o0?l90?ooo`4000000@3oool003X0oooo00<000000?ooo`3oool01P3ooooo07l0
of<0O`3o2@3oool100000040oooo000j0?ooo`030000003oool0oooo00H0ooooo`1o0?mS07l0o`T0
oooo0@0000010?ooo`00>P3oool00`000000oooo0?ooo`060?ooool0O`3oH`1o0?l90?ooo`400000
0@3oool003X0oooo00<000000?ooo`3oool01P3ooooo07l0of<0O`3o2@3oool100000040oooo000j
0?ooo`030000003oool0oooo00H0ooooo`1o0?mS07l0o`T0oooo0@0000010?ooo`00>P3oool00`00
0000oooo0?ooo`060?ooool0O`3oG@1o0?l?0?ooo`4000000@3oool003X0oooo0`0000060?ooool0
O`3oG@1o0?l=0?ooo`<000000@3oool003X0oooo00<000000?ooo`3oool01P3ooooo07l0oed0O`3o
3`3oool100000040oooo000j0?ooo`030000003oool0oooo00H0ooooo`1o0?mM07l0o`l0oooo0@00
00010?ooo`00>P3oool00`000000oooo0?ooo`060?ooool0O`3oG@1o0?l?0?ooo`4000000@3oool0
03X0oooo00<000000?ooo`3oool01P3ooooo07l0oed0O`3o3`3oool100000040oooo000j0?ooo`03
0000003oool0oooo00H0ooooo`1o0?mM07l0o`l0oooo0@0000010?ooo`00>P3oool00`000000oooo
0?ooo`060?ooool0O`3oG@1o0?l?0?ooo`4000000@3oool003X0oooo00<000000?ooo`3oool01P3o
oooo07l0oed0O`3o3`3oool100000040oooo000j0?ooo`<000001P3ooooo07l0oed0O`3o3@3oool3
00000040oooo000j0?ooo`030000003oool0oooo00H0ooooo`1o0?mM07l0o`l0oooo0@0000010?oo
o`00>P3oool00`000000oooo0?ooo`060?ooool0O`3oG@1o0?l?0?ooo`4000000@3oool003X0oooo
00<000000?ooo`3oool01P3ooooo07l0oed0O`3o3`3oool100000040oooo000j0?ooo`030000003o
ool0oooo00H0ooooo`1o0?mM07l0o`l0oooo0@0000010?ooo`0000<000000?ooo`3oool01@3oool2
000000D0oooo1`0000030?ooo`L000001@3oool4000000H0oooo100000070?ooo`030000003oool0
oooo00H0ooooo`1o0?mM07l0o`l0oooo0@0000010?ooo`0000<000000?ooo`3oool01@3oool20000
00H0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
00H0oooo00@000000?ooo`3oool000001@3oool2000000<0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`060?ooool0O`3oEP1o0?lF0?ooo`4000000@3oool000030?ooo`000000oooo
00h0oooo00D000000?ooo`3oool0oooo000000060?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`060?ooool0O`3oEP1o0?lF0?ooo`4000000@3oool0
00030?ooo`000000oooo00l0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool200000080oooo0P0000060?oo
o`<000001P3ooooo07l0oeH0O`3o4`3oool400000040oooo00000`3oool000000?ooo`0@0?ooo`80
00001`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool0103oool2000000P0oooo00<000000?ooo`3oool01P3ooooo07l0oeH0O`3o5P3oool100000040
oooo00000`3oool000000?ooo`0A0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo0P0000020?ooo`800000
1P3oool00`000000oooo0?ooo`060?ooool0O`3oEP1o0?lF0?ooo`4000000@3oool000030?ooo`00
0000oooo0180oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool0303ooooo07l0oe00O`3o5P3oool100000040oooo0000
0`3oool000000?ooo`0<0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0303ooooo
07l0oe00O`3o5P3oool100000040oooo00000`000000oooo0?ooo`0<0?ooo`8000000`3oool20000
00<0oooo0P0000000`3oool000000?ooo`070?ooo`040000003oool0oooo000000D0oooo0P000002
0?ooo`8000001P3oool00`000000oooo0?ooo`0<0?ooool0O`3oD01o0?lF0?ooo`4000000@3oool0
00030000003oool0oooo00h0oooo0`0000070?ooo`800000203oool4000000H0oooo100000070?oo
o`030000003oool0oooo00`0ooooo`1o0?m@07l0oaH0oooo0@0000010?ooo`00>P3oool00`000000
oooo0?ooo`0<0?ooool0O`3oD01o0?lF0?ooo`4000000@3oool003X0oooo0`00000<0?ooool0O`3o
BP1o0?lJ0?ooo`<000000@3oool003X0oooo00<000000?ooo`3oool0303ooooo07l0odX0O`3o703o
ool100000040oooo000j0?ooo`030000003oool0oooo00`0ooooo`1o0?m:07l0oa`0oooo0@000001
0?ooo`00>P3oool00`000000oooo0?ooo`0<0?ooool0O`3oBP1o0?lL0?ooo`4000000@3oool003X0
oooo00<000000?ooo`3oool0303ooooo07l0odX0O`3o703oool100000040oooo000j0?ooo`030000
003oool0oooo0180ooooo`1o0?m407l0oa`0oooo0@0000010?ooo`00>P3oool00`000000oooo0?oo
o`0B0?ooool0O`3oA01o0?lL0?ooo`4000000@3oool003X0oooo00<000000?ooo`3oool04P3ooooo
07l0od@0O`3o703oool100000040oooo000j0?ooo`<000004P3ooooo07l0od@0O`3o6P3oool30000
0040oooo000j0?ooo`030000003oool0oooo0180ooooo`1o0?m407l0oa`0oooo0@0000010?ooo`00
>P3oool00`000000oooo0?ooo`0B0?ooool0O`3o?P1o0?lR0?ooo`4000000@3oool003X0oooo00<0
00000?ooo`3oool04P3ooooo07l0och0O`3o8P3oool100000040oooo000j0?ooo`030000003oool0
oooo0180ooooo`1o0?ln07l0ob80oooo0@0000010?ooo`00>P3oool00`000000oooo0?ooo`0B0?oo
ool0O`3o?P1o0?lR0?ooo`4000000@3oool003X0oooo00<000000?ooo`3oool04P3ooooo07l0och0
O`3o8P3oool100000040oooo000j0?ooo`030000003oool0oooo03h0ooooo`1o0?l<07l0obP0oooo
0@0000010?ooo`00>P3oool3000003h0ooooo`1o0?l<07l0obH0oooo0`0000010?ooo`00>P3oool0
0`000000oooo0?ooo`0n0?ooool0O`3o301o0?lX0?ooo`4000000@3oool003X0oooo00<000000?oo
o`3oool0?P3ooooo07l0o``0O`3o:03oool100000040oooo000j0?ooo`030000003oool0oooo03h0
ooooo`1o0?l<07l0obP0oooo0@0000010?ooo`00>P3oool00`000000oooo0?ooo`140?ooool0O`3o
;P3oool100000040oooo00070?ooo`@000001`3oool2000000D0oooo1`0000030?ooo`L000000`3o
ool7000000H0oooo00<000000?ooo`3oool0A03ooooo07l0obh0oooo0@0000010?ooo`001`3oool0
10000000oooo0?ooo`0000070?ooo`8000001P3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo04@0ooooo`1o0?l^0?ooo`4000000@3oool000H0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`0=0?ooo`050000003oool0oooo0?ooo`0000001P3oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0A03ooooo07l0obh0oooo0@00
00010?ooo`001P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00h0oooo00<00000
0?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo0`000014
0?ooool0O`3o:`3oool400000040oooo00060?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool03`3oool2000000L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo04X0oooolP1o0?le0?ooo`4000000@3oool000H0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo04X0oooolP1o0?le0?ooo`40
00000@3oool000H0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0A0?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo04X0oooolP1o0?le0?ooo`4000000@3oool000H0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0BP3o
ooob07l0ocD0oooo0@0000010?ooo`001`3oool010000000oooo0?ooo`00000>0?ooo`8000000`3o
ool2000000<0oooo0P0000000`3oool000000?ooo`050?ooo`80000000<0oooo0000003oool0203o
ool00`000000oooo0?ooo`1:0?oooo80O`3o=@3oool100000040oooo00070?ooo`@00000403oool3
000000L0oooo0P0000080?ooo`8000002@3oool00`000000oooo0?ooo`1G0?oooml0O`3o>`3oool1
00000040oooo000j0?ooo`030000003oool0oooo05L0oooog`1o0?lk0?ooo`4000000@3oool003X0
oooo00<000000?ooo`3oool0E`3ooooO07l0oc/0oooo0@0000010?ooo`00>P3oool3000005L0oooo
g`1o0?li0?ooo`<000000@3oool003X0oooo00<000000?ooo`3oool0E`3ooooO07l0oc/0oooo0@00
00010?ooo`00>P3oool00`000000oooo0?ooo`1M0?ooom<0O`3o@@3oool100000040oooo000j0?oo
o`030000003oool0oooo05d0ooood`1o0?m10?ooo`4000000@3oool003X0oooo00<000000?ooo`3o
ool0G@3ooooC07l0od40oooo0@0000010?ooo`00>P3oool00`000000oooo0?ooo`1M0?ooom<0O`3o
@@3oool100000040oooo000j0?ooo`030000003oool0oooo05d0ooood`1o0?m10?ooo`4000000@3o
ool003X0oooo00<000000?ooo`3oool0H`3oooo107l0odd0oooo0@0000010?ooo`00>P3oool30000
06<0oooo`@1o0?m;0?ooo`<000000@3oool003X0oooo00<000000?ooo`3oool0H`3oooo107l0odd0
oooo0@0000010?ooo`00>P3oool00`000000oooo0?ooo`1S0?oool40O`3oC@3oool100000040oooo
000j0?ooo`030000003oool0oooo06<0oooo`@1o0?m=0?ooo`4000000@3oool003X0oooo00<00000
0?ooo`3oool0L03ooonW07l0oeX0oooo0@0000010?ooo`00>P3oool00`000000oooo0?ooo`1`0?oo
ojL0O`3oFP3oool100000040oooo000j0?ooo`030000003oool0oooo0700ooooY`1o0?mJ0?ooo`40
00000@3oool003X0oooo00<000000?ooo`3oool0L03ooonW07l0oeX0oooo0@0000010?ooo`00>P3o
ool300000700ooooY`1o0?mH0?ooo`<000000@3oool003X0oooo00<000000?ooo`3oool0PP3ooon9
07l0ofH0oooo0@0000010?ooo`00>P3oool00`000000oooo0?ooo`220?ooohT0O`3oIP3oool10000
0040oooo000j0?ooo`030000003oool0oooo0880ooooR@1o0?mV0?ooo`4000000@3oool003X0oooo
00<000000?ooo`3oool0PP3ooon907l0ofH0oooo0@0000010?ooo`0000<000000?ooo`3oool01@3o
ool2000000D0oooo1`0000030?ooo`L000000`3oool7000000<0oooo1`0000060?ooo`030000003o
ool0oooo0880ooooR@1o0?mV0?ooo`4000000@3oool000030000003oool0oooo00D0oooo0P000006
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo09D0ooooH`1o0?mi0?ooo`4000000@3oool000030?ooo`000000oooo
00h0oooo00D000000?ooo`3oool0oooo000000060?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`3oool01P3oool01@000000oooo0?ooo`3oool0000000H0oooo00<000000?ooo`3oool0U@3o
oomS07l0ogT0oooo0@0000010?ooo`0000<0oooo0000003oool03`3oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`07
0?ooo`<00000U@3ooomS07l0ogH0oooo100000010?ooo`0000<0oooo0000003oool0403oool20000
00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`8000001`3oool00`00
0000oooo0?ooo`2E0?ooof<0O`3oN@3oool100000040oooo00000`3oool000000?ooo`0A0?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`090?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool0U@3ooomS07l0ogT0oooo0@0000010?ooo`00
00<0oooo0000003oool04P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0?l0oooo
LP3oool100000040oooo00000`3oool000000?ooo`0<0?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0?l0ooooLP3o
ool100000040oooo00000`000000oooo0?ooo`0<0?ooo`8000000`3oool2000000<0oooo0P000000
0`3oool000000?ooo`050?ooo`80000000<0oooo0000003oool01@3oool2000000<0oooo0P000006
0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool0<03oool00`000000oooo0?ooo`0`
0?ooo`030000003oool0oooo0300oooo00<000000?ooo`3oool0<03oool00`000000oooo0?ooo`0`
0?ooo`030000003oool0oooo0300oooo00<000000?ooo`3oool0803oool100000040oooo00000`00
0000oooo0?ooo`0>0?ooo`<000001`3oool2000000P0oooo0P0000080?ooo`<00000203oool20000
00T0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
0080oooo0@0000010?ooo`00>P3ooooo000007H000000@3oool00?l0oooo/@3oool00?l0oooo/@3o
ool00?l0oooo/@3oool00?l0oooo/@3oool00?l0oooo/@3oool00?l0oooo/@3oool00?l0oooo/@3o
ool00?l0oooo/@3oool00?l0oooo/@3oool00001\
\>"],
  ImageRangeCache->{{{0, 431}, {265.875, 0}} -> {-0.0256919, 0.209669, \
7.37441*^-6, 9.21071*^-6}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
19.3536 770.558 -132.855 632.373 [
[.08965 -0.0125 -18 -9 ]
[.08965 -0.0125 18 0 ]
[.24376 -0.0125 -21 -9 ]
[.24376 -0.0125 21 0 ]
[.39788 -0.0125 -21 -9 ]
[.39788 -0.0125 21 0 ]
[.55199 -0.0125 -21 -9 ]
[.55199 -0.0125 21 0 ]
[.7061 -0.0125 -21 -9 ]
[.7061 -0.0125 21 0 ]
[.86021 -0.0125 -18 -9 ]
[.86021 -0.0125 18 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .0694 -36 -4.5 ]
[-0.0125 .0694 0 4.5 ]
[-0.0125 .19587 -36 -4.5 ]
[-0.0125 .19587 0 4.5 ]
[-0.0125 .32235 -36 -4.5 ]
[-0.0125 .32235 0 4.5 ]
[-0.0125 .44882 -36 -4.5 ]
[-0.0125 .44882 0 4.5 ]
[-0.0125 .5753 -30 -4.5 ]
[-0.0125 .5753 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.55199 .32235 -112.969 -5.03125 ]
[.55199 .32235 112.969 5.03125 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.08965 0 m
.08965 .00625 L
s
[(-0.025)] .08965 -0.0125 0 1 Mshowa
.24376 0 m
.24376 .00625 L
s
[(-0.0248)] .24376 -0.0125 0 1 Mshowa
.39788 0 m
.39788 .00625 L
s
[(-0.0246)] .39788 -0.0125 0 1 Mshowa
.55199 0 m
.55199 .00625 L
s
[(-0.0244)] .55199 -0.0125 0 1 Mshowa
.7061 0 m
.7061 .00625 L
s
[(-0.0242)] .7061 -0.0125 0 1 Mshowa
.86021 0 m
.86021 .00625 L
s
[(-0.024)] .86021 -0.0125 0 1 Mshowa
.125 Mabswid
.12818 0 m
.12818 .00375 L
s
.16671 0 m
.16671 .00375 L
s
.20524 0 m
.20524 .00375 L
s
.28229 0 m
.28229 .00375 L
s
.32082 0 m
.32082 .00375 L
s
.35935 0 m
.35935 .00375 L
s
.4364 0 m
.4364 .00375 L
s
.47493 0 m
.47493 .00375 L
s
.51346 0 m
.51346 .00375 L
s
.59052 0 m
.59052 .00375 L
s
.62904 0 m
.62904 .00375 L
s
.66757 0 m
.66757 .00375 L
s
.74463 0 m
.74463 .00375 L
s
.78316 0 m
.78316 .00375 L
s
.82168 0 m
.82168 .00375 L
s
.05113 0 m
.05113 .00375 L
s
.0126 0 m
.0126 .00375 L
s
.89874 0 m
.89874 .00375 L
s
.93727 0 m
.93727 .00375 L
s
.9758 0 m
.9758 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .0694 m
.00625 .0694 L
s
[(0.2102)] -0.0125 .0694 1 0 Mshowa
0 .19587 m
.00625 .19587 L
s
[(0.2104)] -0.0125 .19587 1 0 Mshowa
0 .32235 m
.00625 .32235 L
s
[(0.2106)] -0.0125 .32235 1 0 Mshowa
0 .44882 m
.00625 .44882 L
s
[(0.2108)] -0.0125 .44882 1 0 Mshowa
0 .5753 m
.00625 .5753 L
s
[(0.211)] -0.0125 .5753 1 0 Mshowa
.125 Mabswid
0 .10102 m
.00375 .10102 L
s
0 .13264 m
.00375 .13264 L
s
0 .16426 m
.00375 .16426 L
s
0 .22749 m
.00375 .22749 L
s
0 .25911 m
.00375 .25911 L
s
0 .29073 m
.00375 .29073 L
s
0 .35397 m
.00375 .35397 L
s
0 .38559 m
.00375 .38559 L
s
0 .4172 m
.00375 .4172 L
s
0 .48044 m
.00375 .48044 L
s
0 .51206 m
.00375 .51206 L
s
0 .54368 m
.00375 .54368 L
s
0 .03778 m
.00375 .03778 L
s
0 .00616 m
.00375 .00616 L
s
0 .60692 m
.00375 .60692 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.08965 .61178 m
.08965 .61803 L
s
.24376 .61178 m
.24376 .61803 L
s
.39788 .61178 m
.39788 .61803 L
s
.55199 .61178 m
.55199 .61803 L
s
.7061 .61178 m
.7061 .61803 L
s
.86021 .61178 m
.86021 .61803 L
s
.125 Mabswid
.12818 .61428 m
.12818 .61803 L
s
.16671 .61428 m
.16671 .61803 L
s
.20524 .61428 m
.20524 .61803 L
s
.28229 .61428 m
.28229 .61803 L
s
.32082 .61428 m
.32082 .61803 L
s
.35935 .61428 m
.35935 .61803 L
s
.4364 .61428 m
.4364 .61803 L
s
.47493 .61428 m
.47493 .61803 L
s
.51346 .61428 m
.51346 .61803 L
s
.59052 .61428 m
.59052 .61803 L
s
.62904 .61428 m
.62904 .61803 L
s
.66757 .61428 m
.66757 .61803 L
s
.74463 .61428 m
.74463 .61803 L
s
.78316 .61428 m
.78316 .61803 L
s
.82168 .61428 m
.82168 .61803 L
s
.05113 .61428 m
.05113 .61803 L
s
.0126 .61428 m
.0126 .61803 L
s
.89874 .61428 m
.89874 .61803 L
s
.93727 .61428 m
.93727 .61803 L
s
.9758 .61428 m
.9758 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .0694 m
1 .0694 L
s
.99375 .19587 m
1 .19587 L
s
.99375 .32235 m
1 .32235 L
s
.99375 .44882 m
1 .44882 L
s
.99375 .5753 m
1 .5753 L
s
.125 Mabswid
.99625 .10102 m
1 .10102 L
s
.99625 .13264 m
1 .13264 L
s
.99625 .16426 m
1 .16426 L
s
.99625 .22749 m
1 .22749 L
s
.99625 .25911 m
1 .25911 L
s
.99625 .29073 m
1 .29073 L
s
.99625 .35397 m
1 .35397 L
s
.99625 .38559 m
1 .38559 L
s
.99625 .4172 m
1 .4172 L
s
.99625 .48044 m
1 .48044 L
s
.99625 .51206 m
1 .51206 L
s
.99625 .54368 m
1 .54368 L
s
.99625 .03778 m
1 .03778 L
s
.99625 .00616 m
1 .00616 L
s
.99625 .60692 m
1 .60692 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
.499 0 1 r
.05908 .19805 m
.05908 .2077 L
.07084 .2077 L
.07084 .19805 L
F
.04733 .21735 m
.04733 .227 L
.05908 .227 L
.05908 .21735 L
F
.05908 .2077 m
.05908 .21735 L
.07084 .21735 L
.07084 .2077 L
F
.05908 .21735 m
.05908 .227 L
.07084 .227 L
.07084 .21735 L
F
.11787 .14016 m
.11787 .1498 L
.12963 .1498 L
.12963 .14016 L
F
.12963 .13051 m
.12963 .14016 L
.14139 .14016 L
.14139 .13051 L
F
.12963 .14016 m
.12963 .1498 L
.14139 .1498 L
.14139 .14016 L
F
.14139 .12086 m
.14139 .13051 L
.15315 .13051 L
.15315 .12086 L
F
.15315 .11121 m
.15315 .12086 L
.1649 .12086 L
.1649 .11121 L
F
.15315 .12086 m
.15315 .13051 L
.1649 .13051 L
.1649 .12086 L
F
.14139 .13051 m
.14139 .14016 L
.15315 .14016 L
.15315 .13051 L
F
.14139 .14016 m
.14139 .1498 L
.15315 .1498 L
.15315 .14016 L
F
.15315 .13051 m
.15315 .14016 L
.1649 .14016 L
.1649 .13051 L
F
.15315 .14016 m
.15315 .1498 L
.1649 .1498 L
.1649 .14016 L
F
.0826 .1691 m
.0826 .17875 L
.09436 .17875 L
.09436 .1691 L
F
.0826 .17875 m
.0826 .1884 L
.09436 .1884 L
.09436 .17875 L
F
.09436 .15945 m
.09436 .1691 L
.10611 .1691 L
.10611 .15945 L
F
.10611 .1498 m
.10611 .15945 L
.11787 .15945 L
.11787 .1498 L
F
.10611 .15945 m
.10611 .1691 L
.11787 .1691 L
.11787 .15945 L
F
.09436 .1691 m
.09436 .17875 L
.10611 .17875 L
.10611 .1691 L
F
.09436 .17875 m
.09436 .1884 L
.10611 .1884 L
.10611 .17875 L
F
.10611 .1691 m
.10611 .17875 L
.11787 .17875 L
.11787 .1691 L
F
.10611 .17875 m
.10611 .1884 L
.11787 .1884 L
.11787 .17875 L
F
.07084 .1884 m
.07084 .19805 L
.0826 .19805 L
.0826 .1884 L
F
.07084 .19805 m
.07084 .2077 L
.0826 .2077 L
.0826 .19805 L
F
.0826 .1884 m
.0826 .19805 L
.09436 .19805 L
.09436 .1884 L
F
.0826 .19805 m
.0826 .2077 L
.09436 .2077 L
.09436 .19805 L
F
.07084 .2077 m
.07084 .21735 L
.0826 .21735 L
.0826 .2077 L
F
.07084 .21735 m
.07084 .227 L
.0826 .227 L
.0826 .21735 L
F
.0826 .2077 m
.0826 .21735 L
.09436 .21735 L
.09436 .2077 L
F
.0826 .21735 m
.0826 .227 L
.09436 .227 L
.09436 .21735 L
F
.09436 .1884 m
.09436 .19805 L
.10611 .19805 L
.10611 .1884 L
F
.09436 .19805 m
.09436 .2077 L
.10611 .2077 L
.10611 .19805 L
F
.10611 .1884 m
.10611 .19805 L
.11787 .19805 L
.11787 .1884 L
F
.10611 .19805 m
.10611 .2077 L
.11787 .2077 L
.11787 .19805 L
F
.09436 .2077 m
.09436 .21735 L
.10611 .21735 L
.10611 .2077 L
F
.09436 .21735 m
.09436 .227 L
.10611 .227 L
.10611 .21735 L
F
.10611 .2077 m
.10611 .21735 L
.11787 .21735 L
.11787 .2077 L
F
.10611 .21735 m
.10611 .227 L
.11787 .227 L
.11787 .21735 L
F
.11787 .1498 m
.11787 .15945 L
.12963 .15945 L
.12963 .1498 L
F
.11787 .15945 m
.11787 .1691 L
.12963 .1691 L
.12963 .15945 L
F
.12963 .1498 m
.12963 .15945 L
.14139 .15945 L
.14139 .1498 L
F
.12963 .15945 m
.12963 .1691 L
.14139 .1691 L
.14139 .15945 L
F
.11787 .1691 m
.11787 .17875 L
.12963 .17875 L
.12963 .1691 L
F
.11787 .17875 m
.11787 .1884 L
.12963 .1884 L
.12963 .17875 L
F
.12963 .1691 m
.12963 .17875 L
.14139 .17875 L
.14139 .1691 L
F
.12963 .17875 m
.12963 .1884 L
.14139 .1884 L
.14139 .17875 L
F
.14139 .1498 m
.14139 .15945 L
.15315 .15945 L
.15315 .1498 L
F
.14139 .15945 m
.14139 .1691 L
.15315 .1691 L
.15315 .15945 L
F
.15315 .1498 m
.15315 .15945 L
.1649 .15945 L
.1649 .1498 L
F
.15315 .15945 m
.15315 .1691 L
.1649 .1691 L
.1649 .15945 L
F
.14139 .1691 m
.14139 .17875 L
.15315 .17875 L
.15315 .1691 L
F
.14139 .17875 m
.14139 .1884 L
.15315 .1884 L
.15315 .17875 L
F
.15315 .1691 m
.15315 .17875 L
.1649 .17875 L
.1649 .1691 L
F
.15315 .17875 m
.15315 .1884 L
.1649 .1884 L
.1649 .17875 L
F
.11787 .1884 m
.11787 .19805 L
.12963 .19805 L
.12963 .1884 L
F
.11787 .19805 m
.11787 .2077 L
.12963 .2077 L
.12963 .19805 L
F
.12963 .1884 m
.12963 .19805 L
.14139 .19805 L
.14139 .1884 L
F
.12963 .19805 m
.12963 .2077 L
.14139 .2077 L
.14139 .19805 L
F
.11787 .2077 m
.11787 .21735 L
.12963 .21735 L
.12963 .2077 L
F
.11787 .21735 m
.11787 .227 L
.12963 .227 L
.12963 .21735 L
F
.12963 .2077 m
.12963 .21735 L
.14139 .21735 L
.14139 .2077 L
F
.12963 .21735 m
.12963 .227 L
.14139 .227 L
.14139 .21735 L
F
.14139 .1884 m
.14139 .19805 L
.15315 .19805 L
.15315 .1884 L
F
.14139 .19805 m
.14139 .2077 L
.15315 .2077 L
.15315 .19805 L
F
.15315 .1884 m
.15315 .19805 L
.1649 .19805 L
.1649 .1884 L
F
.15315 .19805 m
.15315 .2077 L
.1649 .2077 L
.1649 .19805 L
F
.14139 .2077 m
.14139 .21735 L
.15315 .21735 L
.15315 .2077 L
F
.14139 .21735 m
.14139 .227 L
.15315 .227 L
.15315 .21735 L
F
.15315 .2077 m
.15315 .21735 L
.1649 .21735 L
.1649 .2077 L
F
.15315 .21735 m
.15315 .227 L
.1649 .227 L
.1649 .21735 L
F
.03557 .2463 m
.03557 .25595 L
.04733 .25595 L
.04733 .2463 L
F
.03557 .25595 m
.03557 .2656 L
.04733 .2656 L
.04733 .25595 L
F
.04733 .227 m
.04733 .23665 L
.05908 .23665 L
.05908 .227 L
F
.04733 .23665 m
.04733 .2463 L
.05908 .2463 L
.05908 .23665 L
F
.05908 .227 m
.05908 .23665 L
.07084 .23665 L
.07084 .227 L
F
.05908 .23665 m
.05908 .2463 L
.07084 .2463 L
.07084 .23665 L
F
.04733 .2463 m
.04733 .25595 L
.05908 .25595 L
.05908 .2463 L
F
.04733 .25595 m
.04733 .2656 L
.05908 .2656 L
.05908 .25595 L
F
.05908 .2463 m
.05908 .25595 L
.07084 .25595 L
.07084 .2463 L
F
.05908 .25595 m
.05908 .2656 L
.07084 .2656 L
.07084 .25595 L
F
.498 0 1 r
.02381 .27524 m
.02381 .28489 L
.03557 .28489 L
.03557 .27524 L
F
.499 0 1 r
.03557 .2656 m
.03557 .27524 L
.04733 .27524 L
.04733 .2656 L
F
.03557 .27524 m
.03557 .28489 L
.04733 .28489 L
.04733 .27524 L
F
.02381 .28489 m
.02381 .29454 L
.03557 .29454 L
.03557 .28489 L
F
.02381 .29454 m
.02381 .30419 L
.03557 .30419 L
.03557 .29454 L
F
.03557 .28489 m
.03557 .29454 L
.04733 .29454 L
.04733 .28489 L
F
.03557 .29454 m
.03557 .30419 L
.04733 .30419 L
.04733 .29454 L
F
.04733 .2656 m
.04733 .27524 L
.05908 .27524 L
.05908 .2656 L
F
.04733 .27524 m
.04733 .28489 L
.05908 .28489 L
.05908 .27524 L
F
.05908 .2656 m
.05908 .27524 L
.07084 .27524 L
.07084 .2656 L
F
.05908 .27524 m
.05908 .28489 L
.07084 .28489 L
.07084 .27524 L
F
.04733 .28489 m
.04733 .29454 L
.05908 .29454 L
.05908 .28489 L
F
.04733 .29454 m
.04733 .30419 L
.05908 .30419 L
.05908 .29454 L
F
.05908 .28489 m
.05908 .29454 L
.07084 .29454 L
.07084 .28489 L
F
.05908 .29454 m
.05908 .30419 L
.07084 .30419 L
.07084 .29454 L
F
.02381 .30419 m
.02381 .31384 L
.03557 .31384 L
.03557 .30419 L
F
.02381 .31384 m
.02381 .32349 L
.03557 .32349 L
.03557 .31384 L
F
.03557 .30419 m
.03557 .31384 L
.04733 .31384 L
.04733 .30419 L
F
.03557 .31384 m
.03557 .32349 L
.04733 .32349 L
.04733 .31384 L
F
.02381 .32349 m
.02381 .33314 L
.03557 .33314 L
.03557 .32349 L
F
.02381 .33314 m
.02381 .34279 L
.03557 .34279 L
.03557 .33314 L
F
.03557 .32349 m
.03557 .33314 L
.04733 .33314 L
.04733 .32349 L
F
.03557 .33314 m
.03557 .34279 L
.04733 .34279 L
.04733 .33314 L
F
.04733 .30419 m
.04733 .31384 L
.05908 .31384 L
.05908 .30419 L
F
.04733 .31384 m
.04733 .32349 L
.05908 .32349 L
.05908 .31384 L
F
.05908 .30419 m
.05908 .31384 L
.07084 .31384 L
.07084 .30419 L
F
.05908 .31384 m
.05908 .32349 L
.07084 .32349 L
.07084 .31384 L
F
.04733 .32349 m
.04733 .33314 L
.05908 .33314 L
.05908 .32349 L
F
.04733 .33314 m
.04733 .34279 L
.05908 .34279 L
.05908 .33314 L
F
.05908 .32349 m
.05908 .33314 L
.07084 .33314 L
.07084 .32349 L
F
.05908 .33314 m
.05908 .34279 L
.07084 .34279 L
.07084 .33314 L
F
.02381 .34279 m
.02381 .35244 L
.03557 .35244 L
.03557 .34279 L
F
.02381 .35244 m
.02381 .36209 L
.03557 .36209 L
.03557 .35244 L
F
.03557 .34279 m
.03557 .35244 L
.04733 .35244 L
.04733 .34279 L
F
.03557 .35244 m
.03557 .36209 L
.04733 .36209 L
.04733 .35244 L
F
.02381 .36209 m
.02381 .37174 L
.03557 .37174 L
.03557 .36209 L
F
.02381 .37174 m
.02381 .38139 L
.03557 .38139 L
.03557 .37174 L
F
.03557 .36209 m
.03557 .37174 L
.04733 .37174 L
.04733 .36209 L
F
.03557 .37174 m
.03557 .38139 L
.04733 .38139 L
.04733 .37174 L
F
.04733 .34279 m
.04733 .35244 L
.05908 .35244 L
.05908 .34279 L
F
.04733 .35244 m
.04733 .36209 L
.05908 .36209 L
.05908 .35244 L
F
.05908 .34279 m
.05908 .35244 L
.07084 .35244 L
.07084 .34279 L
F
.05908 .35244 m
.05908 .36209 L
.07084 .36209 L
.07084 .35244 L
F
.04733 .36209 m
.04733 .37174 L
.05908 .37174 L
.05908 .36209 L
F
.04733 .37174 m
.04733 .38139 L
.05908 .38139 L
.05908 .37174 L
F
.05908 .36209 m
.05908 .37174 L
.07084 .37174 L
.07084 .36209 L
F
.05908 .37174 m
.05908 .38139 L
.07084 .38139 L
.07084 .37174 L
F
.07084 .227 m
.07084 .23665 L
.0826 .23665 L
.0826 .227 L
F
.07084 .23665 m
.07084 .2463 L
.0826 .2463 L
.0826 .23665 L
F
.0826 .227 m
.0826 .23665 L
.09436 .23665 L
.09436 .227 L
F
.0826 .23665 m
.0826 .2463 L
.09436 .2463 L
.09436 .23665 L
F
.07084 .2463 m
.07084 .25595 L
.0826 .25595 L
.0826 .2463 L
F
.07084 .25595 m
.07084 .2656 L
.0826 .2656 L
.0826 .25595 L
F
.0826 .2463 m
.0826 .25595 L
.09436 .25595 L
.09436 .2463 L
F
.0826 .25595 m
.0826 .2656 L
.09436 .2656 L
.09436 .25595 L
F
.09436 .227 m
.09436 .23665 L
.10611 .23665 L
.10611 .227 L
F
.09436 .23665 m
.09436 .2463 L
.10611 .2463 L
.10611 .23665 L
F
.10611 .227 m
.10611 .23665 L
.11787 .23665 L
.11787 .227 L
F
.10611 .23665 m
.10611 .2463 L
.11787 .2463 L
.11787 .23665 L
F
.09436 .2463 m
.09436 .25595 L
.10611 .25595 L
.10611 .2463 L
F
.09436 .25595 m
.09436 .2656 L
.10611 .2656 L
.10611 .25595 L
F
.10611 .2463 m
.10611 .25595 L
.11787 .25595 L
.11787 .2463 L
F
.10611 .25595 m
.10611 .2656 L
.11787 .2656 L
.11787 .25595 L
F
.07084 .2656 m
.07084 .27524 L
.0826 .27524 L
.0826 .2656 L
F
.07084 .27524 m
.07084 .28489 L
.0826 .28489 L
.0826 .27524 L
F
.0826 .2656 m
.0826 .27524 L
.09436 .27524 L
.09436 .2656 L
F
.0826 .27524 m
.0826 .28489 L
.09436 .28489 L
.09436 .27524 L
F
.07084 .28489 m
.07084 .29454 L
.0826 .29454 L
.0826 .28489 L
F
.07084 .29454 m
.07084 .30419 L
.0826 .30419 L
.0826 .29454 L
F
.0826 .28489 m
.0826 .29454 L
.09436 .29454 L
.09436 .28489 L
F
.0826 .29454 m
.0826 .30419 L
.09436 .30419 L
.09436 .29454 L
F
.09436 .2656 m
.09436 .27524 L
.10611 .27524 L
.10611 .2656 L
F
.09436 .27524 m
.09436 .28489 L
.10611 .28489 L
.10611 .27524 L
F
.10611 .2656 m
.10611 .27524 L
.11787 .27524 L
.11787 .2656 L
F
.10611 .27524 m
.10611 .28489 L
.11787 .28489 L
.11787 .27524 L
F
.09436 .28489 m
.09436 .29454 L
.10611 .29454 L
.10611 .28489 L
F
.09436 .29454 m
.09436 .30419 L
.10611 .30419 L
.10611 .29454 L
F
.10611 .28489 m
.10611 .29454 L
.11787 .29454 L
.11787 .28489 L
F
.10611 .29454 m
.10611 .30419 L
.11787 .30419 L
.11787 .29454 L
F
.11787 .227 m
.11787 .23665 L
.12963 .23665 L
.12963 .227 L
F
.11787 .23665 m
.11787 .2463 L
.12963 .2463 L
.12963 .23665 L
F
.12963 .227 m
.12963 .23665 L
.14139 .23665 L
.14139 .227 L
F
.12963 .23665 m
.12963 .2463 L
.14139 .2463 L
.14139 .23665 L
F
.11787 .2463 m
.11787 .25595 L
.12963 .25595 L
.12963 .2463 L
F
.11787 .25595 m
.11787 .2656 L
.12963 .2656 L
.12963 .25595 L
F
.12963 .2463 m
.12963 .25595 L
.14139 .25595 L
.14139 .2463 L
F
.12963 .25595 m
.12963 .2656 L
.14139 .2656 L
.14139 .25595 L
F
.14139 .227 m
.14139 .23665 L
.15315 .23665 L
.15315 .227 L
F
.14139 .23665 m
.14139 .2463 L
.15315 .2463 L
.15315 .23665 L
F
.15315 .227 m
.15315 .23665 L
.1649 .23665 L
.1649 .227 L
F
.15315 .23665 m
.15315 .2463 L
.1649 .2463 L
.1649 .23665 L
F
.14139 .2463 m
.14139 .25595 L
.15315 .25595 L
.15315 .2463 L
F
.14139 .25595 m
.14139 .2656 L
.15315 .2656 L
.15315 .25595 L
F
.15315 .2463 m
.15315 .25595 L
.1649 .25595 L
.1649 .2463 L
F
.15315 .25595 m
.15315 .2656 L
.1649 .2656 L
.1649 .25595 L
F
.11787 .2656 m
.11787 .27524 L
.12963 .27524 L
.12963 .2656 L
F
.11787 .27524 m
.11787 .28489 L
.12963 .28489 L
.12963 .27524 L
F
.12963 .2656 m
.12963 .27524 L
.14139 .27524 L
.14139 .2656 L
F
.12963 .27524 m
.12963 .28489 L
.14139 .28489 L
.14139 .27524 L
F
.11787 .28489 m
.11787 .29454 L
.12963 .29454 L
.12963 .28489 L
F
.11787 .29454 m
.11787 .30419 L
.12963 .30419 L
.12963 .29454 L
F
.12963 .28489 m
.12963 .29454 L
.14139 .29454 L
.14139 .28489 L
F
.12963 .29454 m
.12963 .30419 L
.14139 .30419 L
.14139 .29454 L
F
.14139 .2656 m
.14139 .27524 L
.15315 .27524 L
.15315 .2656 L
F
.14139 .27524 m
.14139 .28489 L
.15315 .28489 L
.15315 .27524 L
F
.15315 .2656 m
.15315 .27524 L
.1649 .27524 L
.1649 .2656 L
F
.15315 .27524 m
.15315 .28489 L
.1649 .28489 L
.1649 .27524 L
F
.14139 .28489 m
.14139 .29454 L
.15315 .29454 L
.15315 .28489 L
F
.14139 .29454 m
.14139 .30419 L
.15315 .30419 L
.15315 .29454 L
F
.15315 .28489 m
.15315 .29454 L
.1649 .29454 L
.1649 .28489 L
F
.15315 .29454 m
.15315 .30419 L
.1649 .30419 L
.1649 .29454 L
F
.07084 .30419 m
.07084 .31384 L
.0826 .31384 L
.0826 .30419 L
F
.07084 .31384 m
.07084 .32349 L
.0826 .32349 L
.0826 .31384 L
F
.0826 .30419 m
.0826 .31384 L
.09436 .31384 L
.09436 .30419 L
F
.0826 .31384 m
.0826 .32349 L
.09436 .32349 L
.09436 .31384 L
F
.07084 .32349 m
.07084 .33314 L
.0826 .33314 L
.0826 .32349 L
F
.07084 .33314 m
.07084 .34279 L
.0826 .34279 L
.0826 .33314 L
F
.0826 .32349 m
.0826 .33314 L
.09436 .33314 L
.09436 .32349 L
F
.0826 .33314 m
.0826 .34279 L
.09436 .34279 L
.09436 .33314 L
F
.09436 .30419 m
.09436 .31384 L
.10611 .31384 L
.10611 .30419 L
F
.09436 .31384 m
.09436 .32349 L
.10611 .32349 L
.10611 .31384 L
F
.10611 .30419 m
.10611 .31384 L
.11787 .31384 L
.11787 .30419 L
F
.10611 .31384 m
.10611 .32349 L
.11787 .32349 L
.11787 .31384 L
F
.09436 .32349 m
.09436 .33314 L
.10611 .33314 L
.10611 .32349 L
F
.09436 .33314 m
.09436 .34279 L
.10611 .34279 L
.10611 .33314 L
F
.10611 .32349 m
.10611 .33314 L
.11787 .33314 L
.11787 .32349 L
F
.10611 .33314 m
.10611 .34279 L
.11787 .34279 L
.11787 .33314 L
F
.07084 .34279 m
.07084 .35244 L
.0826 .35244 L
.0826 .34279 L
F
.07084 .35244 m
.07084 .36209 L
.0826 .36209 L
.0826 .35244 L
F
.0826 .34279 m
.0826 .35244 L
.09436 .35244 L
.09436 .34279 L
F
.0826 .35244 m
.0826 .36209 L
.09436 .36209 L
.09436 .35244 L
F
.07084 .36209 m
.07084 .37174 L
.0826 .37174 L
.0826 .36209 L
F
.07084 .37174 m
.07084 .38139 L
.0826 .38139 L
.0826 .37174 L
F
.0826 .36209 m
.0826 .37174 L
.09436 .37174 L
.09436 .36209 L
F
.0826 .37174 m
.0826 .38139 L
.09436 .38139 L
.09436 .37174 L
F
.09436 .34279 m
.09436 .35244 L
.10611 .35244 L
.10611 .34279 L
F
.09436 .35244 m
.09436 .36209 L
.10611 .36209 L
.10611 .35244 L
F
.10611 .34279 m
.10611 .35244 L
.11787 .35244 L
.11787 .34279 L
F
.10611 .35244 m
.10611 .36209 L
.11787 .36209 L
.11787 .35244 L
F
.09436 .36209 m
.09436 .37174 L
.10611 .37174 L
.10611 .36209 L
F
.09436 .37174 m
.09436 .38139 L
.10611 .38139 L
.10611 .37174 L
F
.10611 .36209 m
.10611 .37174 L
.11787 .37174 L
.11787 .36209 L
F
.10611 .37174 m
.10611 .38139 L
.11787 .38139 L
.11787 .37174 L
F
.11787 .30419 m
.11787 .31384 L
.12963 .31384 L
.12963 .30419 L
F
.11787 .31384 m
.11787 .32349 L
.12963 .32349 L
.12963 .31384 L
F
.12963 .30419 m
.12963 .31384 L
.14139 .31384 L
.14139 .30419 L
F
.12963 .31384 m
.12963 .32349 L
.14139 .32349 L
.14139 .31384 L
F
.11787 .32349 m
.11787 .33314 L
.12963 .33314 L
.12963 .32349 L
F
.11787 .33314 m
.11787 .34279 L
.12963 .34279 L
.12963 .33314 L
F
.12963 .32349 m
.12963 .33314 L
.14139 .33314 L
.14139 .32349 L
F
.12963 .33314 m
.12963 .34279 L
.14139 .34279 L
.14139 .33314 L
F
.14139 .30419 m
.14139 .31384 L
.15315 .31384 L
.15315 .30419 L
F
.14139 .31384 m
.14139 .32349 L
.15315 .32349 L
.15315 .31384 L
F
.15315 .30419 m
.15315 .31384 L
.1649 .31384 L
.1649 .30419 L
F
.15315 .31384 m
.15315 .32349 L
.1649 .32349 L
.1649 .31384 L
F
.14139 .32349 m
.14139 .33314 L
.15315 .33314 L
.15315 .32349 L
F
.14139 .33314 m
.14139 .34279 L
.15315 .34279 L
.15315 .33314 L
F
.15315 .32349 m
.15315 .33314 L
.1649 .33314 L
.1649 .32349 L
F
.15315 .33314 m
.15315 .34279 L
.1649 .34279 L
.1649 .33314 L
F
.11787 .34279 m
.11787 .35244 L
.12963 .35244 L
.12963 .34279 L
F
.11787 .35244 m
.11787 .36209 L
.12963 .36209 L
.12963 .35244 L
F
.12963 .34279 m
.12963 .35244 L
.14139 .35244 L
.14139 .34279 L
F
.12963 .35244 m
.12963 .36209 L
.14139 .36209 L
.14139 .35244 L
F
.11787 .36209 m
.11787 .37174 L
.12963 .37174 L
.12963 .36209 L
F
.11787 .37174 m
.11787 .38139 L
.12963 .38139 L
.12963 .37174 L
F
.12963 .36209 m
.12963 .37174 L
.14139 .37174 L
.14139 .36209 L
F
.12963 .37174 m
.12963 .38139 L
.14139 .38139 L
.14139 .37174 L
F
.14139 .34279 m
.14139 .35244 L
.15315 .35244 L
.15315 .34279 L
F
.14139 .35244 m
.14139 .36209 L
.15315 .36209 L
.15315 .35244 L
F
.15315 .34279 m
.15315 .35244 L
.1649 .35244 L
.1649 .34279 L
F
.15315 .35244 m
.15315 .36209 L
.1649 .36209 L
.1649 .35244 L
F
.14139 .36209 m
.14139 .37174 L
.15315 .37174 L
.15315 .36209 L
F
.14139 .37174 m
.14139 .38139 L
.15315 .38139 L
.15315 .37174 L
F
.15315 .36209 m
.15315 .37174 L
.1649 .37174 L
.1649 .36209 L
F
.15315 .37174 m
.15315 .38139 L
.1649 .38139 L
.1649 .37174 L
F
.498 0 1 r
.02381 .38139 m
.02381 .39104 L
.03557 .39104 L
.03557 .38139 L
F
.499 0 1 r
.03557 .38139 m
.03557 .39104 L
.04733 .39104 L
.04733 .38139 L
F
.03557 .39104 m
.03557 .40068 L
.04733 .40068 L
.04733 .39104 L
F
.03557 .40068 m
.03557 .41033 L
.04733 .41033 L
.04733 .40068 L
F
.03557 .41033 m
.03557 .41998 L
.04733 .41998 L
.04733 .41033 L
F
.04733 .38139 m
.04733 .39104 L
.05908 .39104 L
.05908 .38139 L
F
.04733 .39104 m
.04733 .40068 L
.05908 .40068 L
.05908 .39104 L
F
.05908 .38139 m
.05908 .39104 L
.07084 .39104 L
.07084 .38139 L
F
.05908 .39104 m
.05908 .40068 L
.07084 .40068 L
.07084 .39104 L
F
.04733 .40068 m
.04733 .41033 L
.05908 .41033 L
.05908 .40068 L
F
.04733 .41033 m
.04733 .41998 L
.05908 .41998 L
.05908 .41033 L
F
.05908 .40068 m
.05908 .41033 L
.07084 .41033 L
.07084 .40068 L
F
.05908 .41033 m
.05908 .41998 L
.07084 .41998 L
.07084 .41033 L
F
.04733 .41998 m
.04733 .42963 L
.05908 .42963 L
.05908 .41998 L
F
.04733 .42963 m
.04733 .43928 L
.05908 .43928 L
.05908 .42963 L
F
.05908 .41998 m
.05908 .42963 L
.07084 .42963 L
.07084 .41998 L
F
.05908 .42963 m
.05908 .43928 L
.07084 .43928 L
.07084 .42963 L
F
.04733 .43928 m
.04733 .44893 L
.05908 .44893 L
.05908 .43928 L
F
.05908 .43928 m
.05908 .44893 L
.07084 .44893 L
.07084 .43928 L
F
.05908 .44893 m
.05908 .45858 L
.07084 .45858 L
.07084 .44893 L
F
.05908 .45858 m
.05908 .46823 L
.07084 .46823 L
.07084 .45858 L
F
.07084 .38139 m
.07084 .39104 L
.0826 .39104 L
.0826 .38139 L
F
.07084 .39104 m
.07084 .40068 L
.0826 .40068 L
.0826 .39104 L
F
.0826 .38139 m
.0826 .39104 L
.09436 .39104 L
.09436 .38139 L
F
.0826 .39104 m
.0826 .40068 L
.09436 .40068 L
.09436 .39104 L
F
.07084 .40068 m
.07084 .41033 L
.0826 .41033 L
.0826 .40068 L
F
.07084 .41033 m
.07084 .41998 L
.0826 .41998 L
.0826 .41033 L
F
.0826 .40068 m
.0826 .41033 L
.09436 .41033 L
.09436 .40068 L
F
.0826 .41033 m
.0826 .41998 L
.09436 .41998 L
.09436 .41033 L
F
.09436 .38139 m
.09436 .39104 L
.10611 .39104 L
.10611 .38139 L
F
.09436 .39104 m
.09436 .40068 L
.10611 .40068 L
.10611 .39104 L
F
.10611 .38139 m
.10611 .39104 L
.11787 .39104 L
.11787 .38139 L
F
.10611 .39104 m
.10611 .40068 L
.11787 .40068 L
.11787 .39104 L
F
.09436 .40068 m
.09436 .41033 L
.10611 .41033 L
.10611 .40068 L
F
.09436 .41033 m
.09436 .41998 L
.10611 .41998 L
.10611 .41033 L
F
.10611 .40068 m
.10611 .41033 L
.11787 .41033 L
.11787 .40068 L
F
.10611 .41033 m
.10611 .41998 L
.11787 .41998 L
.11787 .41033 L
F
.07084 .41998 m
.07084 .42963 L
.0826 .42963 L
.0826 .41998 L
F
.07084 .42963 m
.07084 .43928 L
.0826 .43928 L
.0826 .42963 L
F
.0826 .41998 m
.0826 .42963 L
.09436 .42963 L
.09436 .41998 L
F
.0826 .42963 m
.0826 .43928 L
.09436 .43928 L
.09436 .42963 L
F
.07084 .43928 m
.07084 .44893 L
.0826 .44893 L
.0826 .43928 L
F
.07084 .44893 m
.07084 .45858 L
.0826 .45858 L
.0826 .44893 L
F
.0826 .43928 m
.0826 .44893 L
.09436 .44893 L
.09436 .43928 L
F
.0826 .44893 m
.0826 .45858 L
.09436 .45858 L
.09436 .44893 L
F
.09436 .41998 m
.09436 .42963 L
.10611 .42963 L
.10611 .41998 L
F
.09436 .42963 m
.09436 .43928 L
.10611 .43928 L
.10611 .42963 L
F
.10611 .41998 m
.10611 .42963 L
.11787 .42963 L
.11787 .41998 L
F
.10611 .42963 m
.10611 .43928 L
.11787 .43928 L
.11787 .42963 L
F
.09436 .43928 m
.09436 .44893 L
.10611 .44893 L
.10611 .43928 L
F
.09436 .44893 m
.09436 .45858 L
.10611 .45858 L
.10611 .44893 L
F
.10611 .43928 m
.10611 .44893 L
.11787 .44893 L
.11787 .43928 L
F
.10611 .44893 m
.10611 .45858 L
.11787 .45858 L
.11787 .44893 L
F
.11787 .38139 m
.11787 .39104 L
.12963 .39104 L
.12963 .38139 L
F
.11787 .39104 m
.11787 .40068 L
.12963 .40068 L
.12963 .39104 L
F
.12963 .38139 m
.12963 .39104 L
.14139 .39104 L
.14139 .38139 L
F
.12963 .39104 m
.12963 .40068 L
.14139 .40068 L
.14139 .39104 L
F
.11787 .40068 m
.11787 .41033 L
.12963 .41033 L
.12963 .40068 L
F
.11787 .41033 m
.11787 .41998 L
.12963 .41998 L
.12963 .41033 L
F
.12963 .40068 m
.12963 .41033 L
.14139 .41033 L
.14139 .40068 L
F
.12963 .41033 m
.12963 .41998 L
.14139 .41998 L
.14139 .41033 L
F
.14139 .38139 m
.14139 .39104 L
.15315 .39104 L
.15315 .38139 L
F
.14139 .39104 m
.14139 .40068 L
.15315 .40068 L
.15315 .39104 L
F
.15315 .38139 m
.15315 .39104 L
.1649 .39104 L
.1649 .38139 L
F
.15315 .39104 m
.15315 .40068 L
.1649 .40068 L
.1649 .39104 L
F
.14139 .40068 m
.14139 .41033 L
.15315 .41033 L
.15315 .40068 L
F
.14139 .41033 m
.14139 .41998 L
.15315 .41998 L
.15315 .41033 L
F
.15315 .40068 m
.15315 .41033 L
.1649 .41033 L
.1649 .40068 L
F
.15315 .41033 m
.15315 .41998 L
.1649 .41998 L
.1649 .41033 L
F
.11787 .41998 m
.11787 .42963 L
.12963 .42963 L
.12963 .41998 L
F
.11787 .42963 m
.11787 .43928 L
.12963 .43928 L
.12963 .42963 L
F
.12963 .41998 m
.12963 .42963 L
.14139 .42963 L
.14139 .41998 L
F
.12963 .42963 m
.12963 .43928 L
.14139 .43928 L
.14139 .42963 L
F
.11787 .43928 m
.11787 .44893 L
.12963 .44893 L
.12963 .43928 L
F
.11787 .44893 m
.11787 .45858 L
.12963 .45858 L
.12963 .44893 L
F
.12963 .43928 m
.12963 .44893 L
.14139 .44893 L
.14139 .43928 L
F
.12963 .44893 m
.12963 .45858 L
.14139 .45858 L
.14139 .44893 L
F
.14139 .41998 m
.14139 .42963 L
.15315 .42963 L
.15315 .41998 L
F
.14139 .42963 m
.14139 .43928 L
.15315 .43928 L
.15315 .42963 L
F
.15315 .41998 m
.15315 .42963 L
.1649 .42963 L
.1649 .41998 L
F
.15315 .42963 m
.15315 .43928 L
.1649 .43928 L
.1649 .42963 L
F
.14139 .43928 m
.14139 .44893 L
.15315 .44893 L
.15315 .43928 L
F
.14139 .44893 m
.14139 .45858 L
.15315 .45858 L
.15315 .44893 L
F
.15315 .43928 m
.15315 .44893 L
.1649 .44893 L
.1649 .43928 L
F
.15315 .44893 m
.15315 .45858 L
.1649 .45858 L
.1649 .44893 L
F
.07084 .45858 m
.07084 .46823 L
.0826 .46823 L
.0826 .45858 L
F
.07084 .46823 m
.07084 .47788 L
.0826 .47788 L
.0826 .46823 L
F
.0826 .45858 m
.0826 .46823 L
.09436 .46823 L
.09436 .45858 L
F
.0826 .46823 m
.0826 .47788 L
.09436 .47788 L
.09436 .46823 L
F
.498 0 1 r
.07084 .47788 m
.07084 .48753 L
.0826 .48753 L
.0826 .47788 L
F
.499 0 1 r
.0826 .47788 m
.0826 .48753 L
.09436 .48753 L
.09436 .47788 L
F
.0826 .48753 m
.0826 .49718 L
.09436 .49718 L
.09436 .48753 L
F
.09436 .45858 m
.09436 .46823 L
.10611 .46823 L
.10611 .45858 L
F
.09436 .46823 m
.09436 .47788 L
.10611 .47788 L
.10611 .46823 L
F
.10611 .45858 m
.10611 .46823 L
.11787 .46823 L
.11787 .45858 L
F
.10611 .46823 m
.10611 .47788 L
.11787 .47788 L
.11787 .46823 L
F
.09436 .47788 m
.09436 .48753 L
.10611 .48753 L
.10611 .47788 L
F
.09436 .48753 m
.09436 .49718 L
.10611 .49718 L
.10611 .48753 L
F
.10611 .47788 m
.10611 .48753 L
.11787 .48753 L
.11787 .47788 L
F
.10611 .48753 m
.10611 .49718 L
.11787 .49718 L
.11787 .48753 L
F
.09436 .49718 m
.09436 .50683 L
.10611 .50683 L
.10611 .49718 L
F
.10611 .49718 m
.10611 .50683 L
.11787 .50683 L
.11787 .49718 L
F
.10611 .50683 m
.10611 .51648 L
.11787 .51648 L
.11787 .50683 L
F
.498 0 1 r
.10611 .51648 m
.10611 .52612 L
.11787 .52612 L
.11787 .51648 L
F
.499 0 1 r
.11787 .45858 m
.11787 .46823 L
.12963 .46823 L
.12963 .45858 L
F
.11787 .46823 m
.11787 .47788 L
.12963 .47788 L
.12963 .46823 L
F
.12963 .45858 m
.12963 .46823 L
.14139 .46823 L
.14139 .45858 L
F
.12963 .46823 m
.12963 .47788 L
.14139 .47788 L
.14139 .46823 L
F
.11787 .47788 m
.11787 .48753 L
.12963 .48753 L
.12963 .47788 L
F
.11787 .48753 m
.11787 .49718 L
.12963 .49718 L
.12963 .48753 L
F
.12963 .47788 m
.12963 .48753 L
.14139 .48753 L
.14139 .47788 L
F
.12963 .48753 m
.12963 .49718 L
.14139 .49718 L
.14139 .48753 L
F
.14139 .45858 m
.14139 .46823 L
.15315 .46823 L
.15315 .45858 L
F
.14139 .46823 m
.14139 .47788 L
.15315 .47788 L
.15315 .46823 L
F
.15315 .45858 m
.15315 .46823 L
.1649 .46823 L
.1649 .45858 L
F
.15315 .46823 m
.15315 .47788 L
.1649 .47788 L
.1649 .46823 L
F
.14139 .47788 m
.14139 .48753 L
.15315 .48753 L
.15315 .47788 L
F
.14139 .48753 m
.14139 .49718 L
.15315 .49718 L
.15315 .48753 L
F
.15315 .47788 m
.15315 .48753 L
.1649 .48753 L
.1649 .47788 L
F
.15315 .48753 m
.15315 .49718 L
.1649 .49718 L
.1649 .48753 L
F
.11787 .49718 m
.11787 .50683 L
.12963 .50683 L
.12963 .49718 L
F
.11787 .50683 m
.11787 .51648 L
.12963 .51648 L
.12963 .50683 L
F
.12963 .49718 m
.12963 .50683 L
.14139 .50683 L
.14139 .49718 L
F
.12963 .50683 m
.12963 .51648 L
.14139 .51648 L
.14139 .50683 L
F
.11787 .51648 m
.11787 .52612 L
.12963 .52612 L
.12963 .51648 L
F
.11787 .52612 m
.11787 .53577 L
.12963 .53577 L
.12963 .52612 L
F
.12963 .51648 m
.12963 .52612 L
.14139 .52612 L
.14139 .51648 L
F
.12963 .52612 m
.12963 .53577 L
.14139 .53577 L
.14139 .52612 L
F
.14139 .49718 m
.14139 .50683 L
.15315 .50683 L
.15315 .49718 L
F
.14139 .50683 m
.14139 .51648 L
.15315 .51648 L
.15315 .50683 L
F
.15315 .49718 m
.15315 .50683 L
.1649 .50683 L
.1649 .49718 L
F
.15315 .50683 m
.15315 .51648 L
.1649 .51648 L
.1649 .50683 L
F
.14139 .51648 m
.14139 .52612 L
.15315 .52612 L
.15315 .51648 L
F
.14139 .52612 m
.14139 .53577 L
.15315 .53577 L
.15315 .52612 L
F
.15315 .51648 m
.15315 .52612 L
.1649 .52612 L
.1649 .51648 L
F
.15315 .52612 m
.15315 .53577 L
.1649 .53577 L
.1649 .52612 L
F
.23545 .06296 m
.23545 .07261 L
.24721 .07261 L
.24721 .06296 L
F
.24721 .05331 m
.24721 .06296 L
.25897 .06296 L
.25897 .05331 L
F
.24721 .06296 m
.24721 .07261 L
.25897 .07261 L
.25897 .06296 L
F
.27072 .04366 m
.27072 .05331 L
.28248 .05331 L
.28248 .04366 L
F
.25897 .05331 m
.25897 .06296 L
.27072 .06296 L
.27072 .05331 L
F
.25897 .06296 m
.25897 .07261 L
.27072 .07261 L
.27072 .06296 L
F
.27072 .05331 m
.27072 .06296 L
.28248 .06296 L
.28248 .05331 L
F
.27072 .06296 m
.27072 .07261 L
.28248 .07261 L
.28248 .06296 L
F
.28248 .04366 m
.28248 .05331 L
.29424 .05331 L
.29424 .04366 L
F
.29424 .04366 m
.29424 .05331 L
.306 .05331 L
.306 .04366 L
F
.28248 .05331 m
.28248 .06296 L
.29424 .06296 L
.29424 .05331 L
F
.28248 .06296 m
.28248 .07261 L
.29424 .07261 L
.29424 .06296 L
F
.29424 .05331 m
.29424 .06296 L
.306 .06296 L
.306 .05331 L
F
.29424 .06296 m
.29424 .07261 L
.306 .07261 L
.306 .06296 L
F
.32951 .02436 m
.32951 .03401 L
.34127 .03401 L
.34127 .02436 L
F
.34127 .02436 m
.34127 .03401 L
.35303 .03401 L
.35303 .02436 L
F
.306 .03401 m
.306 .04366 L
.31775 .04366 L
.31775 .03401 L
F
.306 .04366 m
.306 .05331 L
.31775 .05331 L
.31775 .04366 L
F
.31775 .03401 m
.31775 .04366 L
.32951 .04366 L
.32951 .03401 L
F
.31775 .04366 m
.31775 .05331 L
.32951 .05331 L
.32951 .04366 L
F
.306 .05331 m
.306 .06296 L
.31775 .06296 L
.31775 .05331 L
F
.306 .06296 m
.306 .07261 L
.31775 .07261 L
.31775 .06296 L
F
.31775 .05331 m
.31775 .06296 L
.32951 .06296 L
.32951 .05331 L
F
.31775 .06296 m
.31775 .07261 L
.32951 .07261 L
.32951 .06296 L
F
.32951 .03401 m
.32951 .04366 L
.34127 .04366 L
.34127 .03401 L
F
.32951 .04366 m
.32951 .05331 L
.34127 .05331 L
.34127 .04366 L
F
.34127 .03401 m
.34127 .04366 L
.35303 .04366 L
.35303 .03401 L
F
.34127 .04366 m
.34127 .05331 L
.35303 .05331 L
.35303 .04366 L
F
.32951 .05331 m
.32951 .06296 L
.34127 .06296 L
.34127 .05331 L
F
.32951 .06296 m
.32951 .07261 L
.34127 .07261 L
.34127 .06296 L
F
.34127 .05331 m
.34127 .06296 L
.35303 .06296 L
.35303 .05331 L
F
.34127 .06296 m
.34127 .07261 L
.35303 .07261 L
.35303 .06296 L
F
.1649 .10156 m
.1649 .11121 L
.17666 .11121 L
.17666 .10156 L
F
.17666 .09191 m
.17666 .10156 L
.18842 .10156 L
.18842 .09191 L
F
.17666 .10156 m
.17666 .11121 L
.18842 .11121 L
.18842 .10156 L
F
.18842 .08226 m
.18842 .09191 L
.20018 .09191 L
.20018 .08226 L
F
.20018 .08226 m
.20018 .09191 L
.21193 .09191 L
.21193 .08226 L
F
.18842 .09191 m
.18842 .10156 L
.20018 .10156 L
.20018 .09191 L
F
.18842 .10156 m
.18842 .11121 L
.20018 .11121 L
.20018 .10156 L
F
.20018 .09191 m
.20018 .10156 L
.21193 .10156 L
.21193 .09191 L
F
.20018 .10156 m
.20018 .11121 L
.21193 .11121 L
.21193 .10156 L
F
.1649 .11121 m
.1649 .12086 L
.17666 .12086 L
.17666 .11121 L
F
.1649 .12086 m
.1649 .13051 L
.17666 .13051 L
.17666 .12086 L
F
.17666 .11121 m
.17666 .12086 L
.18842 .12086 L
.18842 .11121 L
F
.17666 .12086 m
.17666 .13051 L
.18842 .13051 L
.18842 .12086 L
F
.1649 .13051 m
.1649 .14016 L
.17666 .14016 L
.17666 .13051 L
F
.1649 .14016 m
.1649 .1498 L
.17666 .1498 L
.17666 .14016 L
F
.17666 .13051 m
.17666 .14016 L
.18842 .14016 L
.18842 .13051 L
F
.17666 .14016 m
.17666 .1498 L
.18842 .1498 L
.18842 .14016 L
F
.18842 .11121 m
.18842 .12086 L
.20018 .12086 L
.20018 .11121 L
F
.18842 .12086 m
.18842 .13051 L
.20018 .13051 L
.20018 .12086 L
F
.20018 .11121 m
.20018 .12086 L
.21193 .12086 L
.21193 .11121 L
F
.20018 .12086 m
.20018 .13051 L
.21193 .13051 L
.21193 .12086 L
F
.18842 .13051 m
.18842 .14016 L
.20018 .14016 L
.20018 .13051 L
F
.18842 .14016 m
.18842 .1498 L
.20018 .1498 L
.20018 .14016 L
F
.20018 .13051 m
.20018 .14016 L
.21193 .14016 L
.21193 .13051 L
F
.20018 .14016 m
.20018 .1498 L
.21193 .1498 L
.21193 .14016 L
F
.21193 .07261 m
.21193 .08226 L
.22369 .08226 L
.22369 .07261 L
F
.21193 .08226 m
.21193 .09191 L
.22369 .09191 L
.22369 .08226 L
F
.22369 .07261 m
.22369 .08226 L
.23545 .08226 L
.23545 .07261 L
F
.22369 .08226 m
.22369 .09191 L
.23545 .09191 L
.23545 .08226 L
F
.21193 .09191 m
.21193 .10156 L
.22369 .10156 L
.22369 .09191 L
F
.21193 .10156 m
.21193 .11121 L
.22369 .11121 L
.22369 .10156 L
F
.22369 .09191 m
.22369 .10156 L
.23545 .10156 L
.23545 .09191 L
F
.22369 .10156 m
.22369 .11121 L
.23545 .11121 L
.23545 .10156 L
F
.23545 .07261 m
.23545 .08226 L
.24721 .08226 L
.24721 .07261 L
F
.23545 .08226 m
.23545 .09191 L
.24721 .09191 L
.24721 .08226 L
F
.24721 .07261 m
.24721 .08226 L
.25897 .08226 L
.25897 .07261 L
F
.24721 .08226 m
.24721 .09191 L
.25897 .09191 L
.25897 .08226 L
F
.23545 .09191 m
.23545 .10156 L
.24721 .10156 L
.24721 .09191 L
F
.23545 .10156 m
.23545 .11121 L
.24721 .11121 L
.24721 .10156 L
F
.24721 .09191 m
.24721 .10156 L
.25897 .10156 L
.25897 .09191 L
F
.24721 .10156 m
.24721 .11121 L
.25897 .11121 L
.25897 .10156 L
F
.21193 .11121 m
.21193 .12086 L
.22369 .12086 L
.22369 .11121 L
F
.21193 .12086 m
.21193 .13051 L
.22369 .13051 L
.22369 .12086 L
F
.22369 .11121 m
.22369 .12086 L
.23545 .12086 L
.23545 .11121 L
F
.22369 .12086 m
.22369 .13051 L
.23545 .13051 L
.23545 .12086 L
F
.21193 .13051 m
.21193 .14016 L
.22369 .14016 L
.22369 .13051 L
F
.21193 .14016 m
.21193 .1498 L
.22369 .1498 L
.22369 .14016 L
F
.22369 .13051 m
.22369 .14016 L
.23545 .14016 L
.23545 .13051 L
F
.22369 .14016 m
.22369 .1498 L
.23545 .1498 L
.23545 .14016 L
F
.23545 .11121 m
.23545 .12086 L
.24721 .12086 L
.24721 .11121 L
F
.23545 .12086 m
.23545 .13051 L
.24721 .13051 L
.24721 .12086 L
F
.24721 .11121 m
.24721 .12086 L
.25897 .12086 L
.25897 .11121 L
F
.24721 .12086 m
.24721 .13051 L
.25897 .13051 L
.25897 .12086 L
F
.23545 .13051 m
.23545 .14016 L
.24721 .14016 L
.24721 .13051 L
F
.23545 .14016 m
.23545 .1498 L
.24721 .1498 L
.24721 .14016 L
F
.24721 .13051 m
.24721 .14016 L
.25897 .14016 L
.25897 .13051 L
F
.24721 .14016 m
.24721 .1498 L
.25897 .1498 L
.25897 .14016 L
F
.1649 .1498 m
.1649 .15945 L
.17666 .15945 L
.17666 .1498 L
F
.1649 .15945 m
.1649 .1691 L
.17666 .1691 L
.17666 .15945 L
F
.17666 .1498 m
.17666 .15945 L
.18842 .15945 L
.18842 .1498 L
F
.17666 .15945 m
.17666 .1691 L
.18842 .1691 L
.18842 .15945 L
F
.1649 .1691 m
.1649 .17875 L
.17666 .17875 L
.17666 .1691 L
F
.1649 .17875 m
.1649 .1884 L
.17666 .1884 L
.17666 .17875 L
F
.17666 .1691 m
.17666 .17875 L
.18842 .17875 L
.18842 .1691 L
F
.17666 .17875 m
.17666 .1884 L
.18842 .1884 L
.18842 .17875 L
F
.18842 .1498 m
.18842 .15945 L
.20018 .15945 L
.20018 .1498 L
F
.18842 .15945 m
.18842 .1691 L
.20018 .1691 L
.20018 .15945 L
F
.20018 .1498 m
.20018 .15945 L
.21193 .15945 L
.21193 .1498 L
F
.20018 .15945 m
.20018 .1691 L
.21193 .1691 L
.21193 .15945 L
F
.18842 .1691 m
.18842 .17875 L
.20018 .17875 L
.20018 .1691 L
F
.18842 .17875 m
.18842 .1884 L
.20018 .1884 L
.20018 .17875 L
F
.20018 .1691 m
.20018 .17875 L
.21193 .17875 L
.21193 .1691 L
F
.20018 .17875 m
.20018 .1884 L
.21193 .1884 L
.21193 .17875 L
F
.1649 .1884 m
.1649 .19805 L
.17666 .19805 L
.17666 .1884 L
F
.1649 .19805 m
.1649 .2077 L
.17666 .2077 L
.17666 .19805 L
F
.17666 .1884 m
.17666 .19805 L
.18842 .19805 L
.18842 .1884 L
F
.17666 .19805 m
.17666 .2077 L
.18842 .2077 L
.18842 .19805 L
F
.1649 .2077 m
.1649 .21735 L
.17666 .21735 L
.17666 .2077 L
F
.1649 .21735 m
.1649 .227 L
.17666 .227 L
.17666 .21735 L
F
.17666 .2077 m
.17666 .21735 L
.18842 .21735 L
.18842 .2077 L
F
.17666 .21735 m
.17666 .227 L
.18842 .227 L
.18842 .21735 L
F
.18842 .1884 m
.18842 .19805 L
.20018 .19805 L
.20018 .1884 L
F
.18842 .19805 m
.18842 .2077 L
.20018 .2077 L
.20018 .19805 L
F
.20018 .1884 m
.20018 .19805 L
.21193 .19805 L
.21193 .1884 L
F
.20018 .19805 m
.20018 .2077 L
.21193 .2077 L
.21193 .19805 L
F
.18842 .2077 m
.18842 .21735 L
.20018 .21735 L
.20018 .2077 L
F
.18842 .21735 m
.18842 .227 L
.20018 .227 L
.20018 .21735 L
F
.20018 .2077 m
.20018 .21735 L
.21193 .21735 L
.21193 .2077 L
F
.20018 .21735 m
.20018 .227 L
.21193 .227 L
.21193 .21735 L
F
.21193 .1498 m
.21193 .15945 L
.22369 .15945 L
.22369 .1498 L
F
.21193 .15945 m
.21193 .1691 L
.22369 .1691 L
.22369 .15945 L
F
.22369 .1498 m
.22369 .15945 L
.23545 .15945 L
.23545 .1498 L
F
.22369 .15945 m
.22369 .1691 L
.23545 .1691 L
.23545 .15945 L
F
.21193 .1691 m
.21193 .17875 L
.22369 .17875 L
.22369 .1691 L
F
.21193 .17875 m
.21193 .1884 L
.22369 .1884 L
.22369 .17875 L
F
.22369 .1691 m
.22369 .17875 L
.23545 .17875 L
.23545 .1691 L
F
.22369 .17875 m
.22369 .1884 L
.23545 .1884 L
.23545 .17875 L
F
.23545 .1498 m
.23545 .15945 L
.24721 .15945 L
.24721 .1498 L
F
.23545 .15945 m
.23545 .1691 L
.24721 .1691 L
.24721 .15945 L
F
.24721 .1498 m
.24721 .15945 L
.25897 .15945 L
.25897 .1498 L
F
.24721 .15945 m
.24721 .1691 L
.25897 .1691 L
.25897 .15945 L
F
.23545 .1691 m
.23545 .17875 L
.24721 .17875 L
.24721 .1691 L
F
.23545 .17875 m
.23545 .1884 L
.24721 .1884 L
.24721 .17875 L
F
.24721 .1691 m
.24721 .17875 L
.25897 .17875 L
.25897 .1691 L
F
.24721 .17875 m
.24721 .1884 L
.25897 .1884 L
.25897 .17875 L
F
.21193 .1884 m
.21193 .19805 L
.22369 .19805 L
.22369 .1884 L
F
.21193 .19805 m
.21193 .2077 L
.22369 .2077 L
.22369 .19805 L
F
.22369 .1884 m
.22369 .19805 L
.23545 .19805 L
.23545 .1884 L
F
.22369 .19805 m
.22369 .2077 L
.23545 .2077 L
.23545 .19805 L
F
.21193 .2077 m
.21193 .21735 L
.22369 .21735 L
.22369 .2077 L
F
.21193 .21735 m
.21193 .227 L
.22369 .227 L
.22369 .21735 L
F
.22369 .2077 m
.22369 .21735 L
.23545 .21735 L
.23545 .2077 L
F
.22369 .21735 m
.22369 .227 L
.23545 .227 L
.23545 .21735 L
F
.23545 .1884 m
.23545 .19805 L
.24721 .19805 L
.24721 .1884 L
F
.23545 .19805 m
.23545 .2077 L
.24721 .2077 L
.24721 .19805 L
F
.24721 .1884 m
.24721 .19805 L
.25897 .19805 L
.25897 .1884 L
F
.24721 .19805 m
.24721 .2077 L
.25897 .2077 L
.25897 .19805 L
F
.23545 .2077 m
.23545 .21735 L
.24721 .21735 L
.24721 .2077 L
F
.23545 .21735 m
.23545 .227 L
.24721 .227 L
.24721 .21735 L
F
.24721 .2077 m
.24721 .21735 L
.25897 .21735 L
.25897 .2077 L
F
.24721 .21735 m
.24721 .227 L
.25897 .227 L
.25897 .21735 L
F
.25897 .07261 m
.25897 .08226 L
.27072 .08226 L
.27072 .07261 L
F
.25897 .08226 m
.25897 .09191 L
.27072 .09191 L
.27072 .08226 L
F
.27072 .07261 m
.27072 .08226 L
.28248 .08226 L
.28248 .07261 L
F
.27072 .08226 m
.27072 .09191 L
.28248 .09191 L
.28248 .08226 L
F
.25897 .09191 m
.25897 .10156 L
.27072 .10156 L
.27072 .09191 L
F
.25897 .10156 m
.25897 .11121 L
.27072 .11121 L
.27072 .10156 L
F
.27072 .09191 m
.27072 .10156 L
.28248 .10156 L
.28248 .09191 L
F
.27072 .10156 m
.27072 .11121 L
.28248 .11121 L
.28248 .10156 L
F
.28248 .07261 m
.28248 .08226 L
.29424 .08226 L
.29424 .07261 L
F
.28248 .08226 m
.28248 .09191 L
.29424 .09191 L
.29424 .08226 L
F
.29424 .07261 m
.29424 .08226 L
.306 .08226 L
.306 .07261 L
F
.29424 .08226 m
.29424 .09191 L
.306 .09191 L
.306 .08226 L
F
.28248 .09191 m
.28248 .10156 L
.29424 .10156 L
.29424 .09191 L
F
.28248 .10156 m
.28248 .11121 L
.29424 .11121 L
.29424 .10156 L
F
.29424 .09191 m
.29424 .10156 L
.306 .10156 L
.306 .09191 L
F
.29424 .10156 m
.29424 .11121 L
.306 .11121 L
.306 .10156 L
F
.25897 .11121 m
.25897 .12086 L
.27072 .12086 L
.27072 .11121 L
F
.25897 .12086 m
.25897 .13051 L
.27072 .13051 L
.27072 .12086 L
F
.27072 .11121 m
.27072 .12086 L
.28248 .12086 L
.28248 .11121 L
F
.27072 .12086 m
.27072 .13051 L
.28248 .13051 L
.28248 .12086 L
F
.25897 .13051 m
.25897 .14016 L
.27072 .14016 L
.27072 .13051 L
F
.25897 .14016 m
.25897 .1498 L
.27072 .1498 L
.27072 .14016 L
F
.27072 .13051 m
.27072 .14016 L
.28248 .14016 L
.28248 .13051 L
F
.27072 .14016 m
.27072 .1498 L
.28248 .1498 L
.28248 .14016 L
F
.28248 .11121 m
.28248 .12086 L
.29424 .12086 L
.29424 .11121 L
F
.28248 .12086 m
.28248 .13051 L
.29424 .13051 L
.29424 .12086 L
F
.29424 .11121 m
.29424 .12086 L
.306 .12086 L
.306 .11121 L
F
.29424 .12086 m
.29424 .13051 L
.306 .13051 L
.306 .12086 L
F
.28248 .13051 m
.28248 .14016 L
.29424 .14016 L
.29424 .13051 L
F
.28248 .14016 m
.28248 .1498 L
.29424 .1498 L
.29424 .14016 L
F
.29424 .13051 m
.29424 .14016 L
.306 .14016 L
.306 .13051 L
F
.29424 .14016 m
.29424 .1498 L
.306 .1498 L
.306 .14016 L
F
.306 .07261 m
.306 .08226 L
.31775 .08226 L
.31775 .07261 L
F
.306 .08226 m
.306 .09191 L
.31775 .09191 L
.31775 .08226 L
F
.31775 .07261 m
.31775 .08226 L
.32951 .08226 L
.32951 .07261 L
F
.31775 .08226 m
.31775 .09191 L
.32951 .09191 L
.32951 .08226 L
F
.306 .09191 m
.306 .10156 L
.31775 .10156 L
.31775 .09191 L
F
.306 .10156 m
.306 .11121 L
.31775 .11121 L
.31775 .10156 L
F
.31775 .09191 m
.31775 .10156 L
.32951 .10156 L
.32951 .09191 L
F
.31775 .10156 m
.31775 .11121 L
.32951 .11121 L
.32951 .10156 L
F
.32951 .07261 m
.32951 .08226 L
.34127 .08226 L
.34127 .07261 L
F
.32951 .08226 m
.32951 .09191 L
.34127 .09191 L
.34127 .08226 L
F
.34127 .07261 m
.34127 .08226 L
.35303 .08226 L
.35303 .07261 L
F
.34127 .08226 m
.34127 .09191 L
.35303 .09191 L
.35303 .08226 L
F
.32951 .09191 m
.32951 .10156 L
.34127 .10156 L
.34127 .09191 L
F
.32951 .10156 m
.32951 .11121 L
.34127 .11121 L
.34127 .10156 L
F
.34127 .09191 m
.34127 .10156 L
.35303 .10156 L
.35303 .09191 L
F
.34127 .10156 m
.34127 .11121 L
.35303 .11121 L
.35303 .10156 L
F
.306 .11121 m
.306 .12086 L
.31775 .12086 L
.31775 .11121 L
F
.306 .12086 m
.306 .13051 L
.31775 .13051 L
.31775 .12086 L
F
.31775 .11121 m
.31775 .12086 L
.32951 .12086 L
.32951 .11121 L
F
.31775 .12086 m
.31775 .13051 L
.32951 .13051 L
.32951 .12086 L
F
.306 .13051 m
.306 .14016 L
.31775 .14016 L
.31775 .13051 L
F
.306 .14016 m
.306 .1498 L
.31775 .1498 L
.31775 .14016 L
F
.31775 .13051 m
.31775 .14016 L
.32951 .14016 L
.32951 .13051 L
F
.31775 .14016 m
.31775 .1498 L
.32951 .1498 L
.32951 .14016 L
F
.32951 .11121 m
.32951 .12086 L
.34127 .12086 L
.34127 .11121 L
F
.32951 .12086 m
.32951 .13051 L
.34127 .13051 L
.34127 .12086 L
F
.34127 .11121 m
.34127 .12086 L
.35303 .12086 L
.35303 .11121 L
F
.34127 .12086 m
.34127 .13051 L
.35303 .13051 L
.35303 .12086 L
F
.32951 .13051 m
.32951 .14016 L
.34127 .14016 L
.34127 .13051 L
F
.32951 .14016 m
.32951 .1498 L
.34127 .1498 L
.34127 .14016 L
F
.34127 .13051 m
.34127 .14016 L
.35303 .14016 L
.35303 .13051 L
F
.34127 .14016 m
.34127 .1498 L
.35303 .1498 L
.35303 .14016 L
F
.25897 .1498 m
.25897 .15945 L
.27072 .15945 L
.27072 .1498 L
F
.25897 .15945 m
.25897 .1691 L
.27072 .1691 L
.27072 .15945 L
F
.27072 .1498 m
.27072 .15945 L
.28248 .15945 L
.28248 .1498 L
F
.27072 .15945 m
.27072 .1691 L
.28248 .1691 L
.28248 .15945 L
F
.25897 .1691 m
.25897 .17875 L
.27072 .17875 L
.27072 .1691 L
F
.25897 .17875 m
.25897 .1884 L
.27072 .1884 L
.27072 .17875 L
F
.27072 .1691 m
.27072 .17875 L
.28248 .17875 L
.28248 .1691 L
F
.27072 .17875 m
.27072 .1884 L
.28248 .1884 L
.28248 .17875 L
F
.28248 .1498 m
.28248 .15945 L
.29424 .15945 L
.29424 .1498 L
F
.28248 .15945 m
.28248 .1691 L
.29424 .1691 L
.29424 .15945 L
F
.29424 .1498 m
.29424 .15945 L
.306 .15945 L
.306 .1498 L
F
.29424 .15945 m
.29424 .1691 L
.306 .1691 L
.306 .15945 L
F
.28248 .1691 m
.28248 .17875 L
.29424 .17875 L
.29424 .1691 L
F
.28248 .17875 m
.28248 .1884 L
.29424 .1884 L
.29424 .17875 L
F
.29424 .1691 m
.29424 .17875 L
.306 .17875 L
.306 .1691 L
F
.29424 .17875 m
.29424 .1884 L
.306 .1884 L
.306 .17875 L
F
.25897 .1884 m
.25897 .19805 L
.27072 .19805 L
.27072 .1884 L
F
.25897 .19805 m
.25897 .2077 L
.27072 .2077 L
.27072 .19805 L
F
.27072 .1884 m
.27072 .19805 L
.28248 .19805 L
.28248 .1884 L
F
.27072 .19805 m
.27072 .2077 L
.28248 .2077 L
.28248 .19805 L
F
.25897 .2077 m
.25897 .21735 L
.27072 .21735 L
.27072 .2077 L
F
.25897 .21735 m
.25897 .227 L
.27072 .227 L
.27072 .21735 L
F
.27072 .2077 m
.27072 .21735 L
.28248 .21735 L
.28248 .2077 L
F
.27072 .21735 m
.27072 .227 L
.28248 .227 L
.28248 .21735 L
F
.28248 .1884 m
.28248 .19805 L
.29424 .19805 L
.29424 .1884 L
F
.28248 .19805 m
.28248 .2077 L
.29424 .2077 L
.29424 .19805 L
F
.29424 .1884 m
.29424 .19805 L
.306 .19805 L
.306 .1884 L
F
.29424 .19805 m
.29424 .2077 L
.306 .2077 L
.306 .19805 L
F
.28248 .2077 m
.28248 .21735 L
.29424 .21735 L
.29424 .2077 L
F
.28248 .21735 m
.28248 .227 L
.29424 .227 L
.29424 .21735 L
F
.29424 .2077 m
.29424 .21735 L
.306 .21735 L
.306 .2077 L
F
.29424 .21735 m
.29424 .227 L
.306 .227 L
.306 .21735 L
F
.306 .1498 m
.306 .15945 L
.31775 .15945 L
.31775 .1498 L
F
.306 .15945 m
.306 .1691 L
.31775 .1691 L
.31775 .15945 L
F
.31775 .1498 m
.31775 .15945 L
.32951 .15945 L
.32951 .1498 L
F
.31775 .15945 m
.31775 .1691 L
.32951 .1691 L
.32951 .15945 L
F
.306 .1691 m
.306 .17875 L
.31775 .17875 L
.31775 .1691 L
F
.306 .17875 m
.306 .1884 L
.31775 .1884 L
.31775 .17875 L
F
.31775 .1691 m
.31775 .17875 L
.32951 .17875 L
.32951 .1691 L
F
.31775 .17875 m
.31775 .1884 L
.32951 .1884 L
.32951 .17875 L
F
.32951 .1498 m
.32951 .15945 L
.34127 .15945 L
.34127 .1498 L
F
.32951 .15945 m
.32951 .1691 L
.34127 .1691 L
.34127 .15945 L
F
.34127 .1498 m
.34127 .15945 L
.35303 .15945 L
.35303 .1498 L
F
.34127 .15945 m
.34127 .1691 L
.35303 .1691 L
.35303 .15945 L
F
.32951 .1691 m
.32951 .17875 L
.34127 .17875 L
.34127 .1691 L
F
.32951 .17875 m
.32951 .1884 L
.34127 .1884 L
.34127 .17875 L
F
.34127 .1691 m
.34127 .17875 L
.35303 .17875 L
.35303 .1691 L
F
.34127 .17875 m
.34127 .1884 L
.35303 .1884 L
.35303 .17875 L
F
.306 .1884 m
.306 .19805 L
.31775 .19805 L
.31775 .1884 L
F
.306 .19805 m
.306 .2077 L
.31775 .2077 L
.31775 .19805 L
F
.31775 .1884 m
.31775 .19805 L
.32951 .19805 L
.32951 .1884 L
F
.31775 .19805 m
.31775 .2077 L
.32951 .2077 L
.32951 .19805 L
F
.306 .2077 m
.306 .21735 L
.31775 .21735 L
.31775 .2077 L
F
.306 .21735 m
.306 .227 L
.31775 .227 L
.31775 .21735 L
F
.31775 .2077 m
.31775 .21735 L
.32951 .21735 L
.32951 .2077 L
F
.31775 .21735 m
.31775 .227 L
.32951 .227 L
.32951 .21735 L
F
.32951 .1884 m
.32951 .19805 L
.34127 .19805 L
.34127 .1884 L
F
.32951 .19805 m
.32951 .2077 L
.34127 .2077 L
.34127 .19805 L
F
.34127 .1884 m
.34127 .19805 L
.35303 .19805 L
.35303 .1884 L
F
.34127 .19805 m
.34127 .2077 L
.35303 .2077 L
.35303 .19805 L
F
.32951 .2077 m
.32951 .21735 L
.34127 .21735 L
.34127 .2077 L
F
.32951 .21735 m
.32951 .227 L
.34127 .227 L
.34127 .21735 L
F
.34127 .2077 m
.34127 .21735 L
.35303 .21735 L
.35303 .2077 L
F
.34127 .21735 m
.34127 .227 L
.35303 .227 L
.35303 .21735 L
F
.37654 .02436 m
.37654 .03401 L
.3883 .03401 L
.3883 .02436 L
F
.3883 .02436 m
.3883 .03401 L
.40006 .03401 L
.40006 .02436 L
F
.35303 .03401 m
.35303 .04366 L
.36479 .04366 L
.36479 .03401 L
F
.35303 .04366 m
.35303 .05331 L
.36479 .05331 L
.36479 .04366 L
F
.36479 .03401 m
.36479 .04366 L
.37654 .04366 L
.37654 .03401 L
F
.36479 .04366 m
.36479 .05331 L
.37654 .05331 L
.37654 .04366 L
F
.35303 .05331 m
.35303 .06296 L
.36479 .06296 L
.36479 .05331 L
F
.35303 .06296 m
.35303 .07261 L
.36479 .07261 L
.36479 .06296 L
F
.36479 .05331 m
.36479 .06296 L
.37654 .06296 L
.37654 .05331 L
F
.36479 .06296 m
.36479 .07261 L
.37654 .07261 L
.37654 .06296 L
F
.37654 .03401 m
.37654 .04366 L
.3883 .04366 L
.3883 .03401 L
F
.37654 .04366 m
.37654 .05331 L
.3883 .05331 L
.3883 .04366 L
F
.3883 .03401 m
.3883 .04366 L
.40006 .04366 L
.40006 .03401 L
F
.3883 .04366 m
.3883 .05331 L
.40006 .05331 L
.40006 .04366 L
F
.37654 .05331 m
.37654 .06296 L
.3883 .06296 L
.3883 .05331 L
F
.37654 .06296 m
.37654 .07261 L
.3883 .07261 L
.3883 .06296 L
F
.3883 .05331 m
.3883 .06296 L
.40006 .06296 L
.40006 .05331 L
F
.3883 .06296 m
.3883 .07261 L
.40006 .07261 L
.40006 .06296 L
F
.40006 .02436 m
.40006 .03401 L
.41182 .03401 L
.41182 .02436 L
F
.41182 .02436 m
.41182 .03401 L
.42357 .03401 L
.42357 .02436 L
F
.42357 .02436 m
.42357 .03401 L
.43533 .03401 L
.43533 .02436 L
F
.43533 .01472 m
.43533 .02436 L
.44709 .02436 L
.44709 .01472 L
F
.43533 .02436 m
.43533 .03401 L
.44709 .03401 L
.44709 .02436 L
F
.40006 .03401 m
.40006 .04366 L
.41182 .04366 L
.41182 .03401 L
F
.40006 .04366 m
.40006 .05331 L
.41182 .05331 L
.41182 .04366 L
F
.41182 .03401 m
.41182 .04366 L
.42357 .04366 L
.42357 .03401 L
F
.41182 .04366 m
.41182 .05331 L
.42357 .05331 L
.42357 .04366 L
F
.40006 .05331 m
.40006 .06296 L
.41182 .06296 L
.41182 .05331 L
F
.40006 .06296 m
.40006 .07261 L
.41182 .07261 L
.41182 .06296 L
F
.41182 .05331 m
.41182 .06296 L
.42357 .06296 L
.42357 .05331 L
F
.41182 .06296 m
.41182 .07261 L
.42357 .07261 L
.42357 .06296 L
F
.42357 .03401 m
.42357 .04366 L
.43533 .04366 L
.43533 .03401 L
F
.42357 .04366 m
.42357 .05331 L
.43533 .05331 L
.43533 .04366 L
F
.43533 .03401 m
.43533 .04366 L
.44709 .04366 L
.44709 .03401 L
F
.43533 .04366 m
.43533 .05331 L
.44709 .05331 L
.44709 .04366 L
F
.42357 .05331 m
.42357 .06296 L
.43533 .06296 L
.43533 .05331 L
F
.42357 .06296 m
.42357 .07261 L
.43533 .07261 L
.43533 .06296 L
F
.43533 .05331 m
.43533 .06296 L
.44709 .06296 L
.44709 .05331 L
F
.43533 .06296 m
.43533 .07261 L
.44709 .07261 L
.44709 .06296 L
F
.44709 .01472 m
.44709 .02436 L
.45885 .02436 L
.45885 .01472 L
F
.44709 .02436 m
.44709 .03401 L
.45885 .03401 L
.45885 .02436 L
F
.45885 .01472 m
.45885 .02436 L
.47061 .02436 L
.47061 .01472 L
F
.45885 .02436 m
.45885 .03401 L
.47061 .03401 L
.47061 .02436 L
F
.47061 .01472 m
.47061 .02436 L
.48236 .02436 L
.48236 .01472 L
F
.47061 .02436 m
.47061 .03401 L
.48236 .03401 L
.48236 .02436 L
F
.48236 .01472 m
.48236 .02436 L
.49412 .02436 L
.49412 .01472 L
F
.48236 .02436 m
.48236 .03401 L
.49412 .03401 L
.49412 .02436 L
F
.44709 .03401 m
.44709 .04366 L
.45885 .04366 L
.45885 .03401 L
F
.44709 .04366 m
.44709 .05331 L
.45885 .05331 L
.45885 .04366 L
F
.45885 .03401 m
.45885 .04366 L
.47061 .04366 L
.47061 .03401 L
F
.45885 .04366 m
.45885 .05331 L
.47061 .05331 L
.47061 .04366 L
F
.44709 .05331 m
.44709 .06296 L
.45885 .06296 L
.45885 .05331 L
F
.44709 .06296 m
.44709 .07261 L
.45885 .07261 L
.45885 .06296 L
F
.45885 .05331 m
.45885 .06296 L
.47061 .06296 L
.47061 .05331 L
F
.45885 .06296 m
.45885 .07261 L
.47061 .07261 L
.47061 .06296 L
F
.47061 .03401 m
.47061 .04366 L
.48236 .04366 L
.48236 .03401 L
F
.47061 .04366 m
.47061 .05331 L
.48236 .05331 L
.48236 .04366 L
F
.48236 .03401 m
.48236 .04366 L
.49412 .04366 L
.49412 .03401 L
F
.48236 .04366 m
.48236 .05331 L
.49412 .05331 L
.49412 .04366 L
F
.47061 .05331 m
.47061 .06296 L
.48236 .06296 L
.48236 .05331 L
F
.47061 .06296 m
.47061 .07261 L
.48236 .07261 L
.48236 .06296 L
F
.48236 .05331 m
.48236 .06296 L
.49412 .06296 L
.49412 .05331 L
F
.48236 .06296 m
.48236 .07261 L
.49412 .07261 L
.49412 .06296 L
F
.49412 .01472 m
.49412 .02436 L
.50588 .02436 L
.50588 .01472 L
F
.49412 .02436 m
.49412 .03401 L
.50588 .03401 L
.50588 .02436 L
F
.50588 .01472 m
.50588 .02436 L
.51764 .02436 L
.51764 .01472 L
F
.50588 .02436 m
.50588 .03401 L
.51764 .03401 L
.51764 .02436 L
F
.51764 .01472 m
.51764 .02436 L
.52939 .02436 L
.52939 .01472 L
F
.51764 .02436 m
.51764 .03401 L
.52939 .03401 L
.52939 .02436 L
F
.52939 .01472 m
.52939 .02436 L
.54115 .02436 L
.54115 .01472 L
F
.52939 .02436 m
.52939 .03401 L
.54115 .03401 L
.54115 .02436 L
F
.49412 .03401 m
.49412 .04366 L
.50588 .04366 L
.50588 .03401 L
F
.49412 .04366 m
.49412 .05331 L
.50588 .05331 L
.50588 .04366 L
F
.50588 .03401 m
.50588 .04366 L
.51764 .04366 L
.51764 .03401 L
F
.50588 .04366 m
.50588 .05331 L
.51764 .05331 L
.51764 .04366 L
F
.49412 .05331 m
.49412 .06296 L
.50588 .06296 L
.50588 .05331 L
F
.49412 .06296 m
.49412 .07261 L
.50588 .07261 L
.50588 .06296 L
F
.50588 .05331 m
.50588 .06296 L
.51764 .06296 L
.51764 .05331 L
F
.50588 .06296 m
.50588 .07261 L
.51764 .07261 L
.51764 .06296 L
F
.51764 .03401 m
.51764 .04366 L
.52939 .04366 L
.52939 .03401 L
F
.51764 .04366 m
.51764 .05331 L
.52939 .05331 L
.52939 .04366 L
F
.52939 .03401 m
.52939 .04366 L
.54115 .04366 L
.54115 .03401 L
F
.52939 .04366 m
.52939 .05331 L
.54115 .05331 L
.54115 .04366 L
F
.51764 .05331 m
.51764 .06296 L
.52939 .06296 L
.52939 .05331 L
F
.51764 .06296 m
.51764 .07261 L
.52939 .07261 L
.52939 .06296 L
F
.52939 .05331 m
.52939 .06296 L
.54115 .06296 L
.54115 .05331 L
F
.52939 .06296 m
.52939 .07261 L
.54115 .07261 L
.54115 .06296 L
F
.35303 .07261 m
.35303 .08226 L
.36479 .08226 L
.36479 .07261 L
F
.35303 .08226 m
.35303 .09191 L
.36479 .09191 L
.36479 .08226 L
F
.36479 .07261 m
.36479 .08226 L
.37654 .08226 L
.37654 .07261 L
F
.36479 .08226 m
.36479 .09191 L
.37654 .09191 L
.37654 .08226 L
F
.35303 .09191 m
.35303 .10156 L
.36479 .10156 L
.36479 .09191 L
F
.35303 .10156 m
.35303 .11121 L
.36479 .11121 L
.36479 .10156 L
F
.36479 .09191 m
.36479 .10156 L
.37654 .10156 L
.37654 .09191 L
F
.36479 .10156 m
.36479 .11121 L
.37654 .11121 L
.37654 .10156 L
F
.37654 .07261 m
.37654 .08226 L
.3883 .08226 L
.3883 .07261 L
F
.37654 .08226 m
.37654 .09191 L
.3883 .09191 L
.3883 .08226 L
F
.3883 .07261 m
.3883 .08226 L
.40006 .08226 L
.40006 .07261 L
F
.3883 .08226 m
.3883 .09191 L
.40006 .09191 L
.40006 .08226 L
F
.37654 .09191 m
.37654 .10156 L
.3883 .10156 L
.3883 .09191 L
F
.37654 .10156 m
.37654 .11121 L
.3883 .11121 L
.3883 .10156 L
F
.3883 .09191 m
.3883 .10156 L
.40006 .10156 L
.40006 .09191 L
F
.3883 .10156 m
.3883 .11121 L
.40006 .11121 L
.40006 .10156 L
F
.35303 .11121 m
.35303 .12086 L
.36479 .12086 L
.36479 .11121 L
F
.35303 .12086 m
.35303 .13051 L
.36479 .13051 L
.36479 .12086 L
F
.36479 .11121 m
.36479 .12086 L
.37654 .12086 L
.37654 .11121 L
F
.36479 .12086 m
.36479 .13051 L
.37654 .13051 L
.37654 .12086 L
F
.35303 .13051 m
.35303 .14016 L
.36479 .14016 L
.36479 .13051 L
F
.35303 .14016 m
.35303 .1498 L
.36479 .1498 L
.36479 .14016 L
F
.36479 .13051 m
.36479 .14016 L
.37654 .14016 L
.37654 .13051 L
F
.36479 .14016 m
.36479 .1498 L
.37654 .1498 L
.37654 .14016 L
F
.37654 .11121 m
.37654 .12086 L
.3883 .12086 L
.3883 .11121 L
F
.37654 .12086 m
.37654 .13051 L
.3883 .13051 L
.3883 .12086 L
F
.3883 .11121 m
.3883 .12086 L
.40006 .12086 L
.40006 .11121 L
F
.3883 .12086 m
.3883 .13051 L
.40006 .13051 L
.40006 .12086 L
F
.37654 .13051 m
.37654 .14016 L
.3883 .14016 L
.3883 .13051 L
F
.37654 .14016 m
.37654 .1498 L
.3883 .1498 L
.3883 .14016 L
F
.3883 .13051 m
.3883 .14016 L
.40006 .14016 L
.40006 .13051 L
F
.3883 .14016 m
.3883 .1498 L
.40006 .1498 L
.40006 .14016 L
F
.40006 .07261 m
.40006 .08226 L
.41182 .08226 L
.41182 .07261 L
F
.40006 .08226 m
.40006 .09191 L
.41182 .09191 L
.41182 .08226 L
F
.41182 .07261 m
.41182 .08226 L
.42357 .08226 L
.42357 .07261 L
F
.41182 .08226 m
.41182 .09191 L
.42357 .09191 L
.42357 .08226 L
F
.40006 .09191 m
.40006 .10156 L
.41182 .10156 L
.41182 .09191 L
F
.40006 .10156 m
.40006 .11121 L
.41182 .11121 L
.41182 .10156 L
F
.41182 .09191 m
.41182 .10156 L
.42357 .10156 L
.42357 .09191 L
F
.41182 .10156 m
.41182 .11121 L
.42357 .11121 L
.42357 .10156 L
F
.42357 .07261 m
.42357 .08226 L
.43533 .08226 L
.43533 .07261 L
F
.42357 .08226 m
.42357 .09191 L
.43533 .09191 L
.43533 .08226 L
F
.43533 .07261 m
.43533 .08226 L
.44709 .08226 L
.44709 .07261 L
F
.43533 .08226 m
.43533 .09191 L
.44709 .09191 L
.44709 .08226 L
F
.42357 .09191 m
.42357 .10156 L
.43533 .10156 L
.43533 .09191 L
F
.42357 .10156 m
.42357 .11121 L
.43533 .11121 L
.43533 .10156 L
F
.43533 .09191 m
.43533 .10156 L
.44709 .10156 L
.44709 .09191 L
F
.43533 .10156 m
.43533 .11121 L
.44709 .11121 L
.44709 .10156 L
F
.40006 .11121 m
.40006 .12086 L
.41182 .12086 L
.41182 .11121 L
F
.40006 .12086 m
.40006 .13051 L
.41182 .13051 L
.41182 .12086 L
F
.41182 .11121 m
.41182 .12086 L
.42357 .12086 L
.42357 .11121 L
F
.41182 .12086 m
.41182 .13051 L
.42357 .13051 L
.42357 .12086 L
F
.40006 .13051 m
.40006 .14016 L
.41182 .14016 L
.41182 .13051 L
F
.40006 .14016 m
.40006 .1498 L
.41182 .1498 L
.41182 .14016 L
F
.41182 .13051 m
.41182 .14016 L
.42357 .14016 L
.42357 .13051 L
F
.41182 .14016 m
.41182 .1498 L
.42357 .1498 L
.42357 .14016 L
F
.42357 .11121 m
.42357 .12086 L
.43533 .12086 L
.43533 .11121 L
F
.42357 .12086 m
.42357 .13051 L
.43533 .13051 L
.43533 .12086 L
F
.43533 .11121 m
.43533 .12086 L
.44709 .12086 L
.44709 .11121 L
F
.43533 .12086 m
.43533 .13051 L
.44709 .13051 L
.44709 .12086 L
F
.42357 .13051 m
.42357 .14016 L
.43533 .14016 L
.43533 .13051 L
F
.42357 .14016 m
.42357 .1498 L
.43533 .1498 L
.43533 .14016 L
F
.43533 .13051 m
.43533 .14016 L
.44709 .14016 L
.44709 .13051 L
F
.43533 .14016 m
.43533 .1498 L
.44709 .1498 L
.44709 .14016 L
F
.35303 .1498 m
.35303 .15945 L
.36479 .15945 L
.36479 .1498 L
F
.35303 .15945 m
.35303 .1691 L
.36479 .1691 L
.36479 .15945 L
F
.36479 .1498 m
.36479 .15945 L
.37654 .15945 L
.37654 .1498 L
F
.36479 .15945 m
.36479 .1691 L
.37654 .1691 L
.37654 .15945 L
F
.35303 .1691 m
.35303 .17875 L
.36479 .17875 L
.36479 .1691 L
F
.35303 .17875 m
.35303 .1884 L
.36479 .1884 L
.36479 .17875 L
F
.36479 .1691 m
.36479 .17875 L
.37654 .17875 L
.37654 .1691 L
F
.36479 .17875 m
.36479 .1884 L
.37654 .1884 L
.37654 .17875 L
F
.37654 .1498 m
.37654 .15945 L
.3883 .15945 L
.3883 .1498 L
F
.37654 .15945 m
.37654 .1691 L
.3883 .1691 L
.3883 .15945 L
F
.3883 .1498 m
.3883 .15945 L
.40006 .15945 L
.40006 .1498 L
F
.3883 .15945 m
.3883 .1691 L
.40006 .1691 L
.40006 .15945 L
F
.37654 .1691 m
.37654 .17875 L
.3883 .17875 L
.3883 .1691 L
F
.37654 .17875 m
.37654 .1884 L
.3883 .1884 L
.3883 .17875 L
F
.3883 .1691 m
.3883 .17875 L
.40006 .17875 L
.40006 .1691 L
F
.3883 .17875 m
.3883 .1884 L
.40006 .1884 L
.40006 .17875 L
F
.35303 .1884 m
.35303 .19805 L
.36479 .19805 L
.36479 .1884 L
F
.35303 .19805 m
.35303 .2077 L
.36479 .2077 L
.36479 .19805 L
F
.36479 .1884 m
.36479 .19805 L
.37654 .19805 L
.37654 .1884 L
F
.36479 .19805 m
.36479 .2077 L
.37654 .2077 L
.37654 .19805 L
F
.35303 .2077 m
.35303 .21735 L
.36479 .21735 L
.36479 .2077 L
F
.35303 .21735 m
.35303 .227 L
.36479 .227 L
.36479 .21735 L
F
.36479 .2077 m
.36479 .21735 L
.37654 .21735 L
.37654 .2077 L
F
.36479 .21735 m
.36479 .227 L
.37654 .227 L
.37654 .21735 L
F
.37654 .1884 m
.37654 .19805 L
.3883 .19805 L
.3883 .1884 L
F
.37654 .19805 m
.37654 .2077 L
.3883 .2077 L
.3883 .19805 L
F
.3883 .1884 m
.3883 .19805 L
.40006 .19805 L
.40006 .1884 L
F
.3883 .19805 m
.3883 .2077 L
.40006 .2077 L
.40006 .19805 L
F
.37654 .2077 m
.37654 .21735 L
.3883 .21735 L
.3883 .2077 L
F
.37654 .21735 m
.37654 .227 L
.3883 .227 L
.3883 .21735 L
F
.3883 .2077 m
.3883 .21735 L
.40006 .21735 L
.40006 .2077 L
F
.3883 .21735 m
.3883 .227 L
.40006 .227 L
.40006 .21735 L
F
.40006 .1498 m
.40006 .15945 L
.41182 .15945 L
.41182 .1498 L
F
.40006 .15945 m
.40006 .1691 L
.41182 .1691 L
.41182 .15945 L
F
.41182 .1498 m
.41182 .15945 L
.42357 .15945 L
.42357 .1498 L
F
.41182 .15945 m
.41182 .1691 L
.42357 .1691 L
.42357 .15945 L
F
.40006 .1691 m
.40006 .17875 L
.41182 .17875 L
.41182 .1691 L
F
.40006 .17875 m
.40006 .1884 L
.41182 .1884 L
.41182 .17875 L
F
.41182 .1691 m
.41182 .17875 L
.42357 .17875 L
.42357 .1691 L
F
.41182 .17875 m
.41182 .1884 L
.42357 .1884 L
.42357 .17875 L
F
.42357 .1498 m
.42357 .15945 L
.43533 .15945 L
.43533 .1498 L
F
.42357 .15945 m
.42357 .1691 L
.43533 .1691 L
.43533 .15945 L
F
.43533 .1498 m
.43533 .15945 L
.44709 .15945 L
.44709 .1498 L
F
.43533 .15945 m
.43533 .1691 L
.44709 .1691 L
.44709 .15945 L
F
.42357 .1691 m
.42357 .17875 L
.43533 .17875 L
.43533 .1691 L
F
.42357 .17875 m
.42357 .1884 L
.43533 .1884 L
.43533 .17875 L
F
.43533 .1691 m
.43533 .17875 L
.44709 .17875 L
.44709 .1691 L
F
.43533 .17875 m
.43533 .1884 L
.44709 .1884 L
.44709 .17875 L
F
.40006 .1884 m
.40006 .19805 L
.41182 .19805 L
.41182 .1884 L
F
.40006 .19805 m
.40006 .2077 L
.41182 .2077 L
.41182 .19805 L
F
.41182 .1884 m
.41182 .19805 L
.42357 .19805 L
.42357 .1884 L
F
.41182 .19805 m
.41182 .2077 L
.42357 .2077 L
.42357 .19805 L
F
.40006 .2077 m
.40006 .21735 L
.41182 .21735 L
.41182 .2077 L
F
.40006 .21735 m
.40006 .227 L
.41182 .227 L
.41182 .21735 L
F
.41182 .2077 m
.41182 .21735 L
.42357 .21735 L
.42357 .2077 L
F
.41182 .21735 m
.41182 .227 L
.42357 .227 L
.42357 .21735 L
F
.42357 .1884 m
.42357 .19805 L
.43533 .19805 L
.43533 .1884 L
F
.42357 .19805 m
.42357 .2077 L
.43533 .2077 L
.43533 .19805 L
F
.43533 .1884 m
.43533 .19805 L
.44709 .19805 L
.44709 .1884 L
F
.43533 .19805 m
.43533 .2077 L
.44709 .2077 L
.44709 .19805 L
F
.42357 .2077 m
.42357 .21735 L
.43533 .21735 L
.43533 .2077 L
F
.42357 .21735 m
.42357 .227 L
.43533 .227 L
.43533 .21735 L
F
.43533 .2077 m
.43533 .21735 L
.44709 .21735 L
.44709 .2077 L
F
.43533 .21735 m
.43533 .227 L
.44709 .227 L
.44709 .21735 L
F
.44709 .07261 m
.44709 .08226 L
.45885 .08226 L
.45885 .07261 L
F
.44709 .08226 m
.44709 .09191 L
.45885 .09191 L
.45885 .08226 L
F
.45885 .07261 m
.45885 .08226 L
.47061 .08226 L
.47061 .07261 L
F
.45885 .08226 m
.45885 .09191 L
.47061 .09191 L
.47061 .08226 L
F
.44709 .09191 m
.44709 .10156 L
.45885 .10156 L
.45885 .09191 L
F
.44709 .10156 m
.44709 .11121 L
.45885 .11121 L
.45885 .10156 L
F
.45885 .09191 m
.45885 .10156 L
.47061 .10156 L
.47061 .09191 L
F
.45885 .10156 m
.45885 .11121 L
.47061 .11121 L
.47061 .10156 L
F
.47061 .07261 m
.47061 .08226 L
.48236 .08226 L
.48236 .07261 L
F
.47061 .08226 m
.47061 .09191 L
.48236 .09191 L
.48236 .08226 L
F
.48236 .07261 m
.48236 .08226 L
.49412 .08226 L
.49412 .07261 L
F
.48236 .08226 m
.48236 .09191 L
.49412 .09191 L
.49412 .08226 L
F
.47061 .09191 m
.47061 .10156 L
.48236 .10156 L
.48236 .09191 L
F
.47061 .10156 m
.47061 .11121 L
.48236 .11121 L
.48236 .10156 L
F
.48236 .09191 m
.48236 .10156 L
.49412 .10156 L
.49412 .09191 L
F
.48236 .10156 m
.48236 .11121 L
.49412 .11121 L
.49412 .10156 L
F
.44709 .11121 m
.44709 .12086 L
.45885 .12086 L
.45885 .11121 L
F
.44709 .12086 m
.44709 .13051 L
.45885 .13051 L
.45885 .12086 L
F
.45885 .11121 m
.45885 .12086 L
.47061 .12086 L
.47061 .11121 L
F
.45885 .12086 m
.45885 .13051 L
.47061 .13051 L
.47061 .12086 L
F
.44709 .13051 m
.44709 .14016 L
.45885 .14016 L
.45885 .13051 L
F
.44709 .14016 m
.44709 .1498 L
.45885 .1498 L
.45885 .14016 L
F
.45885 .13051 m
.45885 .14016 L
.47061 .14016 L
.47061 .13051 L
F
.45885 .14016 m
.45885 .1498 L
.47061 .1498 L
.47061 .14016 L
F
.47061 .11121 m
.47061 .12086 L
.48236 .12086 L
.48236 .11121 L
F
.47061 .12086 m
.47061 .13051 L
.48236 .13051 L
.48236 .12086 L
F
.48236 .11121 m
.48236 .12086 L
.49412 .12086 L
.49412 .11121 L
F
.48236 .12086 m
.48236 .13051 L
.49412 .13051 L
.49412 .12086 L
F
.47061 .13051 m
.47061 .14016 L
.48236 .14016 L
.48236 .13051 L
F
.47061 .14016 m
.47061 .1498 L
.48236 .1498 L
.48236 .14016 L
F
.48236 .13051 m
.48236 .14016 L
.49412 .14016 L
.49412 .13051 L
F
.48236 .14016 m
.48236 .1498 L
.49412 .1498 L
.49412 .14016 L
F
.49412 .07261 m
.49412 .08226 L
.50588 .08226 L
.50588 .07261 L
F
.49412 .08226 m
.49412 .09191 L
.50588 .09191 L
.50588 .08226 L
F
.50588 .07261 m
.50588 .08226 L
.51764 .08226 L
.51764 .07261 L
F
.50588 .08226 m
.50588 .09191 L
.51764 .09191 L
.51764 .08226 L
F
.49412 .09191 m
.49412 .10156 L
.50588 .10156 L
.50588 .09191 L
F
.49412 .10156 m
.49412 .11121 L
.50588 .11121 L
.50588 .10156 L
F
.50588 .09191 m
.50588 .10156 L
.51764 .10156 L
.51764 .09191 L
F
.50588 .10156 m
.50588 .11121 L
.51764 .11121 L
.51764 .10156 L
F
.51764 .07261 m
.51764 .08226 L
.52939 .08226 L
.52939 .07261 L
F
.51764 .08226 m
.51764 .09191 L
.52939 .09191 L
.52939 .08226 L
F
.52939 .07261 m
.52939 .08226 L
.54115 .08226 L
.54115 .07261 L
F
.52939 .08226 m
.52939 .09191 L
.54115 .09191 L
.54115 .08226 L
F
.51764 .09191 m
.51764 .10156 L
.52939 .10156 L
.52939 .09191 L
F
.51764 .10156 m
.51764 .11121 L
.52939 .11121 L
.52939 .10156 L
F
.52939 .09191 m
.52939 .10156 L
.54115 .10156 L
.54115 .09191 L
F
.52939 .10156 m
.52939 .11121 L
.54115 .11121 L
.54115 .10156 L
F
.49412 .11121 m
.49412 .12086 L
.50588 .12086 L
.50588 .11121 L
F
.49412 .12086 m
.49412 .13051 L
.50588 .13051 L
.50588 .12086 L
F
.50588 .11121 m
.50588 .12086 L
.51764 .12086 L
.51764 .11121 L
F
.50588 .12086 m
.50588 .13051 L
.51764 .13051 L
.51764 .12086 L
F
.49412 .13051 m
.49412 .14016 L
.50588 .14016 L
.50588 .13051 L
F
.49412 .14016 m
.49412 .1498 L
.50588 .1498 L
.50588 .14016 L
F
.50588 .13051 m
.50588 .14016 L
.51764 .14016 L
.51764 .13051 L
F
.50588 .14016 m
.50588 .1498 L
.51764 .1498 L
.51764 .14016 L
F
.51764 .11121 m
.51764 .12086 L
.52939 .12086 L
.52939 .11121 L
F
.51764 .12086 m
.51764 .13051 L
.52939 .13051 L
.52939 .12086 L
F
.52939 .11121 m
.52939 .12086 L
.54115 .12086 L
.54115 .11121 L
F
.52939 .12086 m
.52939 .13051 L
.54115 .13051 L
.54115 .12086 L
F
.51764 .13051 m
.51764 .14016 L
.52939 .14016 L
.52939 .13051 L
F
.51764 .14016 m
.51764 .1498 L
.52939 .1498 L
.52939 .14016 L
F
.52939 .13051 m
.52939 .14016 L
.54115 .14016 L
.54115 .13051 L
F
.52939 .14016 m
.52939 .1498 L
.54115 .1498 L
.54115 .14016 L
F
.44709 .1498 m
.44709 .15945 L
.45885 .15945 L
.45885 .1498 L
F
.44709 .15945 m
.44709 .1691 L
.45885 .1691 L
.45885 .15945 L
F
.45885 .1498 m
.45885 .15945 L
.47061 .15945 L
.47061 .1498 L
F
.45885 .15945 m
.45885 .1691 L
.47061 .1691 L
.47061 .15945 L
F
.44709 .1691 m
.44709 .17875 L
.45885 .17875 L
.45885 .1691 L
F
.44709 .17875 m
.44709 .1884 L
.45885 .1884 L
.45885 .17875 L
F
.45885 .1691 m
.45885 .17875 L
.47061 .17875 L
.47061 .1691 L
F
.45885 .17875 m
.45885 .1884 L
.47061 .1884 L
.47061 .17875 L
F
.47061 .1498 m
.47061 .15945 L
.48236 .15945 L
.48236 .1498 L
F
.47061 .15945 m
.47061 .1691 L
.48236 .1691 L
.48236 .15945 L
F
.48236 .1498 m
.48236 .15945 L
.49412 .15945 L
.49412 .1498 L
F
.48236 .15945 m
.48236 .1691 L
.49412 .1691 L
.49412 .15945 L
F
.47061 .1691 m
.47061 .17875 L
.48236 .17875 L
.48236 .1691 L
F
.47061 .17875 m
.47061 .1884 L
.48236 .1884 L
.48236 .17875 L
F
.48236 .1691 m
.48236 .17875 L
.49412 .17875 L
.49412 .1691 L
F
.48236 .17875 m
.48236 .1884 L
.49412 .1884 L
.49412 .17875 L
F
.44709 .1884 m
.44709 .19805 L
.45885 .19805 L
.45885 .1884 L
F
.44709 .19805 m
.44709 .2077 L
.45885 .2077 L
.45885 .19805 L
F
.45885 .1884 m
.45885 .19805 L
.47061 .19805 L
.47061 .1884 L
F
.45885 .19805 m
.45885 .2077 L
.47061 .2077 L
.47061 .19805 L
F
.44709 .2077 m
.44709 .21735 L
.45885 .21735 L
.45885 .2077 L
F
.44709 .21735 m
.44709 .227 L
.45885 .227 L
.45885 .21735 L
F
.45885 .2077 m
.45885 .21735 L
.47061 .21735 L
.47061 .2077 L
F
.45885 .21735 m
.45885 .227 L
.47061 .227 L
.47061 .21735 L
F
.47061 .1884 m
.47061 .19805 L
.48236 .19805 L
.48236 .1884 L
F
.47061 .19805 m
.47061 .2077 L
.48236 .2077 L
.48236 .19805 L
F
.48236 .1884 m
.48236 .19805 L
.49412 .19805 L
.49412 .1884 L
F
.48236 .19805 m
.48236 .2077 L
.49412 .2077 L
.49412 .19805 L
F
.47061 .2077 m
.47061 .21735 L
.48236 .21735 L
.48236 .2077 L
F
.47061 .21735 m
.47061 .227 L
.48236 .227 L
.48236 .21735 L
F
.48236 .2077 m
.48236 .21735 L
.49412 .21735 L
.49412 .2077 L
F
.48236 .21735 m
.48236 .227 L
.49412 .227 L
.49412 .21735 L
F
.49412 .1498 m
.49412 .15945 L
.50588 .15945 L
.50588 .1498 L
F
.49412 .15945 m
.49412 .1691 L
.50588 .1691 L
.50588 .15945 L
F
.50588 .1498 m
.50588 .15945 L
.51764 .15945 L
.51764 .1498 L
F
.50588 .15945 m
.50588 .1691 L
.51764 .1691 L
.51764 .15945 L
F
.49412 .1691 m
.49412 .17875 L
.50588 .17875 L
.50588 .1691 L
F
.49412 .17875 m
.49412 .1884 L
.50588 .1884 L
.50588 .17875 L
F
.50588 .1691 m
.50588 .17875 L
.51764 .17875 L
.51764 .1691 L
F
.50588 .17875 m
.50588 .1884 L
.51764 .1884 L
.51764 .17875 L
F
.51764 .1498 m
.51764 .15945 L
.52939 .15945 L
.52939 .1498 L
F
.51764 .15945 m
.51764 .1691 L
.52939 .1691 L
.52939 .15945 L
F
.52939 .1498 m
.52939 .15945 L
.54115 .15945 L
.54115 .1498 L
F
.52939 .15945 m
.52939 .1691 L
.54115 .1691 L
.54115 .15945 L
F
.51764 .1691 m
.51764 .17875 L
.52939 .17875 L
.52939 .1691 L
F
.51764 .17875 m
.51764 .1884 L
.52939 .1884 L
.52939 .17875 L
F
.52939 .1691 m
.52939 .17875 L
.54115 .17875 L
.54115 .1691 L
F
.52939 .17875 m
.52939 .1884 L
.54115 .1884 L
.54115 .17875 L
F
.49412 .1884 m
.49412 .19805 L
.50588 .19805 L
.50588 .1884 L
F
.49412 .19805 m
.49412 .2077 L
.50588 .2077 L
.50588 .19805 L
F
.50588 .1884 m
.50588 .19805 L
.51764 .19805 L
.51764 .1884 L
F
.50588 .19805 m
.50588 .2077 L
.51764 .2077 L
.51764 .19805 L
F
.49412 .2077 m
.49412 .21735 L
.50588 .21735 L
.50588 .2077 L
F
.49412 .21735 m
.49412 .227 L
.50588 .227 L
.50588 .21735 L
F
.50588 .2077 m
.50588 .21735 L
.51764 .21735 L
.51764 .2077 L
F
.50588 .21735 m
.50588 .227 L
.51764 .227 L
.51764 .21735 L
F
.51764 .1884 m
.51764 .19805 L
.52939 .19805 L
.52939 .1884 L
F
.51764 .19805 m
.51764 .2077 L
.52939 .2077 L
.52939 .19805 L
F
.52939 .1884 m
.52939 .19805 L
.54115 .19805 L
.54115 .1884 L
F
.52939 .19805 m
.52939 .2077 L
.54115 .2077 L
.54115 .19805 L
F
.51764 .2077 m
.51764 .21735 L
.52939 .21735 L
.52939 .2077 L
F
.51764 .21735 m
.51764 .227 L
.52939 .227 L
.52939 .21735 L
F
.52939 .2077 m
.52939 .21735 L
.54115 .21735 L
.54115 .2077 L
F
.52939 .21735 m
.52939 .227 L
.54115 .227 L
.54115 .21735 L
F
.1649 .227 m
.1649 .23665 L
.17666 .23665 L
.17666 .227 L
F
.1649 .23665 m
.1649 .2463 L
.17666 .2463 L
.17666 .23665 L
F
.17666 .227 m
.17666 .23665 L
.18842 .23665 L
.18842 .227 L
F
.17666 .23665 m
.17666 .2463 L
.18842 .2463 L
.18842 .23665 L
F
.1649 .2463 m
.1649 .25595 L
.17666 .25595 L
.17666 .2463 L
F
.1649 .25595 m
.1649 .2656 L
.17666 .2656 L
.17666 .25595 L
F
.17666 .2463 m
.17666 .25595 L
.18842 .25595 L
.18842 .2463 L
F
.17666 .25595 m
.17666 .2656 L
.18842 .2656 L
.18842 .25595 L
F
.18842 .227 m
.18842 .23665 L
.20018 .23665 L
.20018 .227 L
F
.18842 .23665 m
.18842 .2463 L
.20018 .2463 L
.20018 .23665 L
F
.20018 .227 m
.20018 .23665 L
.21193 .23665 L
.21193 .227 L
F
.20018 .23665 m
.20018 .2463 L
.21193 .2463 L
.21193 .23665 L
F
.18842 .2463 m
.18842 .25595 L
.20018 .25595 L
.20018 .2463 L
F
.18842 .25595 m
.18842 .2656 L
.20018 .2656 L
.20018 .25595 L
F
.20018 .2463 m
.20018 .25595 L
.21193 .25595 L
.21193 .2463 L
F
.20018 .25595 m
.20018 .2656 L
.21193 .2656 L
.21193 .25595 L
F
.1649 .2656 m
.1649 .27524 L
.17666 .27524 L
.17666 .2656 L
F
.1649 .27524 m
.1649 .28489 L
.17666 .28489 L
.17666 .27524 L
F
.17666 .2656 m
.17666 .27524 L
.18842 .27524 L
.18842 .2656 L
F
.17666 .27524 m
.17666 .28489 L
.18842 .28489 L
.18842 .27524 L
F
.1649 .28489 m
.1649 .29454 L
.17666 .29454 L
.17666 .28489 L
F
.1649 .29454 m
.1649 .30419 L
.17666 .30419 L
.17666 .29454 L
F
.17666 .28489 m
.17666 .29454 L
.18842 .29454 L
.18842 .28489 L
F
.17666 .29454 m
.17666 .30419 L
.18842 .30419 L
.18842 .29454 L
F
.18842 .2656 m
.18842 .27524 L
.20018 .27524 L
.20018 .2656 L
F
.18842 .27524 m
.18842 .28489 L
.20018 .28489 L
.20018 .27524 L
F
.20018 .2656 m
.20018 .27524 L
.21193 .27524 L
.21193 .2656 L
F
.20018 .27524 m
.20018 .28489 L
.21193 .28489 L
.21193 .27524 L
F
.18842 .28489 m
.18842 .29454 L
.20018 .29454 L
.20018 .28489 L
F
.18842 .29454 m
.18842 .30419 L
.20018 .30419 L
.20018 .29454 L
F
.20018 .28489 m
.20018 .29454 L
.21193 .29454 L
.21193 .28489 L
F
.20018 .29454 m
.20018 .30419 L
.21193 .30419 L
.21193 .29454 L
F
.21193 .227 m
.21193 .23665 L
.22369 .23665 L
.22369 .227 L
F
.21193 .23665 m
.21193 .2463 L
.22369 .2463 L
.22369 .23665 L
F
.22369 .227 m
.22369 .23665 L
.23545 .23665 L
.23545 .227 L
F
.22369 .23665 m
.22369 .2463 L
.23545 .2463 L
.23545 .23665 L
F
.21193 .2463 m
.21193 .25595 L
.22369 .25595 L
.22369 .2463 L
F
.21193 .25595 m
.21193 .2656 L
.22369 .2656 L
.22369 .25595 L
F
.22369 .2463 m
.22369 .25595 L
.23545 .25595 L
.23545 .2463 L
F
.22369 .25595 m
.22369 .2656 L
.23545 .2656 L
.23545 .25595 L
F
.23545 .227 m
.23545 .23665 L
.24721 .23665 L
.24721 .227 L
F
.23545 .23665 m
.23545 .2463 L
.24721 .2463 L
.24721 .23665 L
F
.24721 .227 m
.24721 .23665 L
.25897 .23665 L
.25897 .227 L
F
.24721 .23665 m
.24721 .2463 L
.25897 .2463 L
.25897 .23665 L
F
.23545 .2463 m
.23545 .25595 L
.24721 .25595 L
.24721 .2463 L
F
.23545 .25595 m
.23545 .2656 L
.24721 .2656 L
.24721 .25595 L
F
.24721 .2463 m
.24721 .25595 L
.25897 .25595 L
.25897 .2463 L
F
.24721 .25595 m
.24721 .2656 L
.25897 .2656 L
.25897 .25595 L
F
.21193 .2656 m
.21193 .27524 L
.22369 .27524 L
.22369 .2656 L
F
.21193 .27524 m
.21193 .28489 L
.22369 .28489 L
.22369 .27524 L
F
.22369 .2656 m
.22369 .27524 L
.23545 .27524 L
.23545 .2656 L
F
.22369 .27524 m
.22369 .28489 L
.23545 .28489 L
.23545 .27524 L
F
.21193 .28489 m
.21193 .29454 L
.22369 .29454 L
.22369 .28489 L
F
.21193 .29454 m
.21193 .30419 L
.22369 .30419 L
.22369 .29454 L
F
.22369 .28489 m
.22369 .29454 L
.23545 .29454 L
.23545 .28489 L
F
.22369 .29454 m
.22369 .30419 L
.23545 .30419 L
.23545 .29454 L
F
.23545 .2656 m
.23545 .27524 L
.24721 .27524 L
.24721 .2656 L
F
.23545 .27524 m
.23545 .28489 L
.24721 .28489 L
.24721 .27524 L
F
.24721 .2656 m
.24721 .27524 L
.25897 .27524 L
.25897 .2656 L
F
.24721 .27524 m
.24721 .28489 L
.25897 .28489 L
.25897 .27524 L
F
.23545 .28489 m
.23545 .29454 L
.24721 .29454 L
.24721 .28489 L
F
.23545 .29454 m
.23545 .30419 L
.24721 .30419 L
.24721 .29454 L
F
.24721 .28489 m
.24721 .29454 L
.25897 .29454 L
.25897 .28489 L
F
.24721 .29454 m
.24721 .30419 L
.25897 .30419 L
.25897 .29454 L
F
.1649 .30419 m
.1649 .31384 L
.17666 .31384 L
.17666 .30419 L
F
.1649 .31384 m
.1649 .32349 L
.17666 .32349 L
.17666 .31384 L
F
.17666 .30419 m
.17666 .31384 L
.18842 .31384 L
.18842 .30419 L
F
.17666 .31384 m
.17666 .32349 L
.18842 .32349 L
.18842 .31384 L
F
.1649 .32349 m
.1649 .33314 L
.17666 .33314 L
.17666 .32349 L
F
.1649 .33314 m
.1649 .34279 L
.17666 .34279 L
.17666 .33314 L
F
.17666 .32349 m
.17666 .33314 L
.18842 .33314 L
.18842 .32349 L
F
.17666 .33314 m
.17666 .34279 L
.18842 .34279 L
.18842 .33314 L
F
.18842 .30419 m
.18842 .31384 L
.20018 .31384 L
.20018 .30419 L
F
.18842 .31384 m
.18842 .32349 L
.20018 .32349 L
.20018 .31384 L
F
.20018 .30419 m
.20018 .31384 L
.21193 .31384 L
.21193 .30419 L
F
.20018 .31384 m
.20018 .32349 L
.21193 .32349 L
.21193 .31384 L
F
.18842 .32349 m
.18842 .33314 L
.20018 .33314 L
.20018 .32349 L
F
.18842 .33314 m
.18842 .34279 L
.20018 .34279 L
.20018 .33314 L
F
.20018 .32349 m
.20018 .33314 L
.21193 .33314 L
.21193 .32349 L
F
.20018 .33314 m
.20018 .34279 L
.21193 .34279 L
.21193 .33314 L
F
.1649 .34279 m
.1649 .35244 L
.17666 .35244 L
.17666 .34279 L
F
.1649 .35244 m
.1649 .36209 L
.17666 .36209 L
.17666 .35244 L
F
.17666 .34279 m
.17666 .35244 L
.18842 .35244 L
.18842 .34279 L
F
.17666 .35244 m
.17666 .36209 L
.18842 .36209 L
.18842 .35244 L
F
.1649 .36209 m
.1649 .37174 L
.17666 .37174 L
.17666 .36209 L
F
.1649 .37174 m
.1649 .38139 L
.17666 .38139 L
.17666 .37174 L
F
.17666 .36209 m
.17666 .37174 L
.18842 .37174 L
.18842 .36209 L
F
.17666 .37174 m
.17666 .38139 L
.18842 .38139 L
.18842 .37174 L
F
.18842 .34279 m
.18842 .35244 L
.20018 .35244 L
.20018 .34279 L
F
.18842 .35244 m
.18842 .36209 L
.20018 .36209 L
.20018 .35244 L
F
.20018 .34279 m
.20018 .35244 L
.21193 .35244 L
.21193 .34279 L
F
.20018 .35244 m
.20018 .36209 L
.21193 .36209 L
.21193 .35244 L
F
.18842 .36209 m
.18842 .37174 L
.20018 .37174 L
.20018 .36209 L
F
.18842 .37174 m
.18842 .38139 L
.20018 .38139 L
.20018 .37174 L
F
.20018 .36209 m
.20018 .37174 L
.21193 .37174 L
.21193 .36209 L
F
.20018 .37174 m
.20018 .38139 L
.21193 .38139 L
.21193 .37174 L
F
.21193 .30419 m
.21193 .31384 L
.22369 .31384 L
.22369 .30419 L
F
.21193 .31384 m
.21193 .32349 L
.22369 .32349 L
.22369 .31384 L
F
.22369 .30419 m
.22369 .31384 L
.23545 .31384 L
.23545 .30419 L
F
.22369 .31384 m
.22369 .32349 L
.23545 .32349 L
.23545 .31384 L
F
.21193 .32349 m
.21193 .33314 L
.22369 .33314 L
.22369 .32349 L
F
.21193 .33314 m
.21193 .34279 L
.22369 .34279 L
.22369 .33314 L
F
.22369 .32349 m
.22369 .33314 L
.23545 .33314 L
.23545 .32349 L
F
.22369 .33314 m
.22369 .34279 L
.23545 .34279 L
.23545 .33314 L
F
.23545 .30419 m
.23545 .31384 L
.24721 .31384 L
.24721 .30419 L
F
.23545 .31384 m
.23545 .32349 L
.24721 .32349 L
.24721 .31384 L
F
.24721 .30419 m
.24721 .31384 L
.25897 .31384 L
.25897 .30419 L
F
.24721 .31384 m
.24721 .32349 L
.25897 .32349 L
.25897 .31384 L
F
.23545 .32349 m
.23545 .33314 L
.24721 .33314 L
.24721 .32349 L
F
.23545 .33314 m
.23545 .34279 L
.24721 .34279 L
.24721 .33314 L
F
.24721 .32349 m
.24721 .33314 L
.25897 .33314 L
.25897 .32349 L
F
.24721 .33314 m
.24721 .34279 L
.25897 .34279 L
.25897 .33314 L
F
.21193 .34279 m
.21193 .35244 L
.22369 .35244 L
.22369 .34279 L
F
.21193 .35244 m
.21193 .36209 L
.22369 .36209 L
.22369 .35244 L
F
.22369 .34279 m
.22369 .35244 L
.23545 .35244 L
.23545 .34279 L
F
.22369 .35244 m
.22369 .36209 L
.23545 .36209 L
.23545 .35244 L
F
.21193 .36209 m
.21193 .37174 L
.22369 .37174 L
.22369 .36209 L
F
.21193 .37174 m
.21193 .38139 L
.22369 .38139 L
.22369 .37174 L
F
.22369 .36209 m
.22369 .37174 L
.23545 .37174 L
.23545 .36209 L
F
.22369 .37174 m
.22369 .38139 L
.23545 .38139 L
.23545 .37174 L
F
.23545 .34279 m
.23545 .35244 L
.24721 .35244 L
.24721 .34279 L
F
.23545 .35244 m
.23545 .36209 L
.24721 .36209 L
.24721 .35244 L
F
.24721 .34279 m
.24721 .35244 L
.25897 .35244 L
.25897 .34279 L
F
.24721 .35244 m
.24721 .36209 L
.25897 .36209 L
.25897 .35244 L
F
.23545 .36209 m
.23545 .37174 L
.24721 .37174 L
.24721 .36209 L
F
.23545 .37174 m
.23545 .38139 L
.24721 .38139 L
.24721 .37174 L
F
.24721 .36209 m
.24721 .37174 L
.25897 .37174 L
.25897 .36209 L
F
.24721 .37174 m
.24721 .38139 L
.25897 .38139 L
.25897 .37174 L
F
.25897 .227 m
.25897 .23665 L
.27072 .23665 L
.27072 .227 L
F
.25897 .23665 m
.25897 .2463 L
.27072 .2463 L
.27072 .23665 L
F
.27072 .227 m
.27072 .23665 L
.28248 .23665 L
.28248 .227 L
F
.27072 .23665 m
.27072 .2463 L
.28248 .2463 L
.28248 .23665 L
F
.25897 .2463 m
.25897 .25595 L
.27072 .25595 L
.27072 .2463 L
F
.25897 .25595 m
.25897 .2656 L
.27072 .2656 L
.27072 .25595 L
F
.27072 .2463 m
.27072 .25595 L
.28248 .25595 L
.28248 .2463 L
F
.27072 .25595 m
.27072 .2656 L
.28248 .2656 L
.28248 .25595 L
F
.28248 .227 m
.28248 .23665 L
.29424 .23665 L
.29424 .227 L
F
.28248 .23665 m
.28248 .2463 L
.29424 .2463 L
.29424 .23665 L
F
.29424 .227 m
.29424 .23665 L
.306 .23665 L
.306 .227 L
F
.29424 .23665 m
.29424 .2463 L
.306 .2463 L
.306 .23665 L
F
.28248 .2463 m
.28248 .25595 L
.29424 .25595 L
.29424 .2463 L
F
.28248 .25595 m
.28248 .2656 L
.29424 .2656 L
.29424 .25595 L
F
.29424 .2463 m
.29424 .25595 L
.306 .25595 L
.306 .2463 L
F
.29424 .25595 m
.29424 .2656 L
.306 .2656 L
.306 .25595 L
F
.25897 .2656 m
.25897 .27524 L
.27072 .27524 L
.27072 .2656 L
F
.25897 .27524 m
.25897 .28489 L
.27072 .28489 L
.27072 .27524 L
F
.27072 .2656 m
.27072 .27524 L
.28248 .27524 L
.28248 .2656 L
F
.27072 .27524 m
.27072 .28489 L
.28248 .28489 L
.28248 .27524 L
F
.25897 .28489 m
.25897 .29454 L
.27072 .29454 L
.27072 .28489 L
F
.25897 .29454 m
.25897 .30419 L
.27072 .30419 L
.27072 .29454 L
F
.27072 .28489 m
.27072 .29454 L
.28248 .29454 L
.28248 .28489 L
F
.27072 .29454 m
.27072 .30419 L
.28248 .30419 L
.28248 .29454 L
F
.28248 .2656 m
.28248 .27524 L
.29424 .27524 L
.29424 .2656 L
F
.28248 .27524 m
.28248 .28489 L
.29424 .28489 L
.29424 .27524 L
F
.29424 .2656 m
.29424 .27524 L
.306 .27524 L
.306 .2656 L
F
.29424 .27524 m
.29424 .28489 L
.306 .28489 L
.306 .27524 L
F
.28248 .28489 m
.28248 .29454 L
.29424 .29454 L
.29424 .28489 L
F
.28248 .29454 m
.28248 .30419 L
.29424 .30419 L
.29424 .29454 L
F
.29424 .28489 m
.29424 .29454 L
.306 .29454 L
.306 .28489 L
F
.29424 .29454 m
.29424 .30419 L
.306 .30419 L
.306 .29454 L
F
.306 .227 m
.306 .23665 L
.31775 .23665 L
.31775 .227 L
F
.306 .23665 m
.306 .2463 L
.31775 .2463 L
.31775 .23665 L
F
.31775 .227 m
.31775 .23665 L
.32951 .23665 L
.32951 .227 L
F
.31775 .23665 m
.31775 .2463 L
.32951 .2463 L
.32951 .23665 L
F
.306 .2463 m
.306 .25595 L
.31775 .25595 L
.31775 .2463 L
F
.306 .25595 m
.306 .2656 L
.31775 .2656 L
.31775 .25595 L
F
.31775 .2463 m
.31775 .25595 L
.32951 .25595 L
.32951 .2463 L
F
.31775 .25595 m
.31775 .2656 L
.32951 .2656 L
.32951 .25595 L
F
.32951 .227 m
.32951 .23665 L
.34127 .23665 L
.34127 .227 L
F
.32951 .23665 m
.32951 .2463 L
.34127 .2463 L
.34127 .23665 L
F
.34127 .227 m
.34127 .23665 L
.35303 .23665 L
.35303 .227 L
F
.34127 .23665 m
.34127 .2463 L
.35303 .2463 L
.35303 .23665 L
F
.32951 .2463 m
.32951 .25595 L
.34127 .25595 L
.34127 .2463 L
F
.32951 .25595 m
.32951 .2656 L
.34127 .2656 L
.34127 .25595 L
F
.34127 .2463 m
.34127 .25595 L
.35303 .25595 L
.35303 .2463 L
F
.34127 .25595 m
.34127 .2656 L
.35303 .2656 L
.35303 .25595 L
F
.306 .2656 m
.306 .27524 L
.31775 .27524 L
.31775 .2656 L
F
.306 .27524 m
.306 .28489 L
.31775 .28489 L
.31775 .27524 L
F
.31775 .2656 m
.31775 .27524 L
.32951 .27524 L
.32951 .2656 L
F
.31775 .27524 m
.31775 .28489 L
.32951 .28489 L
.32951 .27524 L
F
.306 .28489 m
.306 .29454 L
.31775 .29454 L
.31775 .28489 L
F
.306 .29454 m
.306 .30419 L
.31775 .30419 L
.31775 .29454 L
F
.31775 .28489 m
.31775 .29454 L
.32951 .29454 L
.32951 .28489 L
F
.31775 .29454 m
.31775 .30419 L
.32951 .30419 L
.32951 .29454 L
F
.32951 .2656 m
.32951 .27524 L
.34127 .27524 L
.34127 .2656 L
F
.32951 .27524 m
.32951 .28489 L
.34127 .28489 L
.34127 .27524 L
F
.34127 .2656 m
.34127 .27524 L
.35303 .27524 L
.35303 .2656 L
F
.34127 .27524 m
.34127 .28489 L
.35303 .28489 L
.35303 .27524 L
F
.32951 .28489 m
.32951 .29454 L
.34127 .29454 L
.34127 .28489 L
F
.32951 .29454 m
.32951 .30419 L
.34127 .30419 L
.34127 .29454 L
F
.34127 .28489 m
.34127 .29454 L
.35303 .29454 L
.35303 .28489 L
F
.34127 .29454 m
.34127 .30419 L
.35303 .30419 L
.35303 .29454 L
F
.25897 .30419 m
.25897 .31384 L
.27072 .31384 L
.27072 .30419 L
F
.25897 .31384 m
.25897 .32349 L
.27072 .32349 L
.27072 .31384 L
F
.27072 .30419 m
.27072 .31384 L
.28248 .31384 L
.28248 .30419 L
F
.27072 .31384 m
.27072 .32349 L
.28248 .32349 L
.28248 .31384 L
F
.25897 .32349 m
.25897 .33314 L
.27072 .33314 L
.27072 .32349 L
F
.25897 .33314 m
.25897 .34279 L
.27072 .34279 L
.27072 .33314 L
F
.27072 .32349 m
.27072 .33314 L
.28248 .33314 L
.28248 .32349 L
F
.27072 .33314 m
.27072 .34279 L
.28248 .34279 L
.28248 .33314 L
F
.28248 .30419 m
.28248 .31384 L
.29424 .31384 L
.29424 .30419 L
F
.28248 .31384 m
.28248 .32349 L
.29424 .32349 L
.29424 .31384 L
F
.29424 .30419 m
.29424 .31384 L
.306 .31384 L
.306 .30419 L
F
.29424 .31384 m
.29424 .32349 L
.306 .32349 L
.306 .31384 L
F
.28248 .32349 m
.28248 .33314 L
.29424 .33314 L
.29424 .32349 L
F
.28248 .33314 m
.28248 .34279 L
.29424 .34279 L
.29424 .33314 L
F
.29424 .32349 m
.29424 .33314 L
.306 .33314 L
.306 .32349 L
F
.29424 .33314 m
.29424 .34279 L
.306 .34279 L
.306 .33314 L
F
.25897 .34279 m
.25897 .35244 L
.27072 .35244 L
.27072 .34279 L
F
.25897 .35244 m
.25897 .36209 L
.27072 .36209 L
.27072 .35244 L
F
.27072 .34279 m
.27072 .35244 L
.28248 .35244 L
.28248 .34279 L
F
.27072 .35244 m
.27072 .36209 L
.28248 .36209 L
.28248 .35244 L
F
.25897 .36209 m
.25897 .37174 L
.27072 .37174 L
.27072 .36209 L
F
.25897 .37174 m
.25897 .38139 L
.27072 .38139 L
.27072 .37174 L
F
.27072 .36209 m
.27072 .37174 L
.28248 .37174 L
.28248 .36209 L
F
.27072 .37174 m
.27072 .38139 L
.28248 .38139 L
.28248 .37174 L
F
.28248 .34279 m
.28248 .35244 L
.29424 .35244 L
.29424 .34279 L
F
.28248 .35244 m
.28248 .36209 L
.29424 .36209 L
.29424 .35244 L
F
.29424 .34279 m
.29424 .35244 L
.306 .35244 L
.306 .34279 L
F
.29424 .35244 m
.29424 .36209 L
.306 .36209 L
.306 .35244 L
F
.28248 .36209 m
.28248 .37174 L
.29424 .37174 L
.29424 .36209 L
F
.28248 .37174 m
.28248 .38139 L
.29424 .38139 L
.29424 .37174 L
F
.29424 .36209 m
.29424 .37174 L
.306 .37174 L
.306 .36209 L
F
.29424 .37174 m
.29424 .38139 L
.306 .38139 L
.306 .37174 L
F
.306 .30419 m
.306 .31384 L
.31775 .31384 L
.31775 .30419 L
F
.306 .31384 m
.306 .32349 L
.31775 .32349 L
.31775 .31384 L
F
.31775 .30419 m
.31775 .31384 L
.32951 .31384 L
.32951 .30419 L
F
.31775 .31384 m
.31775 .32349 L
.32951 .32349 L
.32951 .31384 L
F
.306 .32349 m
.306 .33314 L
.31775 .33314 L
.31775 .32349 L
F
.306 .33314 m
.306 .34279 L
.31775 .34279 L
.31775 .33314 L
F
.31775 .32349 m
.31775 .33314 L
.32951 .33314 L
.32951 .32349 L
F
.31775 .33314 m
.31775 .34279 L
.32951 .34279 L
.32951 .33314 L
F
.32951 .30419 m
.32951 .31384 L
.34127 .31384 L
.34127 .30419 L
F
.32951 .31384 m
.32951 .32349 L
.34127 .32349 L
.34127 .31384 L
F
.34127 .30419 m
.34127 .31384 L
.35303 .31384 L
.35303 .30419 L
F
.34127 .31384 m
.34127 .32349 L
.35303 .32349 L
.35303 .31384 L
F
.32951 .32349 m
.32951 .33314 L
.34127 .33314 L
.34127 .32349 L
F
.32951 .33314 m
.32951 .34279 L
.34127 .34279 L
.34127 .33314 L
F
.34127 .32349 m
.34127 .33314 L
.35303 .33314 L
.35303 .32349 L
F
.34127 .33314 m
.34127 .34279 L
.35303 .34279 L
.35303 .33314 L
F
.306 .34279 m
.306 .35244 L
.31775 .35244 L
.31775 .34279 L
F
.306 .35244 m
.306 .36209 L
.31775 .36209 L
.31775 .35244 L
F
.31775 .34279 m
.31775 .35244 L
.32951 .35244 L
.32951 .34279 L
F
.31775 .35244 m
.31775 .36209 L
.32951 .36209 L
.32951 .35244 L
F
.306 .36209 m
.306 .37174 L
.31775 .37174 L
.31775 .36209 L
F
.306 .37174 m
.306 .38139 L
.31775 .38139 L
.31775 .37174 L
F
.31775 .36209 m
.31775 .37174 L
.32951 .37174 L
.32951 .36209 L
F
.31775 .37174 m
.31775 .38139 L
.32951 .38139 L
.32951 .37174 L
F
.32951 .34279 m
.32951 .35244 L
.34127 .35244 L
.34127 .34279 L
F
.32951 .35244 m
.32951 .36209 L
.34127 .36209 L
.34127 .35244 L
F
.34127 .34279 m
.34127 .35244 L
.35303 .35244 L
.35303 .34279 L
F
.34127 .35244 m
.34127 .36209 L
.35303 .36209 L
.35303 .35244 L
F
.32951 .36209 m
.32951 .37174 L
.34127 .37174 L
.34127 .36209 L
F
.32951 .37174 m
.32951 .38139 L
.34127 .38139 L
.34127 .37174 L
F
.34127 .36209 m
.34127 .37174 L
.35303 .37174 L
.35303 .36209 L
F
.34127 .37174 m
.34127 .38139 L
.35303 .38139 L
.35303 .37174 L
F
.1649 .38139 m
.1649 .39104 L
.17666 .39104 L
.17666 .38139 L
F
.1649 .39104 m
.1649 .40068 L
.17666 .40068 L
.17666 .39104 L
F
.17666 .38139 m
.17666 .39104 L
.18842 .39104 L
.18842 .38139 L
F
.17666 .39104 m
.17666 .40068 L
.18842 .40068 L
.18842 .39104 L
F
.1649 .40068 m
.1649 .41033 L
.17666 .41033 L
.17666 .40068 L
F
.1649 .41033 m
.1649 .41998 L
.17666 .41998 L
.17666 .41033 L
F
.17666 .40068 m
.17666 .41033 L
.18842 .41033 L
.18842 .40068 L
F
.17666 .41033 m
.17666 .41998 L
.18842 .41998 L
.18842 .41033 L
F
.18842 .38139 m
.18842 .39104 L
.20018 .39104 L
.20018 .38139 L
F
.18842 .39104 m
.18842 .40068 L
.20018 .40068 L
.20018 .39104 L
F
.20018 .38139 m
.20018 .39104 L
.21193 .39104 L
.21193 .38139 L
F
.20018 .39104 m
.20018 .40068 L
.21193 .40068 L
.21193 .39104 L
F
.18842 .40068 m
.18842 .41033 L
.20018 .41033 L
.20018 .40068 L
F
.18842 .41033 m
.18842 .41998 L
.20018 .41998 L
.20018 .41033 L
F
.20018 .40068 m
.20018 .41033 L
.21193 .41033 L
.21193 .40068 L
F
.20018 .41033 m
.20018 .41998 L
.21193 .41998 L
.21193 .41033 L
F
.1649 .41998 m
.1649 .42963 L
.17666 .42963 L
.17666 .41998 L
F
.1649 .42963 m
.1649 .43928 L
.17666 .43928 L
.17666 .42963 L
F
.17666 .41998 m
.17666 .42963 L
.18842 .42963 L
.18842 .41998 L
F
.17666 .42963 m
.17666 .43928 L
.18842 .43928 L
.18842 .42963 L
F
.1649 .43928 m
.1649 .44893 L
.17666 .44893 L
.17666 .43928 L
F
.1649 .44893 m
.1649 .45858 L
.17666 .45858 L
.17666 .44893 L
F
.17666 .43928 m
.17666 .44893 L
.18842 .44893 L
.18842 .43928 L
F
.17666 .44893 m
.17666 .45858 L
.18842 .45858 L
.18842 .44893 L
F
.18842 .41998 m
.18842 .42963 L
.20018 .42963 L
.20018 .41998 L
F
.18842 .42963 m
.18842 .43928 L
.20018 .43928 L
.20018 .42963 L
F
.20018 .41998 m
.20018 .42963 L
.21193 .42963 L
.21193 .41998 L
F
.20018 .42963 m
.20018 .43928 L
.21193 .43928 L
.21193 .42963 L
F
.18842 .43928 m
.18842 .44893 L
.20018 .44893 L
.20018 .43928 L
F
.18842 .44893 m
.18842 .45858 L
.20018 .45858 L
.20018 .44893 L
F
.20018 .43928 m
.20018 .44893 L
.21193 .44893 L
.21193 .43928 L
F
.20018 .44893 m
.20018 .45858 L
.21193 .45858 L
.21193 .44893 L
F
.21193 .38139 m
.21193 .39104 L
.22369 .39104 L
.22369 .38139 L
F
.21193 .39104 m
.21193 .40068 L
.22369 .40068 L
.22369 .39104 L
F
.22369 .38139 m
.22369 .39104 L
.23545 .39104 L
.23545 .38139 L
F
.22369 .39104 m
.22369 .40068 L
.23545 .40068 L
.23545 .39104 L
F
.21193 .40068 m
.21193 .41033 L
.22369 .41033 L
.22369 .40068 L
F
.21193 .41033 m
.21193 .41998 L
.22369 .41998 L
.22369 .41033 L
F
.22369 .40068 m
.22369 .41033 L
.23545 .41033 L
.23545 .40068 L
F
.22369 .41033 m
.22369 .41998 L
.23545 .41998 L
.23545 .41033 L
F
.23545 .38139 m
.23545 .39104 L
.24721 .39104 L
.24721 .38139 L
F
.23545 .39104 m
.23545 .40068 L
.24721 .40068 L
.24721 .39104 L
F
.24721 .38139 m
.24721 .39104 L
.25897 .39104 L
.25897 .38139 L
F
.24721 .39104 m
.24721 .40068 L
.25897 .40068 L
.25897 .39104 L
F
.23545 .40068 m
.23545 .41033 L
.24721 .41033 L
.24721 .40068 L
F
.23545 .41033 m
.23545 .41998 L
.24721 .41998 L
.24721 .41033 L
F
.24721 .40068 m
.24721 .41033 L
.25897 .41033 L
.25897 .40068 L
F
.24721 .41033 m
.24721 .41998 L
.25897 .41998 L
.25897 .41033 L
F
.21193 .41998 m
.21193 .42963 L
.22369 .42963 L
.22369 .41998 L
F
.21193 .42963 m
.21193 .43928 L
.22369 .43928 L
.22369 .42963 L
F
.22369 .41998 m
.22369 .42963 L
.23545 .42963 L
.23545 .41998 L
F
.22369 .42963 m
.22369 .43928 L
.23545 .43928 L
.23545 .42963 L
F
.21193 .43928 m
.21193 .44893 L
.22369 .44893 L
.22369 .43928 L
F
.21193 .44893 m
.21193 .45858 L
.22369 .45858 L
.22369 .44893 L
F
.22369 .43928 m
.22369 .44893 L
.23545 .44893 L
.23545 .43928 L
F
.22369 .44893 m
.22369 .45858 L
.23545 .45858 L
.23545 .44893 L
F
.23545 .41998 m
.23545 .42963 L
.24721 .42963 L
.24721 .41998 L
F
.23545 .42963 m
.23545 .43928 L
.24721 .43928 L
.24721 .42963 L
F
.24721 .41998 m
.24721 .42963 L
.25897 .42963 L
.25897 .41998 L
F
.24721 .42963 m
.24721 .43928 L
.25897 .43928 L
.25897 .42963 L
F
.23545 .43928 m
.23545 .44893 L
.24721 .44893 L
.24721 .43928 L
F
.23545 .44893 m
.23545 .45858 L
.24721 .45858 L
.24721 .44893 L
F
.24721 .43928 m
.24721 .44893 L
.25897 .44893 L
.25897 .43928 L
F
.24721 .44893 m
.24721 .45858 L
.25897 .45858 L
.25897 .44893 L
F
.1649 .45858 m
.1649 .46823 L
.17666 .46823 L
.17666 .45858 L
F
.1649 .46823 m
.1649 .47788 L
.17666 .47788 L
.17666 .46823 L
F
.17666 .45858 m
.17666 .46823 L
.18842 .46823 L
.18842 .45858 L
F
.17666 .46823 m
.17666 .47788 L
.18842 .47788 L
.18842 .46823 L
F
.1649 .47788 m
.1649 .48753 L
.17666 .48753 L
.17666 .47788 L
F
.1649 .48753 m
.1649 .49718 L
.17666 .49718 L
.17666 .48753 L
F
.17666 .47788 m
.17666 .48753 L
.18842 .48753 L
.18842 .47788 L
F
.17666 .48753 m
.17666 .49718 L
.18842 .49718 L
.18842 .48753 L
F
.18842 .45858 m
.18842 .46823 L
.20018 .46823 L
.20018 .45858 L
F
.18842 .46823 m
.18842 .47788 L
.20018 .47788 L
.20018 .46823 L
F
.20018 .45858 m
.20018 .46823 L
.21193 .46823 L
.21193 .45858 L
F
.20018 .46823 m
.20018 .47788 L
.21193 .47788 L
.21193 .46823 L
F
.18842 .47788 m
.18842 .48753 L
.20018 .48753 L
.20018 .47788 L
F
.18842 .48753 m
.18842 .49718 L
.20018 .49718 L
.20018 .48753 L
F
.20018 .47788 m
.20018 .48753 L
.21193 .48753 L
.21193 .47788 L
F
.20018 .48753 m
.20018 .49718 L
.21193 .49718 L
.21193 .48753 L
F
.1649 .49718 m
.1649 .50683 L
.17666 .50683 L
.17666 .49718 L
F
.17666 .49718 m
.17666 .50683 L
.18842 .50683 L
.18842 .49718 L
F
.17666 .50683 m
.17666 .51648 L
.18842 .51648 L
.18842 .50683 L
F
.18842 .49718 m
.18842 .50683 L
.20018 .50683 L
.20018 .49718 L
F
.18842 .50683 m
.18842 .51648 L
.20018 .51648 L
.20018 .50683 L
F
.20018 .49718 m
.20018 .50683 L
.21193 .50683 L
.21193 .49718 L
F
.20018 .50683 m
.20018 .51648 L
.21193 .51648 L
.21193 .50683 L
F
.18842 .51648 m
.18842 .52612 L
.20018 .52612 L
.20018 .51648 L
F
.20018 .51648 m
.20018 .52612 L
.21193 .52612 L
.21193 .51648 L
F
.20018 .52612 m
.20018 .53577 L
.21193 .53577 L
.21193 .52612 L
F
.21193 .45858 m
.21193 .46823 L
.22369 .46823 L
.22369 .45858 L
F
.21193 .46823 m
.21193 .47788 L
.22369 .47788 L
.22369 .46823 L
F
.22369 .45858 m
.22369 .46823 L
.23545 .46823 L
.23545 .45858 L
F
.22369 .46823 m
.22369 .47788 L
.23545 .47788 L
.23545 .46823 L
F
.21193 .47788 m
.21193 .48753 L
.22369 .48753 L
.22369 .47788 L
F
.21193 .48753 m
.21193 .49718 L
.22369 .49718 L
.22369 .48753 L
F
.22369 .47788 m
.22369 .48753 L
.23545 .48753 L
.23545 .47788 L
F
.22369 .48753 m
.22369 .49718 L
.23545 .49718 L
.23545 .48753 L
F
.23545 .45858 m
.23545 .46823 L
.24721 .46823 L
.24721 .45858 L
F
.23545 .46823 m
.23545 .47788 L
.24721 .47788 L
.24721 .46823 L
F
.24721 .45858 m
.24721 .46823 L
.25897 .46823 L
.25897 .45858 L
F
.24721 .46823 m
.24721 .47788 L
.25897 .47788 L
.25897 .46823 L
F
.23545 .47788 m
.23545 .48753 L
.24721 .48753 L
.24721 .47788 L
F
.23545 .48753 m
.23545 .49718 L
.24721 .49718 L
.24721 .48753 L
F
.24721 .47788 m
.24721 .48753 L
.25897 .48753 L
.25897 .47788 L
F
.24721 .48753 m
.24721 .49718 L
.25897 .49718 L
.25897 .48753 L
F
.21193 .49718 m
.21193 .50683 L
.22369 .50683 L
.22369 .49718 L
F
.21193 .50683 m
.21193 .51648 L
.22369 .51648 L
.22369 .50683 L
F
.22369 .49718 m
.22369 .50683 L
.23545 .50683 L
.23545 .49718 L
F
.22369 .50683 m
.22369 .51648 L
.23545 .51648 L
.23545 .50683 L
F
.21193 .51648 m
.21193 .52612 L
.22369 .52612 L
.22369 .51648 L
F
.21193 .52612 m
.21193 .53577 L
.22369 .53577 L
.22369 .52612 L
F
.22369 .51648 m
.22369 .52612 L
.23545 .52612 L
.23545 .51648 L
F
.22369 .52612 m
.22369 .53577 L
.23545 .53577 L
.23545 .52612 L
F
.23545 .49718 m
.23545 .50683 L
.24721 .50683 L
.24721 .49718 L
F
.23545 .50683 m
.23545 .51648 L
.24721 .51648 L
.24721 .50683 L
F
.24721 .49718 m
.24721 .50683 L
.25897 .50683 L
.25897 .49718 L
F
.24721 .50683 m
.24721 .51648 L
.25897 .51648 L
.25897 .50683 L
F
.23545 .51648 m
.23545 .52612 L
.24721 .52612 L
.24721 .51648 L
F
.23545 .52612 m
.23545 .53577 L
.24721 .53577 L
.24721 .52612 L
F
.24721 .51648 m
.24721 .52612 L
.25897 .52612 L
.25897 .51648 L
F
.24721 .52612 m
.24721 .53577 L
.25897 .53577 L
.25897 .52612 L
F
.25897 .38139 m
.25897 .39104 L
.27072 .39104 L
.27072 .38139 L
F
.25897 .39104 m
.25897 .40068 L
.27072 .40068 L
.27072 .39104 L
F
.27072 .38139 m
.27072 .39104 L
.28248 .39104 L
.28248 .38139 L
F
.27072 .39104 m
.27072 .40068 L
.28248 .40068 L
.28248 .39104 L
F
.25897 .40068 m
.25897 .41033 L
.27072 .41033 L
.27072 .40068 L
F
.25897 .41033 m
.25897 .41998 L
.27072 .41998 L
.27072 .41033 L
F
.27072 .40068 m
.27072 .41033 L
.28248 .41033 L
.28248 .40068 L
F
.27072 .41033 m
.27072 .41998 L
.28248 .41998 L
.28248 .41033 L
F
.28248 .38139 m
.28248 .39104 L
.29424 .39104 L
.29424 .38139 L
F
.28248 .39104 m
.28248 .40068 L
.29424 .40068 L
.29424 .39104 L
F
.29424 .38139 m
.29424 .39104 L
.306 .39104 L
.306 .38139 L
F
.29424 .39104 m
.29424 .40068 L
.306 .40068 L
.306 .39104 L
F
.28248 .40068 m
.28248 .41033 L
.29424 .41033 L
.29424 .40068 L
F
.28248 .41033 m
.28248 .41998 L
.29424 .41998 L
.29424 .41033 L
F
.29424 .40068 m
.29424 .41033 L
.306 .41033 L
.306 .40068 L
F
.29424 .41033 m
.29424 .41998 L
.306 .41998 L
.306 .41033 L
F
.25897 .41998 m
.25897 .42963 L
.27072 .42963 L
.27072 .41998 L
F
.25897 .42963 m
.25897 .43928 L
.27072 .43928 L
.27072 .42963 L
F
.27072 .41998 m
.27072 .42963 L
.28248 .42963 L
.28248 .41998 L
F
.27072 .42963 m
.27072 .43928 L
.28248 .43928 L
.28248 .42963 L
F
.25897 .43928 m
.25897 .44893 L
.27072 .44893 L
.27072 .43928 L
F
.25897 .44893 m
.25897 .45858 L
.27072 .45858 L
.27072 .44893 L
F
.27072 .43928 m
.27072 .44893 L
.28248 .44893 L
.28248 .43928 L
F
.27072 .44893 m
.27072 .45858 L
.28248 .45858 L
.28248 .44893 L
F
.28248 .41998 m
.28248 .42963 L
.29424 .42963 L
.29424 .41998 L
F
.28248 .42963 m
.28248 .43928 L
.29424 .43928 L
.29424 .42963 L
F
.29424 .41998 m
.29424 .42963 L
.306 .42963 L
.306 .41998 L
F
.29424 .42963 m
.29424 .43928 L
.306 .43928 L
.306 .42963 L
F
.28248 .43928 m
.28248 .44893 L
.29424 .44893 L
.29424 .43928 L
F
.28248 .44893 m
.28248 .45858 L
.29424 .45858 L
.29424 .44893 L
F
.29424 .43928 m
.29424 .44893 L
.306 .44893 L
.306 .43928 L
F
.29424 .44893 m
.29424 .45858 L
.306 .45858 L
.306 .44893 L
F
.306 .38139 m
.306 .39104 L
.31775 .39104 L
.31775 .38139 L
F
.306 .39104 m
.306 .40068 L
.31775 .40068 L
.31775 .39104 L
F
.31775 .38139 m
.31775 .39104 L
.32951 .39104 L
.32951 .38139 L
F
.31775 .39104 m
.31775 .40068 L
.32951 .40068 L
.32951 .39104 L
F
.306 .40068 m
.306 .41033 L
.31775 .41033 L
.31775 .40068 L
F
.306 .41033 m
.306 .41998 L
.31775 .41998 L
.31775 .41033 L
F
.31775 .40068 m
.31775 .41033 L
.32951 .41033 L
.32951 .40068 L
F
.31775 .41033 m
.31775 .41998 L
.32951 .41998 L
.32951 .41033 L
F
.32951 .38139 m
.32951 .39104 L
.34127 .39104 L
.34127 .38139 L
F
.32951 .39104 m
.32951 .40068 L
.34127 .40068 L
.34127 .39104 L
F
.34127 .38139 m
.34127 .39104 L
.35303 .39104 L
.35303 .38139 L
F
.34127 .39104 m
.34127 .40068 L
.35303 .40068 L
.35303 .39104 L
F
.32951 .40068 m
.32951 .41033 L
.34127 .41033 L
.34127 .40068 L
F
.32951 .41033 m
.32951 .41998 L
.34127 .41998 L
.34127 .41033 L
F
.34127 .40068 m
.34127 .41033 L
.35303 .41033 L
.35303 .40068 L
F
.34127 .41033 m
.34127 .41998 L
.35303 .41998 L
.35303 .41033 L
F
.306 .41998 m
.306 .42963 L
.31775 .42963 L
.31775 .41998 L
F
.306 .42963 m
.306 .43928 L
.31775 .43928 L
.31775 .42963 L
F
.31775 .41998 m
.31775 .42963 L
.32951 .42963 L
.32951 .41998 L
F
.31775 .42963 m
.31775 .43928 L
.32951 .43928 L
.32951 .42963 L
F
.306 .43928 m
.306 .44893 L
.31775 .44893 L
.31775 .43928 L
F
.306 .44893 m
.306 .45858 L
.31775 .45858 L
.31775 .44893 L
F
.31775 .43928 m
.31775 .44893 L
.32951 .44893 L
.32951 .43928 L
F
.31775 .44893 m
.31775 .45858 L
.32951 .45858 L
.32951 .44893 L
F
.32951 .41998 m
.32951 .42963 L
.34127 .42963 L
.34127 .41998 L
F
.32951 .42963 m
.32951 .43928 L
.34127 .43928 L
.34127 .42963 L
F
.34127 .41998 m
.34127 .42963 L
.35303 .42963 L
.35303 .41998 L
F
.34127 .42963 m
.34127 .43928 L
.35303 .43928 L
.35303 .42963 L
F
.32951 .43928 m
.32951 .44893 L
.34127 .44893 L
.34127 .43928 L
F
.32951 .44893 m
.32951 .45858 L
.34127 .45858 L
.34127 .44893 L
F
.34127 .43928 m
.34127 .44893 L
.35303 .44893 L
.35303 .43928 L
F
.34127 .44893 m
.34127 .45858 L
.35303 .45858 L
.35303 .44893 L
F
.25897 .45858 m
.25897 .46823 L
.27072 .46823 L
.27072 .45858 L
F
.25897 .46823 m
.25897 .47788 L
.27072 .47788 L
.27072 .46823 L
F
.27072 .45858 m
.27072 .46823 L
.28248 .46823 L
.28248 .45858 L
F
.27072 .46823 m
.27072 .47788 L
.28248 .47788 L
.28248 .46823 L
F
.25897 .47788 m
.25897 .48753 L
.27072 .48753 L
.27072 .47788 L
F
.25897 .48753 m
.25897 .49718 L
.27072 .49718 L
.27072 .48753 L
F
.27072 .47788 m
.27072 .48753 L
.28248 .48753 L
.28248 .47788 L
F
.27072 .48753 m
.27072 .49718 L
.28248 .49718 L
.28248 .48753 L
F
.28248 .45858 m
.28248 .46823 L
.29424 .46823 L
.29424 .45858 L
F
.28248 .46823 m
.28248 .47788 L
.29424 .47788 L
.29424 .46823 L
F
.29424 .45858 m
.29424 .46823 L
.306 .46823 L
.306 .45858 L
F
.29424 .46823 m
.29424 .47788 L
.306 .47788 L
.306 .46823 L
F
.28248 .47788 m
.28248 .48753 L
.29424 .48753 L
.29424 .47788 L
F
.28248 .48753 m
.28248 .49718 L
.29424 .49718 L
.29424 .48753 L
F
.29424 .47788 m
.29424 .48753 L
.306 .48753 L
.306 .47788 L
F
.29424 .48753 m
.29424 .49718 L
.306 .49718 L
.306 .48753 L
F
.25897 .49718 m
.25897 .50683 L
.27072 .50683 L
.27072 .49718 L
F
.25897 .50683 m
.25897 .51648 L
.27072 .51648 L
.27072 .50683 L
F
.27072 .49718 m
.27072 .50683 L
.28248 .50683 L
.28248 .49718 L
F
.27072 .50683 m
.27072 .51648 L
.28248 .51648 L
.28248 .50683 L
F
.25897 .51648 m
.25897 .52612 L
.27072 .52612 L
.27072 .51648 L
F
.25897 .52612 m
.25897 .53577 L
.27072 .53577 L
.27072 .52612 L
F
.27072 .51648 m
.27072 .52612 L
.28248 .52612 L
.28248 .51648 L
F
.27072 .52612 m
.27072 .53577 L
.28248 .53577 L
.28248 .52612 L
F
.28248 .49718 m
.28248 .50683 L
.29424 .50683 L
.29424 .49718 L
F
.28248 .50683 m
.28248 .51648 L
.29424 .51648 L
.29424 .50683 L
F
.29424 .49718 m
.29424 .50683 L
.306 .50683 L
.306 .49718 L
F
.29424 .50683 m
.29424 .51648 L
.306 .51648 L
.306 .50683 L
F
.28248 .51648 m
.28248 .52612 L
.29424 .52612 L
.29424 .51648 L
F
.28248 .52612 m
.28248 .53577 L
.29424 .53577 L
.29424 .52612 L
F
.29424 .51648 m
.29424 .52612 L
.306 .52612 L
.306 .51648 L
F
.29424 .52612 m
.29424 .53577 L
.306 .53577 L
.306 .52612 L
F
.306 .45858 m
.306 .46823 L
.31775 .46823 L
.31775 .45858 L
F
.306 .46823 m
.306 .47788 L
.31775 .47788 L
.31775 .46823 L
F
.31775 .45858 m
.31775 .46823 L
.32951 .46823 L
.32951 .45858 L
F
.31775 .46823 m
.31775 .47788 L
.32951 .47788 L
.32951 .46823 L
F
.306 .47788 m
.306 .48753 L
.31775 .48753 L
.31775 .47788 L
F
.306 .48753 m
.306 .49718 L
.31775 .49718 L
.31775 .48753 L
F
.31775 .47788 m
.31775 .48753 L
.32951 .48753 L
.32951 .47788 L
F
.31775 .48753 m
.31775 .49718 L
.32951 .49718 L
.32951 .48753 L
F
.32951 .45858 m
.32951 .46823 L
.34127 .46823 L
.34127 .45858 L
F
.32951 .46823 m
.32951 .47788 L
.34127 .47788 L
.34127 .46823 L
F
.34127 .45858 m
.34127 .46823 L
.35303 .46823 L
.35303 .45858 L
F
.34127 .46823 m
.34127 .47788 L
.35303 .47788 L
.35303 .46823 L
F
.32951 .47788 m
.32951 .48753 L
.34127 .48753 L
.34127 .47788 L
F
.32951 .48753 m
.32951 .49718 L
.34127 .49718 L
.34127 .48753 L
F
.34127 .47788 m
.34127 .48753 L
.35303 .48753 L
.35303 .47788 L
F
.34127 .48753 m
.34127 .49718 L
.35303 .49718 L
.35303 .48753 L
F
.306 .49718 m
.306 .50683 L
.31775 .50683 L
.31775 .49718 L
F
.306 .50683 m
.306 .51648 L
.31775 .51648 L
.31775 .50683 L
F
.31775 .49718 m
.31775 .50683 L
.32951 .50683 L
.32951 .49718 L
F
.31775 .50683 m
.31775 .51648 L
.32951 .51648 L
.32951 .50683 L
F
.306 .51648 m
.306 .52612 L
.31775 .52612 L
.31775 .51648 L
F
.306 .52612 m
.306 .53577 L
.31775 .53577 L
.31775 .52612 L
F
.31775 .51648 m
.31775 .52612 L
.32951 .52612 L
.32951 .51648 L
F
.31775 .52612 m
.31775 .53577 L
.32951 .53577 L
.32951 .52612 L
F
.32951 .49718 m
.32951 .50683 L
.34127 .50683 L
.34127 .49718 L
F
.32951 .50683 m
.32951 .51648 L
.34127 .51648 L
.34127 .50683 L
F
.34127 .49718 m
.34127 .50683 L
.35303 .50683 L
.35303 .49718 L
F
.34127 .50683 m
.34127 .51648 L
.35303 .51648 L
.35303 .50683 L
F
.32951 .51648 m
.32951 .52612 L
.34127 .52612 L
.34127 .51648 L
F
.32951 .52612 m
.32951 .53577 L
.34127 .53577 L
.34127 .52612 L
F
.34127 .51648 m
.34127 .52612 L
.35303 .52612 L
.35303 .51648 L
F
.34127 .52612 m
.34127 .53577 L
.35303 .53577 L
.35303 .52612 L
F
.35303 .227 m
.35303 .23665 L
.36479 .23665 L
.36479 .227 L
F
.35303 .23665 m
.35303 .2463 L
.36479 .2463 L
.36479 .23665 L
F
.36479 .227 m
.36479 .23665 L
.37654 .23665 L
.37654 .227 L
F
.36479 .23665 m
.36479 .2463 L
.37654 .2463 L
.37654 .23665 L
F
.35303 .2463 m
.35303 .25595 L
.36479 .25595 L
.36479 .2463 L
F
.35303 .25595 m
.35303 .2656 L
.36479 .2656 L
.36479 .25595 L
F
.36479 .2463 m
.36479 .25595 L
.37654 .25595 L
.37654 .2463 L
F
.36479 .25595 m
.36479 .2656 L
.37654 .2656 L
.37654 .25595 L
F
.37654 .227 m
.37654 .23665 L
.3883 .23665 L
.3883 .227 L
F
.37654 .23665 m
.37654 .2463 L
.3883 .2463 L
.3883 .23665 L
F
.3883 .227 m
.3883 .23665 L
.40006 .23665 L
.40006 .227 L
F
.3883 .23665 m
.3883 .2463 L
.40006 .2463 L
.40006 .23665 L
F
.37654 .2463 m
.37654 .25595 L
.3883 .25595 L
.3883 .2463 L
F
.37654 .25595 m
.37654 .2656 L
.3883 .2656 L
.3883 .25595 L
F
.3883 .2463 m
.3883 .25595 L
.40006 .25595 L
.40006 .2463 L
F
.3883 .25595 m
.3883 .2656 L
.40006 .2656 L
.40006 .25595 L
F
.35303 .2656 m
.35303 .27524 L
.36479 .27524 L
.36479 .2656 L
F
.35303 .27524 m
.35303 .28489 L
.36479 .28489 L
.36479 .27524 L
F
.36479 .2656 m
.36479 .27524 L
.37654 .27524 L
.37654 .2656 L
F
.36479 .27524 m
.36479 .28489 L
.37654 .28489 L
.37654 .27524 L
F
.35303 .28489 m
.35303 .29454 L
.36479 .29454 L
.36479 .28489 L
F
.35303 .29454 m
.35303 .30419 L
.36479 .30419 L
.36479 .29454 L
F
.36479 .28489 m
.36479 .29454 L
.37654 .29454 L
.37654 .28489 L
F
.36479 .29454 m
.36479 .30419 L
.37654 .30419 L
.37654 .29454 L
F
.37654 .2656 m
.37654 .27524 L
.3883 .27524 L
.3883 .2656 L
F
.37654 .27524 m
.37654 .28489 L
.3883 .28489 L
.3883 .27524 L
F
.3883 .2656 m
.3883 .27524 L
.40006 .27524 L
.40006 .2656 L
F
.3883 .27524 m
.3883 .28489 L
.40006 .28489 L
.40006 .27524 L
F
.37654 .28489 m
.37654 .29454 L
.3883 .29454 L
.3883 .28489 L
F
.37654 .29454 m
.37654 .30419 L
.3883 .30419 L
.3883 .29454 L
F
.3883 .28489 m
.3883 .29454 L
.40006 .29454 L
.40006 .28489 L
F
.3883 .29454 m
.3883 .30419 L
.40006 .30419 L
.40006 .29454 L
F
.40006 .227 m
.40006 .23665 L
.41182 .23665 L
.41182 .227 L
F
.40006 .23665 m
.40006 .2463 L
.41182 .2463 L
.41182 .23665 L
F
.41182 .227 m
.41182 .23665 L
.42357 .23665 L
.42357 .227 L
F
.41182 .23665 m
.41182 .2463 L
.42357 .2463 L
.42357 .23665 L
F
.40006 .2463 m
.40006 .25595 L
.41182 .25595 L
.41182 .2463 L
F
.40006 .25595 m
.40006 .2656 L
.41182 .2656 L
.41182 .25595 L
F
.41182 .2463 m
.41182 .25595 L
.42357 .25595 L
.42357 .2463 L
F
.41182 .25595 m
.41182 .2656 L
.42357 .2656 L
.42357 .25595 L
F
.42357 .227 m
.42357 .23665 L
.43533 .23665 L
.43533 .227 L
F
.42357 .23665 m
.42357 .2463 L
.43533 .2463 L
.43533 .23665 L
F
.43533 .227 m
.43533 .23665 L
.44709 .23665 L
.44709 .227 L
F
.43533 .23665 m
.43533 .2463 L
.44709 .2463 L
.44709 .23665 L
F
.42357 .2463 m
.42357 .25595 L
.43533 .25595 L
.43533 .2463 L
F
.42357 .25595 m
.42357 .2656 L
.43533 .2656 L
.43533 .25595 L
F
.43533 .2463 m
.43533 .25595 L
.44709 .25595 L
.44709 .2463 L
F
.43533 .25595 m
.43533 .2656 L
.44709 .2656 L
.44709 .25595 L
F
.40006 .2656 m
.40006 .27524 L
.41182 .27524 L
.41182 .2656 L
F
.40006 .27524 m
.40006 .28489 L
.41182 .28489 L
.41182 .27524 L
F
.41182 .2656 m
.41182 .27524 L
.42357 .27524 L
.42357 .2656 L
F
.41182 .27524 m
.41182 .28489 L
.42357 .28489 L
.42357 .27524 L
F
.40006 .28489 m
.40006 .29454 L
.41182 .29454 L
.41182 .28489 L
F
.40006 .29454 m
.40006 .30419 L
.41182 .30419 L
.41182 .29454 L
F
.41182 .28489 m
.41182 .29454 L
.42357 .29454 L
.42357 .28489 L
F
.41182 .29454 m
.41182 .30419 L
.42357 .30419 L
.42357 .29454 L
F
.42357 .2656 m
.42357 .27524 L
.43533 .27524 L
.43533 .2656 L
F
.42357 .27524 m
.42357 .28489 L
.43533 .28489 L
.43533 .27524 L
F
.43533 .2656 m
.43533 .27524 L
.44709 .27524 L
.44709 .2656 L
F
.43533 .27524 m
.43533 .28489 L
.44709 .28489 L
.44709 .27524 L
F
.42357 .28489 m
.42357 .29454 L
.43533 .29454 L
.43533 .28489 L
F
.42357 .29454 m
.42357 .30419 L
.43533 .30419 L
.43533 .29454 L
F
.43533 .28489 m
.43533 .29454 L
.44709 .29454 L
.44709 .28489 L
F
.43533 .29454 m
.43533 .30419 L
.44709 .30419 L
.44709 .29454 L
F
.35303 .30419 m
.35303 .31384 L
.36479 .31384 L
.36479 .30419 L
F
.35303 .31384 m
.35303 .32349 L
.36479 .32349 L
.36479 .31384 L
F
.36479 .30419 m
.36479 .31384 L
.37654 .31384 L
.37654 .30419 L
F
.36479 .31384 m
.36479 .32349 L
.37654 .32349 L
.37654 .31384 L
F
.35303 .32349 m
.35303 .33314 L
.36479 .33314 L
.36479 .32349 L
F
.35303 .33314 m
.35303 .34279 L
.36479 .34279 L
.36479 .33314 L
F
.36479 .32349 m
.36479 .33314 L
.37654 .33314 L
.37654 .32349 L
F
.36479 .33314 m
.36479 .34279 L
.37654 .34279 L
.37654 .33314 L
F
.37654 .30419 m
.37654 .31384 L
.3883 .31384 L
.3883 .30419 L
F
.37654 .31384 m
.37654 .32349 L
.3883 .32349 L
.3883 .31384 L
F
.3883 .30419 m
.3883 .31384 L
.40006 .31384 L
.40006 .30419 L
F
.3883 .31384 m
.3883 .32349 L
.40006 .32349 L
.40006 .31384 L
F
.37654 .32349 m
.37654 .33314 L
.3883 .33314 L
.3883 .32349 L
F
.37654 .33314 m
.37654 .34279 L
.3883 .34279 L
.3883 .33314 L
F
.3883 .32349 m
.3883 .33314 L
.40006 .33314 L
.40006 .32349 L
F
.3883 .33314 m
.3883 .34279 L
.40006 .34279 L
.40006 .33314 L
F
.35303 .34279 m
.35303 .35244 L
.36479 .35244 L
.36479 .34279 L
F
.35303 .35244 m
.35303 .36209 L
.36479 .36209 L
.36479 .35244 L
F
.36479 .34279 m
.36479 .35244 L
.37654 .35244 L
.37654 .34279 L
F
.36479 .35244 m
.36479 .36209 L
.37654 .36209 L
.37654 .35244 L
F
.35303 .36209 m
.35303 .37174 L
.36479 .37174 L
.36479 .36209 L
F
.35303 .37174 m
.35303 .38139 L
.36479 .38139 L
.36479 .37174 L
F
.36479 .36209 m
.36479 .37174 L
.37654 .37174 L
.37654 .36209 L
F
.36479 .37174 m
.36479 .38139 L
.37654 .38139 L
.37654 .37174 L
F
.37654 .34279 m
.37654 .35244 L
.3883 .35244 L
.3883 .34279 L
F
.37654 .35244 m
.37654 .36209 L
.3883 .36209 L
.3883 .35244 L
F
.3883 .34279 m
.3883 .35244 L
.40006 .35244 L
.40006 .34279 L
F
.3883 .35244 m
.3883 .36209 L
.40006 .36209 L
.40006 .35244 L
F
.37654 .36209 m
.37654 .37174 L
.3883 .37174 L
.3883 .36209 L
F
.37654 .37174 m
.37654 .38139 L
.3883 .38139 L
.3883 .37174 L
F
.3883 .36209 m
.3883 .37174 L
.40006 .37174 L
.40006 .36209 L
F
.3883 .37174 m
.3883 .38139 L
.40006 .38139 L
.40006 .37174 L
F
.40006 .30419 m
.40006 .31384 L
.41182 .31384 L
.41182 .30419 L
F
.40006 .31384 m
.40006 .32349 L
.41182 .32349 L
.41182 .31384 L
F
.41182 .30419 m
.41182 .31384 L
.42357 .31384 L
.42357 .30419 L
F
.41182 .31384 m
.41182 .32349 L
.42357 .32349 L
.42357 .31384 L
F
.40006 .32349 m
.40006 .33314 L
.41182 .33314 L
.41182 .32349 L
F
.40006 .33314 m
.40006 .34279 L
.41182 .34279 L
.41182 .33314 L
F
.41182 .32349 m
.41182 .33314 L
.42357 .33314 L
.42357 .32349 L
F
.41182 .33314 m
.41182 .34279 L
.42357 .34279 L
.42357 .33314 L
F
.42357 .30419 m
.42357 .31384 L
.43533 .31384 L
.43533 .30419 L
F
.42357 .31384 m
.42357 .32349 L
.43533 .32349 L
.43533 .31384 L
F
.43533 .30419 m
.43533 .31384 L
.44709 .31384 L
.44709 .30419 L
F
.43533 .31384 m
.43533 .32349 L
.44709 .32349 L
.44709 .31384 L
F
.42357 .32349 m
.42357 .33314 L
.43533 .33314 L
.43533 .32349 L
F
.42357 .33314 m
.42357 .34279 L
.43533 .34279 L
.43533 .33314 L
F
.43533 .32349 m
.43533 .33314 L
.44709 .33314 L
.44709 .32349 L
F
.43533 .33314 m
.43533 .34279 L
.44709 .34279 L
.44709 .33314 L
F
.40006 .34279 m
.40006 .35244 L
.41182 .35244 L
.41182 .34279 L
F
.40006 .35244 m
.40006 .36209 L
.41182 .36209 L
.41182 .35244 L
F
.41182 .34279 m
.41182 .35244 L
.42357 .35244 L
.42357 .34279 L
F
.41182 .35244 m
.41182 .36209 L
.42357 .36209 L
.42357 .35244 L
F
.40006 .36209 m
.40006 .37174 L
.41182 .37174 L
.41182 .36209 L
F
.40006 .37174 m
.40006 .38139 L
.41182 .38139 L
.41182 .37174 L
F
.41182 .36209 m
.41182 .37174 L
.42357 .37174 L
.42357 .36209 L
F
.41182 .37174 m
.41182 .38139 L
.42357 .38139 L
.42357 .37174 L
F
.42357 .34279 m
.42357 .35244 L
.43533 .35244 L
.43533 .34279 L
F
.42357 .35244 m
.42357 .36209 L
.43533 .36209 L
.43533 .35244 L
F
.43533 .34279 m
.43533 .35244 L
.44709 .35244 L
.44709 .34279 L
F
.43533 .35244 m
.43533 .36209 L
.44709 .36209 L
.44709 .35244 L
F
.42357 .36209 m
.42357 .37174 L
.43533 .37174 L
.43533 .36209 L
F
.42357 .37174 m
.42357 .38139 L
.43533 .38139 L
.43533 .37174 L
F
.43533 .36209 m
.43533 .37174 L
.44709 .37174 L
.44709 .36209 L
F
.43533 .37174 m
.43533 .38139 L
.44709 .38139 L
.44709 .37174 L
F
.44709 .227 m
.44709 .23665 L
.45885 .23665 L
.45885 .227 L
F
.44709 .23665 m
.44709 .2463 L
.45885 .2463 L
.45885 .23665 L
F
.45885 .227 m
.45885 .23665 L
.47061 .23665 L
.47061 .227 L
F
.45885 .23665 m
.45885 .2463 L
.47061 .2463 L
.47061 .23665 L
F
.44709 .2463 m
.44709 .25595 L
.45885 .25595 L
.45885 .2463 L
F
.44709 .25595 m
.44709 .2656 L
.45885 .2656 L
.45885 .25595 L
F
.45885 .2463 m
.45885 .25595 L
.47061 .25595 L
.47061 .2463 L
F
.45885 .25595 m
.45885 .2656 L
.47061 .2656 L
.47061 .25595 L
F
.47061 .227 m
.47061 .23665 L
.48236 .23665 L
.48236 .227 L
F
.47061 .23665 m
.47061 .2463 L
.48236 .2463 L
.48236 .23665 L
F
.48236 .227 m
.48236 .23665 L
.49412 .23665 L
.49412 .227 L
F
.48236 .23665 m
.48236 .2463 L
.49412 .2463 L
.49412 .23665 L
F
.47061 .2463 m
.47061 .25595 L
.48236 .25595 L
.48236 .2463 L
F
.47061 .25595 m
.47061 .2656 L
.48236 .2656 L
.48236 .25595 L
F
.48236 .2463 m
.48236 .25595 L
.49412 .25595 L
.49412 .2463 L
F
.48236 .25595 m
.48236 .2656 L
.49412 .2656 L
.49412 .25595 L
F
.44709 .2656 m
.44709 .27524 L
.45885 .27524 L
.45885 .2656 L
F
.44709 .27524 m
.44709 .28489 L
.45885 .28489 L
.45885 .27524 L
F
.45885 .2656 m
.45885 .27524 L
.47061 .27524 L
.47061 .2656 L
F
.45885 .27524 m
.45885 .28489 L
.47061 .28489 L
.47061 .27524 L
F
.44709 .28489 m
.44709 .29454 L
.45885 .29454 L
.45885 .28489 L
F
.44709 .29454 m
.44709 .30419 L
.45885 .30419 L
.45885 .29454 L
F
.45885 .28489 m
.45885 .29454 L
.47061 .29454 L
.47061 .28489 L
F
.45885 .29454 m
.45885 .30419 L
.47061 .30419 L
.47061 .29454 L
F
.47061 .2656 m
.47061 .27524 L
.48236 .27524 L
.48236 .2656 L
F
.47061 .27524 m
.47061 .28489 L
.48236 .28489 L
.48236 .27524 L
F
.48236 .2656 m
.48236 .27524 L
.49412 .27524 L
.49412 .2656 L
F
.48236 .27524 m
.48236 .28489 L
.49412 .28489 L
.49412 .27524 L
F
.47061 .28489 m
.47061 .29454 L
.48236 .29454 L
.48236 .28489 L
F
.47061 .29454 m
.47061 .30419 L
.48236 .30419 L
.48236 .29454 L
F
.48236 .28489 m
.48236 .29454 L
.49412 .29454 L
.49412 .28489 L
F
.48236 .29454 m
.48236 .30419 L
.49412 .30419 L
.49412 .29454 L
F
.49412 .227 m
.49412 .23665 L
.50588 .23665 L
.50588 .227 L
F
.49412 .23665 m
.49412 .2463 L
.50588 .2463 L
.50588 .23665 L
F
.50588 .227 m
.50588 .23665 L
.51764 .23665 L
.51764 .227 L
F
.50588 .23665 m
.50588 .2463 L
.51764 .2463 L
.51764 .23665 L
F
.49412 .2463 m
.49412 .25595 L
.50588 .25595 L
.50588 .2463 L
F
.49412 .25595 m
.49412 .2656 L
.50588 .2656 L
.50588 .25595 L
F
.50588 .2463 m
.50588 .25595 L
.51764 .25595 L
.51764 .2463 L
F
.50588 .25595 m
.50588 .2656 L
.51764 .2656 L
.51764 .25595 L
F
.51764 .227 m
.51764 .23665 L
.52939 .23665 L
.52939 .227 L
F
.51764 .23665 m
.51764 .2463 L
.52939 .2463 L
.52939 .23665 L
F
.52939 .227 m
.52939 .23665 L
.54115 .23665 L
.54115 .227 L
F
.52939 .23665 m
.52939 .2463 L
.54115 .2463 L
.54115 .23665 L
F
.51764 .2463 m
.51764 .25595 L
.52939 .25595 L
.52939 .2463 L
F
.51764 .25595 m
.51764 .2656 L
.52939 .2656 L
.52939 .25595 L
F
.52939 .2463 m
.52939 .25595 L
.54115 .25595 L
.54115 .2463 L
F
.52939 .25595 m
.52939 .2656 L
.54115 .2656 L
.54115 .25595 L
F
.49412 .2656 m
.49412 .27524 L
.50588 .27524 L
.50588 .2656 L
F
.49412 .27524 m
.49412 .28489 L
.50588 .28489 L
.50588 .27524 L
F
.50588 .2656 m
.50588 .27524 L
.51764 .27524 L
.51764 .2656 L
F
.50588 .27524 m
.50588 .28489 L
.51764 .28489 L
.51764 .27524 L
F
.49412 .28489 m
.49412 .29454 L
.50588 .29454 L
.50588 .28489 L
F
.49412 .29454 m
.49412 .30419 L
.50588 .30419 L
.50588 .29454 L
F
.50588 .28489 m
.50588 .29454 L
.51764 .29454 L
.51764 .28489 L
F
.50588 .29454 m
.50588 .30419 L
.51764 .30419 L
.51764 .29454 L
F
.51764 .2656 m
.51764 .27524 L
.52939 .27524 L
.52939 .2656 L
F
.51764 .27524 m
.51764 .28489 L
.52939 .28489 L
.52939 .27524 L
F
.52939 .2656 m
.52939 .27524 L
.54115 .27524 L
.54115 .2656 L
F
.52939 .27524 m
.52939 .28489 L
.54115 .28489 L
.54115 .27524 L
F
.51764 .28489 m
.51764 .29454 L
.52939 .29454 L
.52939 .28489 L
F
.51764 .29454 m
.51764 .30419 L
.52939 .30419 L
.52939 .29454 L
F
.52939 .28489 m
.52939 .29454 L
.54115 .29454 L
.54115 .28489 L
F
.52939 .29454 m
.52939 .30419 L
.54115 .30419 L
.54115 .29454 L
F
.44709 .30419 m
.44709 .31384 L
.45885 .31384 L
.45885 .30419 L
F
.44709 .31384 m
.44709 .32349 L
.45885 .32349 L
.45885 .31384 L
F
.45885 .30419 m
.45885 .31384 L
.47061 .31384 L
.47061 .30419 L
F
.45885 .31384 m
.45885 .32349 L
.47061 .32349 L
.47061 .31384 L
F
.44709 .32349 m
.44709 .33314 L
.45885 .33314 L
.45885 .32349 L
F
.44709 .33314 m
.44709 .34279 L
.45885 .34279 L
.45885 .33314 L
F
.45885 .32349 m
.45885 .33314 L
.47061 .33314 L
.47061 .32349 L
F
.45885 .33314 m
.45885 .34279 L
.47061 .34279 L
.47061 .33314 L
F
.47061 .30419 m
.47061 .31384 L
.48236 .31384 L
.48236 .30419 L
F
.47061 .31384 m
.47061 .32349 L
.48236 .32349 L
.48236 .31384 L
F
.48236 .30419 m
.48236 .31384 L
.49412 .31384 L
.49412 .30419 L
F
.48236 .31384 m
.48236 .32349 L
.49412 .32349 L
.49412 .31384 L
F
.47061 .32349 m
.47061 .33314 L
.48236 .33314 L
.48236 .32349 L
F
.47061 .33314 m
.47061 .34279 L
.48236 .34279 L
.48236 .33314 L
F
.48236 .32349 m
.48236 .33314 L
.49412 .33314 L
.49412 .32349 L
F
.48236 .33314 m
.48236 .34279 L
.49412 .34279 L
.49412 .33314 L
F
.44709 .34279 m
.44709 .35244 L
.45885 .35244 L
.45885 .34279 L
F
.44709 .35244 m
.44709 .36209 L
.45885 .36209 L
.45885 .35244 L
F
.45885 .34279 m
.45885 .35244 L
.47061 .35244 L
.47061 .34279 L
F
.45885 .35244 m
.45885 .36209 L
.47061 .36209 L
.47061 .35244 L
F
.44709 .36209 m
.44709 .37174 L
.45885 .37174 L
.45885 .36209 L
F
.44709 .37174 m
.44709 .38139 L
.45885 .38139 L
.45885 .37174 L
F
.45885 .36209 m
.45885 .37174 L
.47061 .37174 L
.47061 .36209 L
F
.45885 .37174 m
.45885 .38139 L
.47061 .38139 L
.47061 .37174 L
F
.47061 .34279 m
.47061 .35244 L
.48236 .35244 L
.48236 .34279 L
F
.47061 .35244 m
.47061 .36209 L
.48236 .36209 L
.48236 .35244 L
F
.48236 .34279 m
.48236 .35244 L
.49412 .35244 L
.49412 .34279 L
F
.48236 .35244 m
.48236 .36209 L
.49412 .36209 L
.49412 .35244 L
F
.47061 .36209 m
.47061 .37174 L
.48236 .37174 L
.48236 .36209 L
F
.47061 .37174 m
.47061 .38139 L
.48236 .38139 L
.48236 .37174 L
F
.48236 .36209 m
.48236 .37174 L
.49412 .37174 L
.49412 .36209 L
F
.48236 .37174 m
.48236 .38139 L
.49412 .38139 L
.49412 .37174 L
F
.49412 .30419 m
.49412 .31384 L
.50588 .31384 L
.50588 .30419 L
F
.49412 .31384 m
.49412 .32349 L
.50588 .32349 L
.50588 .31384 L
F
.50588 .30419 m
.50588 .31384 L
.51764 .31384 L
.51764 .30419 L
F
.50588 .31384 m
.50588 .32349 L
.51764 .32349 L
.51764 .31384 L
F
.49412 .32349 m
.49412 .33314 L
.50588 .33314 L
.50588 .32349 L
F
.49412 .33314 m
.49412 .34279 L
.50588 .34279 L
.50588 .33314 L
F
.50588 .32349 m
.50588 .33314 L
.51764 .33314 L
.51764 .32349 L
F
.50588 .33314 m
.50588 .34279 L
.51764 .34279 L
.51764 .33314 L
F
.51764 .30419 m
.51764 .31384 L
.52939 .31384 L
.52939 .30419 L
F
.51764 .31384 m
.51764 .32349 L
.52939 .32349 L
.52939 .31384 L
F
.52939 .30419 m
.52939 .31384 L
.54115 .31384 L
.54115 .30419 L
F
.52939 .31384 m
.52939 .32349 L
.54115 .32349 L
.54115 .31384 L
F
.51764 .32349 m
.51764 .33314 L
.52939 .33314 L
.52939 .32349 L
F
.51764 .33314 m
.51764 .34279 L
.52939 .34279 L
.52939 .33314 L
F
.52939 .32349 m
.52939 .33314 L
.54115 .33314 L
.54115 .32349 L
F
.52939 .33314 m
.52939 .34279 L
.54115 .34279 L
.54115 .33314 L
F
.49412 .34279 m
.49412 .35244 L
.50588 .35244 L
.50588 .34279 L
F
.49412 .35244 m
.49412 .36209 L
.50588 .36209 L
.50588 .35244 L
F
.50588 .34279 m
.50588 .35244 L
.51764 .35244 L
.51764 .34279 L
F
.50588 .35244 m
.50588 .36209 L
.51764 .36209 L
.51764 .35244 L
F
.49412 .36209 m
.49412 .37174 L
.50588 .37174 L
.50588 .36209 L
F
.49412 .37174 m
.49412 .38139 L
.50588 .38139 L
.50588 .37174 L
F
.50588 .36209 m
.50588 .37174 L
.51764 .37174 L
.51764 .36209 L
F
.50588 .37174 m
.50588 .38139 L
.51764 .38139 L
.51764 .37174 L
F
.51764 .34279 m
.51764 .35244 L
.52939 .35244 L
.52939 .34279 L
F
.51764 .35244 m
.51764 .36209 L
.52939 .36209 L
.52939 .35244 L
F
.52939 .34279 m
.52939 .35244 L
.54115 .35244 L
.54115 .34279 L
F
.52939 .35244 m
.52939 .36209 L
.54115 .36209 L
.54115 .35244 L
F
.51764 .36209 m
.51764 .37174 L
.52939 .37174 L
.52939 .36209 L
F
.51764 .37174 m
.51764 .38139 L
.52939 .38139 L
.52939 .37174 L
F
.52939 .36209 m
.52939 .37174 L
.54115 .37174 L
.54115 .36209 L
F
.52939 .37174 m
.52939 .38139 L
.54115 .38139 L
.54115 .37174 L
F
.35303 .38139 m
.35303 .39104 L
.36479 .39104 L
.36479 .38139 L
F
.35303 .39104 m
.35303 .40068 L
.36479 .40068 L
.36479 .39104 L
F
.36479 .38139 m
.36479 .39104 L
.37654 .39104 L
.37654 .38139 L
F
.36479 .39104 m
.36479 .40068 L
.37654 .40068 L
.37654 .39104 L
F
.35303 .40068 m
.35303 .41033 L
.36479 .41033 L
.36479 .40068 L
F
.35303 .41033 m
.35303 .41998 L
.36479 .41998 L
.36479 .41033 L
F
.36479 .40068 m
.36479 .41033 L
.37654 .41033 L
.37654 .40068 L
F
.36479 .41033 m
.36479 .41998 L
.37654 .41998 L
.37654 .41033 L
F
.37654 .38139 m
.37654 .39104 L
.3883 .39104 L
.3883 .38139 L
F
.37654 .39104 m
.37654 .40068 L
.3883 .40068 L
.3883 .39104 L
F
.3883 .38139 m
.3883 .39104 L
.40006 .39104 L
.40006 .38139 L
F
.3883 .39104 m
.3883 .40068 L
.40006 .40068 L
.40006 .39104 L
F
.37654 .40068 m
.37654 .41033 L
.3883 .41033 L
.3883 .40068 L
F
.37654 .41033 m
.37654 .41998 L
.3883 .41998 L
.3883 .41033 L
F
.3883 .40068 m
.3883 .41033 L
.40006 .41033 L
.40006 .40068 L
F
.3883 .41033 m
.3883 .41998 L
.40006 .41998 L
.40006 .41033 L
F
.35303 .41998 m
.35303 .42963 L
.36479 .42963 L
.36479 .41998 L
F
.35303 .42963 m
.35303 .43928 L
.36479 .43928 L
.36479 .42963 L
F
.36479 .41998 m
.36479 .42963 L
.37654 .42963 L
.37654 .41998 L
F
.36479 .42963 m
.36479 .43928 L
.37654 .43928 L
.37654 .42963 L
F
.35303 .43928 m
.35303 .44893 L
.36479 .44893 L
.36479 .43928 L
F
.35303 .44893 m
.35303 .45858 L
.36479 .45858 L
.36479 .44893 L
F
.36479 .43928 m
.36479 .44893 L
.37654 .44893 L
.37654 .43928 L
F
.36479 .44893 m
.36479 .45858 L
.37654 .45858 L
.37654 .44893 L
F
.37654 .41998 m
.37654 .42963 L
.3883 .42963 L
.3883 .41998 L
F
.37654 .42963 m
.37654 .43928 L
.3883 .43928 L
.3883 .42963 L
F
.3883 .41998 m
.3883 .42963 L
.40006 .42963 L
.40006 .41998 L
F
.3883 .42963 m
.3883 .43928 L
.40006 .43928 L
.40006 .42963 L
F
.37654 .43928 m
.37654 .44893 L
.3883 .44893 L
.3883 .43928 L
F
.37654 .44893 m
.37654 .45858 L
.3883 .45858 L
.3883 .44893 L
F
.3883 .43928 m
.3883 .44893 L
.40006 .44893 L
.40006 .43928 L
F
.3883 .44893 m
.3883 .45858 L
.40006 .45858 L
.40006 .44893 L
F
.40006 .38139 m
.40006 .39104 L
.41182 .39104 L
.41182 .38139 L
F
.40006 .39104 m
.40006 .40068 L
.41182 .40068 L
.41182 .39104 L
F
.41182 .38139 m
.41182 .39104 L
.42357 .39104 L
.42357 .38139 L
F
.41182 .39104 m
.41182 .40068 L
.42357 .40068 L
.42357 .39104 L
F
.40006 .40068 m
.40006 .41033 L
.41182 .41033 L
.41182 .40068 L
F
.40006 .41033 m
.40006 .41998 L
.41182 .41998 L
.41182 .41033 L
F
.41182 .40068 m
.41182 .41033 L
.42357 .41033 L
.42357 .40068 L
F
.41182 .41033 m
.41182 .41998 L
.42357 .41998 L
.42357 .41033 L
F
.42357 .38139 m
.42357 .39104 L
.43533 .39104 L
.43533 .38139 L
F
.42357 .39104 m
.42357 .40068 L
.43533 .40068 L
.43533 .39104 L
F
.43533 .38139 m
.43533 .39104 L
.44709 .39104 L
.44709 .38139 L
F
.43533 .39104 m
.43533 .40068 L
.44709 .40068 L
.44709 .39104 L
F
.42357 .40068 m
.42357 .41033 L
.43533 .41033 L
.43533 .40068 L
F
.42357 .41033 m
.42357 .41998 L
.43533 .41998 L
.43533 .41033 L
F
.43533 .40068 m
.43533 .41033 L
.44709 .41033 L
.44709 .40068 L
F
.43533 .41033 m
.43533 .41998 L
.44709 .41998 L
.44709 .41033 L
F
.40006 .41998 m
.40006 .42963 L
.41182 .42963 L
.41182 .41998 L
F
.40006 .42963 m
.40006 .43928 L
.41182 .43928 L
.41182 .42963 L
F
.41182 .41998 m
.41182 .42963 L
.42357 .42963 L
.42357 .41998 L
F
.41182 .42963 m
.41182 .43928 L
.42357 .43928 L
.42357 .42963 L
F
.40006 .43928 m
.40006 .44893 L
.41182 .44893 L
.41182 .43928 L
F
.40006 .44893 m
.40006 .45858 L
.41182 .45858 L
.41182 .44893 L
F
.41182 .43928 m
.41182 .44893 L
.42357 .44893 L
.42357 .43928 L
F
.41182 .44893 m
.41182 .45858 L
.42357 .45858 L
.42357 .44893 L
F
.42357 .41998 m
.42357 .42963 L
.43533 .42963 L
.43533 .41998 L
F
.42357 .42963 m
.42357 .43928 L
.43533 .43928 L
.43533 .42963 L
F
.43533 .41998 m
.43533 .42963 L
.44709 .42963 L
.44709 .41998 L
F
.43533 .42963 m
.43533 .43928 L
.44709 .43928 L
.44709 .42963 L
F
.42357 .43928 m
.42357 .44893 L
.43533 .44893 L
.43533 .43928 L
F
.42357 .44893 m
.42357 .45858 L
.43533 .45858 L
.43533 .44893 L
F
.43533 .43928 m
.43533 .44893 L
.44709 .44893 L
.44709 .43928 L
F
.43533 .44893 m
.43533 .45858 L
.44709 .45858 L
.44709 .44893 L
F
.35303 .45858 m
.35303 .46823 L
.36479 .46823 L
.36479 .45858 L
F
.35303 .46823 m
.35303 .47788 L
.36479 .47788 L
.36479 .46823 L
F
.36479 .45858 m
.36479 .46823 L
.37654 .46823 L
.37654 .45858 L
F
.36479 .46823 m
.36479 .47788 L
.37654 .47788 L
.37654 .46823 L
F
.35303 .47788 m
.35303 .48753 L
.36479 .48753 L
.36479 .47788 L
F
.35303 .48753 m
.35303 .49718 L
.36479 .49718 L
.36479 .48753 L
F
.36479 .47788 m
.36479 .48753 L
.37654 .48753 L
.37654 .47788 L
F
.36479 .48753 m
.36479 .49718 L
.37654 .49718 L
.37654 .48753 L
F
.37654 .45858 m
.37654 .46823 L
.3883 .46823 L
.3883 .45858 L
F
.37654 .46823 m
.37654 .47788 L
.3883 .47788 L
.3883 .46823 L
F
.3883 .45858 m
.3883 .46823 L
.40006 .46823 L
.40006 .45858 L
F
.3883 .46823 m
.3883 .47788 L
.40006 .47788 L
.40006 .46823 L
F
.37654 .47788 m
.37654 .48753 L
.3883 .48753 L
.3883 .47788 L
F
.37654 .48753 m
.37654 .49718 L
.3883 .49718 L
.3883 .48753 L
F
.3883 .47788 m
.3883 .48753 L
.40006 .48753 L
.40006 .47788 L
F
.3883 .48753 m
.3883 .49718 L
.40006 .49718 L
.40006 .48753 L
F
.35303 .49718 m
.35303 .50683 L
.36479 .50683 L
.36479 .49718 L
F
.35303 .50683 m
.35303 .51648 L
.36479 .51648 L
.36479 .50683 L
F
.36479 .49718 m
.36479 .50683 L
.37654 .50683 L
.37654 .49718 L
F
.36479 .50683 m
.36479 .51648 L
.37654 .51648 L
.37654 .50683 L
F
.35303 .51648 m
.35303 .52612 L
.36479 .52612 L
.36479 .51648 L
F
.35303 .52612 m
.35303 .53577 L
.36479 .53577 L
.36479 .52612 L
F
.36479 .51648 m
.36479 .52612 L
.37654 .52612 L
.37654 .51648 L
F
.36479 .52612 m
.36479 .53577 L
.37654 .53577 L
.37654 .52612 L
F
.37654 .49718 m
.37654 .50683 L
.3883 .50683 L
.3883 .49718 L
F
.37654 .50683 m
.37654 .51648 L
.3883 .51648 L
.3883 .50683 L
F
.3883 .49718 m
.3883 .50683 L
.40006 .50683 L
.40006 .49718 L
F
.3883 .50683 m
.3883 .51648 L
.40006 .51648 L
.40006 .50683 L
F
.37654 .51648 m
.37654 .52612 L
.3883 .52612 L
.3883 .51648 L
F
.37654 .52612 m
.37654 .53577 L
.3883 .53577 L
.3883 .52612 L
F
.3883 .51648 m
.3883 .52612 L
.40006 .52612 L
.40006 .51648 L
F
.3883 .52612 m
.3883 .53577 L
.40006 .53577 L
.40006 .52612 L
F
.40006 .45858 m
.40006 .46823 L
.41182 .46823 L
.41182 .45858 L
F
.40006 .46823 m
.40006 .47788 L
.41182 .47788 L
.41182 .46823 L
F
.41182 .45858 m
.41182 .46823 L
.42357 .46823 L
.42357 .45858 L
F
.41182 .46823 m
.41182 .47788 L
.42357 .47788 L
.42357 .46823 L
F
.40006 .47788 m
.40006 .48753 L
.41182 .48753 L
.41182 .47788 L
F
.40006 .48753 m
.40006 .49718 L
.41182 .49718 L
.41182 .48753 L
F
.41182 .47788 m
.41182 .48753 L
.42357 .48753 L
.42357 .47788 L
F
.41182 .48753 m
.41182 .49718 L
.42357 .49718 L
.42357 .48753 L
F
.42357 .45858 m
.42357 .46823 L
.43533 .46823 L
.43533 .45858 L
F
.42357 .46823 m
.42357 .47788 L
.43533 .47788 L
.43533 .46823 L
F
.43533 .45858 m
.43533 .46823 L
.44709 .46823 L
.44709 .45858 L
F
.43533 .46823 m
.43533 .47788 L
.44709 .47788 L
.44709 .46823 L
F
.42357 .47788 m
.42357 .48753 L
.43533 .48753 L
.43533 .47788 L
F
.42357 .48753 m
.42357 .49718 L
.43533 .49718 L
.43533 .48753 L
F
.43533 .47788 m
.43533 .48753 L
.44709 .48753 L
.44709 .47788 L
F
.43533 .48753 m
.43533 .49718 L
.44709 .49718 L
.44709 .48753 L
F
.40006 .49718 m
.40006 .50683 L
.41182 .50683 L
.41182 .49718 L
F
.40006 .50683 m
.40006 .51648 L
.41182 .51648 L
.41182 .50683 L
F
.41182 .49718 m
.41182 .50683 L
.42357 .50683 L
.42357 .49718 L
F
.41182 .50683 m
.41182 .51648 L
.42357 .51648 L
.42357 .50683 L
F
.40006 .51648 m
.40006 .52612 L
.41182 .52612 L
.41182 .51648 L
F
.40006 .52612 m
.40006 .53577 L
.41182 .53577 L
.41182 .52612 L
F
.41182 .51648 m
.41182 .52612 L
.42357 .52612 L
.42357 .51648 L
F
.41182 .52612 m
.41182 .53577 L
.42357 .53577 L
.42357 .52612 L
F
.42357 .49718 m
.42357 .50683 L
.43533 .50683 L
.43533 .49718 L
F
.42357 .50683 m
.42357 .51648 L
.43533 .51648 L
.43533 .50683 L
F
.43533 .49718 m
.43533 .50683 L
.44709 .50683 L
.44709 .49718 L
F
.43533 .50683 m
.43533 .51648 L
.44709 .51648 L
.44709 .50683 L
F
.42357 .51648 m
.42357 .52612 L
.43533 .52612 L
.43533 .51648 L
F
.42357 .52612 m
.42357 .53577 L
.43533 .53577 L
.43533 .52612 L
F
.43533 .51648 m
.43533 .52612 L
.44709 .52612 L
.44709 .51648 L
F
.43533 .52612 m
.43533 .53577 L
.44709 .53577 L
.44709 .52612 L
F
.44709 .38139 m
.44709 .39104 L
.45885 .39104 L
.45885 .38139 L
F
.44709 .39104 m
.44709 .40068 L
.45885 .40068 L
.45885 .39104 L
F
.45885 .38139 m
.45885 .39104 L
.47061 .39104 L
.47061 .38139 L
F
.45885 .39104 m
.45885 .40068 L
.47061 .40068 L
.47061 .39104 L
F
.44709 .40068 m
.44709 .41033 L
.45885 .41033 L
.45885 .40068 L
F
.44709 .41033 m
.44709 .41998 L
.45885 .41998 L
.45885 .41033 L
F
.45885 .40068 m
.45885 .41033 L
.47061 .41033 L
.47061 .40068 L
F
.45885 .41033 m
.45885 .41998 L
.47061 .41998 L
.47061 .41033 L
F
.47061 .38139 m
.47061 .39104 L
.48236 .39104 L
.48236 .38139 L
F
.47061 .39104 m
.47061 .40068 L
.48236 .40068 L
.48236 .39104 L
F
.48236 .38139 m
.48236 .39104 L
.49412 .39104 L
.49412 .38139 L
F
.48236 .39104 m
.48236 .40068 L
.49412 .40068 L
.49412 .39104 L
F
.47061 .40068 m
.47061 .41033 L
.48236 .41033 L
.48236 .40068 L
F
.47061 .41033 m
.47061 .41998 L
.48236 .41998 L
.48236 .41033 L
F
.48236 .40068 m
.48236 .41033 L
.49412 .41033 L
.49412 .40068 L
F
.48236 .41033 m
.48236 .41998 L
.49412 .41998 L
.49412 .41033 L
F
.44709 .41998 m
.44709 .42963 L
.45885 .42963 L
.45885 .41998 L
F
.44709 .42963 m
.44709 .43928 L
.45885 .43928 L
.45885 .42963 L
F
.45885 .41998 m
.45885 .42963 L
.47061 .42963 L
.47061 .41998 L
F
.45885 .42963 m
.45885 .43928 L
.47061 .43928 L
.47061 .42963 L
F
.44709 .43928 m
.44709 .44893 L
.45885 .44893 L
.45885 .43928 L
F
.44709 .44893 m
.44709 .45858 L
.45885 .45858 L
.45885 .44893 L
F
.45885 .43928 m
.45885 .44893 L
.47061 .44893 L
.47061 .43928 L
F
.45885 .44893 m
.45885 .45858 L
.47061 .45858 L
.47061 .44893 L
F
.47061 .41998 m
.47061 .42963 L
.48236 .42963 L
.48236 .41998 L
F
.47061 .42963 m
.47061 .43928 L
.48236 .43928 L
.48236 .42963 L
F
.48236 .41998 m
.48236 .42963 L
.49412 .42963 L
.49412 .41998 L
F
.48236 .42963 m
.48236 .43928 L
.49412 .43928 L
.49412 .42963 L
F
.47061 .43928 m
.47061 .44893 L
.48236 .44893 L
.48236 .43928 L
F
.47061 .44893 m
.47061 .45858 L
.48236 .45858 L
.48236 .44893 L
F
.48236 .43928 m
.48236 .44893 L
.49412 .44893 L
.49412 .43928 L
F
.48236 .44893 m
.48236 .45858 L
.49412 .45858 L
.49412 .44893 L
F
.49412 .38139 m
.49412 .39104 L
.50588 .39104 L
.50588 .38139 L
F
.49412 .39104 m
.49412 .40068 L
.50588 .40068 L
.50588 .39104 L
F
.50588 .38139 m
.50588 .39104 L
.51764 .39104 L
.51764 .38139 L
F
.50588 .39104 m
.50588 .40068 L
.51764 .40068 L
.51764 .39104 L
F
.49412 .40068 m
.49412 .41033 L
.50588 .41033 L
.50588 .40068 L
F
.49412 .41033 m
.49412 .41998 L
.50588 .41998 L
.50588 .41033 L
F
.50588 .40068 m
.50588 .41033 L
.51764 .41033 L
.51764 .40068 L
F
.50588 .41033 m
.50588 .41998 L
.51764 .41998 L
.51764 .41033 L
F
.51764 .38139 m
.51764 .39104 L
.52939 .39104 L
.52939 .38139 L
F
.51764 .39104 m
.51764 .40068 L
.52939 .40068 L
.52939 .39104 L
F
.52939 .38139 m
.52939 .39104 L
.54115 .39104 L
.54115 .38139 L
F
.52939 .39104 m
.52939 .40068 L
.54115 .40068 L
.54115 .39104 L
F
.51764 .40068 m
.51764 .41033 L
.52939 .41033 L
.52939 .40068 L
F
.51764 .41033 m
.51764 .41998 L
.52939 .41998 L
.52939 .41033 L
F
.52939 .40068 m
.52939 .41033 L
.54115 .41033 L
.54115 .40068 L
F
.52939 .41033 m
.52939 .41998 L
.54115 .41998 L
.54115 .41033 L
F
.49412 .41998 m
.49412 .42963 L
.50588 .42963 L
.50588 .41998 L
F
.49412 .42963 m
.49412 .43928 L
.50588 .43928 L
.50588 .42963 L
F
.50588 .41998 m
.50588 .42963 L
.51764 .42963 L
.51764 .41998 L
F
.50588 .42963 m
.50588 .43928 L
.51764 .43928 L
.51764 .42963 L
F
.49412 .43928 m
.49412 .44893 L
.50588 .44893 L
.50588 .43928 L
F
.49412 .44893 m
.49412 .45858 L
.50588 .45858 L
.50588 .44893 L
F
.50588 .43928 m
.50588 .44893 L
.51764 .44893 L
.51764 .43928 L
F
.50588 .44893 m
.50588 .45858 L
.51764 .45858 L
.51764 .44893 L
F
.51764 .41998 m
.51764 .42963 L
.52939 .42963 L
.52939 .41998 L
F
.51764 .42963 m
.51764 .43928 L
.52939 .43928 L
.52939 .42963 L
F
.52939 .41998 m
.52939 .42963 L
.54115 .42963 L
.54115 .41998 L
F
.52939 .42963 m
.52939 .43928 L
.54115 .43928 L
.54115 .42963 L
F
.51764 .43928 m
.51764 .44893 L
.52939 .44893 L
.52939 .43928 L
F
.51764 .44893 m
.51764 .45858 L
.52939 .45858 L
.52939 .44893 L
F
.52939 .43928 m
.52939 .44893 L
.54115 .44893 L
.54115 .43928 L
F
.52939 .44893 m
.52939 .45858 L
.54115 .45858 L
.54115 .44893 L
F
.44709 .45858 m
.44709 .46823 L
.45885 .46823 L
.45885 .45858 L
F
.44709 .46823 m
.44709 .47788 L
.45885 .47788 L
.45885 .46823 L
F
.45885 .45858 m
.45885 .46823 L
.47061 .46823 L
.47061 .45858 L
F
.45885 .46823 m
.45885 .47788 L
.47061 .47788 L
.47061 .46823 L
F
.44709 .47788 m
.44709 .48753 L
.45885 .48753 L
.45885 .47788 L
F
.44709 .48753 m
.44709 .49718 L
.45885 .49718 L
.45885 .48753 L
F
.45885 .47788 m
.45885 .48753 L
.47061 .48753 L
.47061 .47788 L
F
.45885 .48753 m
.45885 .49718 L
.47061 .49718 L
.47061 .48753 L
F
.47061 .45858 m
.47061 .46823 L
.48236 .46823 L
.48236 .45858 L
F
.47061 .46823 m
.47061 .47788 L
.48236 .47788 L
.48236 .46823 L
F
.48236 .45858 m
.48236 .46823 L
.49412 .46823 L
.49412 .45858 L
F
.48236 .46823 m
.48236 .47788 L
.49412 .47788 L
.49412 .46823 L
F
.47061 .47788 m
.47061 .48753 L
.48236 .48753 L
.48236 .47788 L
F
.47061 .48753 m
.47061 .49718 L
.48236 .49718 L
.48236 .48753 L
F
.48236 .47788 m
.48236 .48753 L
.49412 .48753 L
.49412 .47788 L
F
.48236 .48753 m
.48236 .49718 L
.49412 .49718 L
.49412 .48753 L
F
.44709 .49718 m
.44709 .50683 L
.45885 .50683 L
.45885 .49718 L
F
.44709 .50683 m
.44709 .51648 L
.45885 .51648 L
.45885 .50683 L
F
.45885 .49718 m
.45885 .50683 L
.47061 .50683 L
.47061 .49718 L
F
.45885 .50683 m
.45885 .51648 L
.47061 .51648 L
.47061 .50683 L
F
.44709 .51648 m
.44709 .52612 L
.45885 .52612 L
.45885 .51648 L
F
.44709 .52612 m
.44709 .53577 L
.45885 .53577 L
.45885 .52612 L
F
.45885 .51648 m
.45885 .52612 L
.47061 .52612 L
.47061 .51648 L
F
.45885 .52612 m
.45885 .53577 L
.47061 .53577 L
.47061 .52612 L
F
.47061 .49718 m
.47061 .50683 L
.48236 .50683 L
.48236 .49718 L
F
.47061 .50683 m
.47061 .51648 L
.48236 .51648 L
.48236 .50683 L
F
.48236 .49718 m
.48236 .50683 L
.49412 .50683 L
.49412 .49718 L
F
.48236 .50683 m
.48236 .51648 L
.49412 .51648 L
.49412 .50683 L
F
.47061 .51648 m
.47061 .52612 L
.48236 .52612 L
.48236 .51648 L
F
.47061 .52612 m
.47061 .53577 L
.48236 .53577 L
.48236 .52612 L
F
.48236 .51648 m
.48236 .52612 L
.49412 .52612 L
.49412 .51648 L
F
.48236 .52612 m
.48236 .53577 L
.49412 .53577 L
.49412 .52612 L
F
.49412 .45858 m
.49412 .46823 L
.50588 .46823 L
.50588 .45858 L
F
.49412 .46823 m
.49412 .47788 L
.50588 .47788 L
.50588 .46823 L
F
.50588 .45858 m
.50588 .46823 L
.51764 .46823 L
.51764 .45858 L
F
.50588 .46823 m
.50588 .47788 L
.51764 .47788 L
.51764 .46823 L
F
.49412 .47788 m
.49412 .48753 L
.50588 .48753 L
.50588 .47788 L
F
.49412 .48753 m
.49412 .49718 L
.50588 .49718 L
.50588 .48753 L
F
.50588 .47788 m
.50588 .48753 L
.51764 .48753 L
.51764 .47788 L
F
.50588 .48753 m
.50588 .49718 L
.51764 .49718 L
.51764 .48753 L
F
.51764 .45858 m
.51764 .46823 L
.52939 .46823 L
.52939 .45858 L
F
.51764 .46823 m
.51764 .47788 L
.52939 .47788 L
.52939 .46823 L
F
.52939 .45858 m
.52939 .46823 L
.54115 .46823 L
.54115 .45858 L
F
.52939 .46823 m
.52939 .47788 L
.54115 .47788 L
.54115 .46823 L
F
.51764 .47788 m
.51764 .48753 L
.52939 .48753 L
.52939 .47788 L
F
.51764 .48753 m
.51764 .49718 L
.52939 .49718 L
.52939 .48753 L
F
.52939 .47788 m
.52939 .48753 L
.54115 .48753 L
.54115 .47788 L
F
.52939 .48753 m
.52939 .49718 L
.54115 .49718 L
.54115 .48753 L
F
.49412 .49718 m
.49412 .50683 L
.50588 .50683 L
.50588 .49718 L
F
.49412 .50683 m
.49412 .51648 L
.50588 .51648 L
.50588 .50683 L
F
.50588 .49718 m
.50588 .50683 L
.51764 .50683 L
.51764 .49718 L
F
.50588 .50683 m
.50588 .51648 L
.51764 .51648 L
.51764 .50683 L
F
.49412 .51648 m
.49412 .52612 L
.50588 .52612 L
.50588 .51648 L
F
.49412 .52612 m
.49412 .53577 L
.50588 .53577 L
.50588 .52612 L
F
.50588 .51648 m
.50588 .52612 L
.51764 .52612 L
.51764 .51648 L
F
.50588 .52612 m
.50588 .53577 L
.51764 .53577 L
.51764 .52612 L
F
.51764 .49718 m
.51764 .50683 L
.52939 .50683 L
.52939 .49718 L
F
.51764 .50683 m
.51764 .51648 L
.52939 .51648 L
.52939 .50683 L
F
.52939 .49718 m
.52939 .50683 L
.54115 .50683 L
.54115 .49718 L
F
.52939 .50683 m
.52939 .51648 L
.54115 .51648 L
.54115 .50683 L
F
.51764 .51648 m
.51764 .52612 L
.52939 .52612 L
.52939 .51648 L
F
.51764 .52612 m
.51764 .53577 L
.52939 .53577 L
.52939 .52612 L
F
.52939 .51648 m
.52939 .52612 L
.54115 .52612 L
.54115 .51648 L
F
.52939 .52612 m
.52939 .53577 L
.54115 .53577 L
.54115 .52612 L
F
.54115 .06296 m
.54115 .07261 L
.55291 .07261 L
.55291 .06296 L
F
.55291 .06296 m
.55291 .07261 L
.56467 .07261 L
.56467 .06296 L
F
.56467 .06296 m
.56467 .07261 L
.57643 .07261 L
.57643 .06296 L
F
.57643 .06296 m
.57643 .07261 L
.58818 .07261 L
.58818 .06296 L
F
.58818 .06296 m
.58818 .07261 L
.59994 .07261 L
.59994 .06296 L
F
.59994 .06296 m
.59994 .07261 L
.6117 .07261 L
.6117 .06296 L
F
.6117 .06296 m
.6117 .07261 L
.62346 .07261 L
.62346 .06296 L
F
.62346 .06296 m
.62346 .07261 L
.63521 .07261 L
.63521 .06296 L
F
.63521 .06296 m
.63521 .07261 L
.64697 .07261 L
.64697 .06296 L
F
.64697 .06296 m
.64697 .07261 L
.65873 .07261 L
.65873 .06296 L
F
.54115 .07261 m
.54115 .08226 L
.55291 .08226 L
.55291 .07261 L
F
.54115 .08226 m
.54115 .09191 L
.55291 .09191 L
.55291 .08226 L
F
.55291 .07261 m
.55291 .08226 L
.56467 .08226 L
.56467 .07261 L
F
.55291 .08226 m
.55291 .09191 L
.56467 .09191 L
.56467 .08226 L
F
.54115 .09191 m
.54115 .10156 L
.55291 .10156 L
.55291 .09191 L
F
.54115 .10156 m
.54115 .11121 L
.55291 .11121 L
.55291 .10156 L
F
.55291 .09191 m
.55291 .10156 L
.56467 .10156 L
.56467 .09191 L
F
.55291 .10156 m
.55291 .11121 L
.56467 .11121 L
.56467 .10156 L
F
.56467 .07261 m
.56467 .08226 L
.57643 .08226 L
.57643 .07261 L
F
.56467 .08226 m
.56467 .09191 L
.57643 .09191 L
.57643 .08226 L
F
.57643 .07261 m
.57643 .08226 L
.58818 .08226 L
.58818 .07261 L
F
.57643 .08226 m
.57643 .09191 L
.58818 .09191 L
.58818 .08226 L
F
.56467 .09191 m
.56467 .10156 L
.57643 .10156 L
.57643 .09191 L
F
.56467 .10156 m
.56467 .11121 L
.57643 .11121 L
.57643 .10156 L
F
.57643 .09191 m
.57643 .10156 L
.58818 .10156 L
.58818 .09191 L
F
.57643 .10156 m
.57643 .11121 L
.58818 .11121 L
.58818 .10156 L
F
.54115 .11121 m
.54115 .12086 L
.55291 .12086 L
.55291 .11121 L
F
.54115 .12086 m
.54115 .13051 L
.55291 .13051 L
.55291 .12086 L
F
.55291 .11121 m
.55291 .12086 L
.56467 .12086 L
.56467 .11121 L
F
.55291 .12086 m
.55291 .13051 L
.56467 .13051 L
.56467 .12086 L
F
.54115 .13051 m
.54115 .14016 L
.55291 .14016 L
.55291 .13051 L
F
.54115 .14016 m
.54115 .1498 L
.55291 .1498 L
.55291 .14016 L
F
.55291 .13051 m
.55291 .14016 L
.56467 .14016 L
.56467 .13051 L
F
.55291 .14016 m
.55291 .1498 L
.56467 .1498 L
.56467 .14016 L
F
.56467 .11121 m
.56467 .12086 L
.57643 .12086 L
.57643 .11121 L
F
.56467 .12086 m
.56467 .13051 L
.57643 .13051 L
.57643 .12086 L
F
.57643 .11121 m
.57643 .12086 L
.58818 .12086 L
.58818 .11121 L
F
.57643 .12086 m
.57643 .13051 L
.58818 .13051 L
.58818 .12086 L
F
.56467 .13051 m
.56467 .14016 L
.57643 .14016 L
.57643 .13051 L
F
.56467 .14016 m
.56467 .1498 L
.57643 .1498 L
.57643 .14016 L
F
.57643 .13051 m
.57643 .14016 L
.58818 .14016 L
.58818 .13051 L
F
.57643 .14016 m
.57643 .1498 L
.58818 .1498 L
.58818 .14016 L
F
.58818 .07261 m
.58818 .08226 L
.59994 .08226 L
.59994 .07261 L
F
.58818 .08226 m
.58818 .09191 L
.59994 .09191 L
.59994 .08226 L
F
.59994 .07261 m
.59994 .08226 L
.6117 .08226 L
.6117 .07261 L
F
.59994 .08226 m
.59994 .09191 L
.6117 .09191 L
.6117 .08226 L
F
.58818 .09191 m
.58818 .10156 L
.59994 .10156 L
.59994 .09191 L
F
.58818 .10156 m
.58818 .11121 L
.59994 .11121 L
.59994 .10156 L
F
.59994 .09191 m
.59994 .10156 L
.6117 .10156 L
.6117 .09191 L
F
.59994 .10156 m
.59994 .11121 L
.6117 .11121 L
.6117 .10156 L
F
.6117 .07261 m
.6117 .08226 L
.62346 .08226 L
.62346 .07261 L
F
.6117 .08226 m
.6117 .09191 L
.62346 .09191 L
.62346 .08226 L
F
.62346 .07261 m
.62346 .08226 L
.63521 .08226 L
.63521 .07261 L
F
.62346 .08226 m
.62346 .09191 L
.63521 .09191 L
.63521 .08226 L
F
.6117 .09191 m
.6117 .10156 L
.62346 .10156 L
.62346 .09191 L
F
.6117 .10156 m
.6117 .11121 L
.62346 .11121 L
.62346 .10156 L
F
.62346 .09191 m
.62346 .10156 L
.63521 .10156 L
.63521 .09191 L
F
.62346 .10156 m
.62346 .11121 L
.63521 .11121 L
.63521 .10156 L
F
.58818 .11121 m
.58818 .12086 L
.59994 .12086 L
.59994 .11121 L
F
.58818 .12086 m
.58818 .13051 L
.59994 .13051 L
.59994 .12086 L
F
.59994 .11121 m
.59994 .12086 L
.6117 .12086 L
.6117 .11121 L
F
.59994 .12086 m
.59994 .13051 L
.6117 .13051 L
.6117 .12086 L
F
.58818 .13051 m
.58818 .14016 L
.59994 .14016 L
.59994 .13051 L
F
.58818 .14016 m
.58818 .1498 L
.59994 .1498 L
.59994 .14016 L
F
.59994 .13051 m
.59994 .14016 L
.6117 .14016 L
.6117 .13051 L
F
.59994 .14016 m
.59994 .1498 L
.6117 .1498 L
.6117 .14016 L
F
.6117 .11121 m
.6117 .12086 L
.62346 .12086 L
.62346 .11121 L
F
.6117 .12086 m
.6117 .13051 L
.62346 .13051 L
.62346 .12086 L
F
.62346 .11121 m
.62346 .12086 L
.63521 .12086 L
.63521 .11121 L
F
.62346 .12086 m
.62346 .13051 L
.63521 .13051 L
.63521 .12086 L
F
.6117 .13051 m
.6117 .14016 L
.62346 .14016 L
.62346 .13051 L
F
.6117 .14016 m
.6117 .1498 L
.62346 .1498 L
.62346 .14016 L
F
.62346 .13051 m
.62346 .14016 L
.63521 .14016 L
.63521 .13051 L
F
.62346 .14016 m
.62346 .1498 L
.63521 .1498 L
.63521 .14016 L
F
.54115 .1498 m
.54115 .15945 L
.55291 .15945 L
.55291 .1498 L
F
.54115 .15945 m
.54115 .1691 L
.55291 .1691 L
.55291 .15945 L
F
.55291 .1498 m
.55291 .15945 L
.56467 .15945 L
.56467 .1498 L
F
.55291 .15945 m
.55291 .1691 L
.56467 .1691 L
.56467 .15945 L
F
.54115 .1691 m
.54115 .17875 L
.55291 .17875 L
.55291 .1691 L
F
.54115 .17875 m
.54115 .1884 L
.55291 .1884 L
.55291 .17875 L
F
.55291 .1691 m
.55291 .17875 L
.56467 .17875 L
.56467 .1691 L
F
.55291 .17875 m
.55291 .1884 L
.56467 .1884 L
.56467 .17875 L
F
.56467 .1498 m
.56467 .15945 L
.57643 .15945 L
.57643 .1498 L
F
.56467 .15945 m
.56467 .1691 L
.57643 .1691 L
.57643 .15945 L
F
.57643 .1498 m
.57643 .15945 L
.58818 .15945 L
.58818 .1498 L
F
.57643 .15945 m
.57643 .1691 L
.58818 .1691 L
.58818 .15945 L
F
.56467 .1691 m
.56467 .17875 L
.57643 .17875 L
.57643 .1691 L
F
.56467 .17875 m
.56467 .1884 L
.57643 .1884 L
.57643 .17875 L
F
.57643 .1691 m
.57643 .17875 L
.58818 .17875 L
.58818 .1691 L
F
.57643 .17875 m
.57643 .1884 L
.58818 .1884 L
.58818 .17875 L
F
.54115 .1884 m
.54115 .19805 L
.55291 .19805 L
.55291 .1884 L
F
.54115 .19805 m
.54115 .2077 L
.55291 .2077 L
.55291 .19805 L
F
.55291 .1884 m
.55291 .19805 L
.56467 .19805 L
.56467 .1884 L
F
.55291 .19805 m
.55291 .2077 L
.56467 .2077 L
.56467 .19805 L
F
.54115 .2077 m
.54115 .21735 L
.55291 .21735 L
.55291 .2077 L
F
.54115 .21735 m
.54115 .227 L
.55291 .227 L
.55291 .21735 L
F
.55291 .2077 m
.55291 .21735 L
.56467 .21735 L
.56467 .2077 L
F
.55291 .21735 m
.55291 .227 L
.56467 .227 L
.56467 .21735 L
F
.56467 .1884 m
.56467 .19805 L
.57643 .19805 L
.57643 .1884 L
F
.56467 .19805 m
.56467 .2077 L
.57643 .2077 L
.57643 .19805 L
F
.57643 .1884 m
.57643 .19805 L
.58818 .19805 L
.58818 .1884 L
F
.57643 .19805 m
.57643 .2077 L
.58818 .2077 L
.58818 .19805 L
F
.56467 .2077 m
.56467 .21735 L
.57643 .21735 L
.57643 .2077 L
F
.56467 .21735 m
.56467 .227 L
.57643 .227 L
.57643 .21735 L
F
.57643 .2077 m
.57643 .21735 L
.58818 .21735 L
.58818 .2077 L
F
.57643 .21735 m
.57643 .227 L
.58818 .227 L
.58818 .21735 L
F
.58818 .1498 m
.58818 .15945 L
.59994 .15945 L
.59994 .1498 L
F
.58818 .15945 m
.58818 .1691 L
.59994 .1691 L
.59994 .15945 L
F
.59994 .1498 m
.59994 .15945 L
.6117 .15945 L
.6117 .1498 L
F
.59994 .15945 m
.59994 .1691 L
.6117 .1691 L
.6117 .15945 L
F
.58818 .1691 m
.58818 .17875 L
.59994 .17875 L
.59994 .1691 L
F
.58818 .17875 m
.58818 .1884 L
.59994 .1884 L
.59994 .17875 L
F
.59994 .1691 m
.59994 .17875 L
.6117 .17875 L
.6117 .1691 L
F
.59994 .17875 m
.59994 .1884 L
.6117 .1884 L
.6117 .17875 L
F
.6117 .1498 m
.6117 .15945 L
.62346 .15945 L
.62346 .1498 L
F
.6117 .15945 m
.6117 .1691 L
.62346 .1691 L
.62346 .15945 L
F
.62346 .1498 m
.62346 .15945 L
.63521 .15945 L
.63521 .1498 L
F
.62346 .15945 m
.62346 .1691 L
.63521 .1691 L
.63521 .15945 L
F
.6117 .1691 m
.6117 .17875 L
.62346 .17875 L
.62346 .1691 L
F
.6117 .17875 m
.6117 .1884 L
.62346 .1884 L
.62346 .17875 L
F
.62346 .1691 m
.62346 .17875 L
.63521 .17875 L
.63521 .1691 L
F
.62346 .17875 m
.62346 .1884 L
.63521 .1884 L
.63521 .17875 L
F
.58818 .1884 m
.58818 .19805 L
.59994 .19805 L
.59994 .1884 L
F
.58818 .19805 m
.58818 .2077 L
.59994 .2077 L
.59994 .19805 L
F
.59994 .1884 m
.59994 .19805 L
.6117 .19805 L
.6117 .1884 L
F
.59994 .19805 m
.59994 .2077 L
.6117 .2077 L
.6117 .19805 L
F
.58818 .2077 m
.58818 .21735 L
.59994 .21735 L
.59994 .2077 L
F
.58818 .21735 m
.58818 .227 L
.59994 .227 L
.59994 .21735 L
F
.59994 .2077 m
.59994 .21735 L
.6117 .21735 L
.6117 .2077 L
F
.59994 .21735 m
.59994 .227 L
.6117 .227 L
.6117 .21735 L
F
.6117 .1884 m
.6117 .19805 L
.62346 .19805 L
.62346 .1884 L
F
.6117 .19805 m
.6117 .2077 L
.62346 .2077 L
.62346 .19805 L
F
.62346 .1884 m
.62346 .19805 L
.63521 .19805 L
.63521 .1884 L
F
.62346 .19805 m
.62346 .2077 L
.63521 .2077 L
.63521 .19805 L
F
.6117 .2077 m
.6117 .21735 L
.62346 .21735 L
.62346 .2077 L
F
.6117 .21735 m
.6117 .227 L
.62346 .227 L
.62346 .21735 L
F
.62346 .2077 m
.62346 .21735 L
.63521 .21735 L
.63521 .2077 L
F
.62346 .21735 m
.62346 .227 L
.63521 .227 L
.63521 .21735 L
F
.63521 .07261 m
.63521 .08226 L
.64697 .08226 L
.64697 .07261 L
F
.63521 .08226 m
.63521 .09191 L
.64697 .09191 L
.64697 .08226 L
F
.64697 .07261 m
.64697 .08226 L
.65873 .08226 L
.65873 .07261 L
F
.64697 .08226 m
.64697 .09191 L
.65873 .09191 L
.65873 .08226 L
F
.63521 .09191 m
.63521 .10156 L
.64697 .10156 L
.64697 .09191 L
F
.63521 .10156 m
.63521 .11121 L
.64697 .11121 L
.64697 .10156 L
F
.64697 .09191 m
.64697 .10156 L
.65873 .10156 L
.65873 .09191 L
F
.64697 .10156 m
.64697 .11121 L
.65873 .11121 L
.65873 .10156 L
F
.65873 .07261 m
.65873 .08226 L
.67049 .08226 L
.67049 .07261 L
F
.65873 .08226 m
.65873 .09191 L
.67049 .09191 L
.67049 .08226 L
F
.67049 .07261 m
.67049 .08226 L
.68225 .08226 L
.68225 .07261 L
F
.67049 .08226 m
.67049 .09191 L
.68225 .09191 L
.68225 .08226 L
F
.65873 .09191 m
.65873 .10156 L
.67049 .10156 L
.67049 .09191 L
F
.65873 .10156 m
.65873 .11121 L
.67049 .11121 L
.67049 .10156 L
F
.67049 .09191 m
.67049 .10156 L
.68225 .10156 L
.68225 .09191 L
F
.67049 .10156 m
.67049 .11121 L
.68225 .11121 L
.68225 .10156 L
F
.63521 .11121 m
.63521 .12086 L
.64697 .12086 L
.64697 .11121 L
F
.63521 .12086 m
.63521 .13051 L
.64697 .13051 L
.64697 .12086 L
F
.64697 .11121 m
.64697 .12086 L
.65873 .12086 L
.65873 .11121 L
F
.64697 .12086 m
.64697 .13051 L
.65873 .13051 L
.65873 .12086 L
F
.63521 .13051 m
.63521 .14016 L
.64697 .14016 L
.64697 .13051 L
F
.63521 .14016 m
.63521 .1498 L
.64697 .1498 L
.64697 .14016 L
F
.64697 .13051 m
.64697 .14016 L
.65873 .14016 L
.65873 .13051 L
F
.64697 .14016 m
.64697 .1498 L
.65873 .1498 L
.65873 .14016 L
F
.65873 .11121 m
.65873 .12086 L
.67049 .12086 L
.67049 .11121 L
F
.65873 .12086 m
.65873 .13051 L
.67049 .13051 L
.67049 .12086 L
F
.67049 .11121 m
.67049 .12086 L
.68225 .12086 L
.68225 .11121 L
F
.67049 .12086 m
.67049 .13051 L
.68225 .13051 L
.68225 .12086 L
F
.65873 .13051 m
.65873 .14016 L
.67049 .14016 L
.67049 .13051 L
F
.65873 .14016 m
.65873 .1498 L
.67049 .1498 L
.67049 .14016 L
F
.67049 .13051 m
.67049 .14016 L
.68225 .14016 L
.68225 .13051 L
F
.67049 .14016 m
.67049 .1498 L
.68225 .1498 L
.68225 .14016 L
F
.68225 .07261 m
.68225 .08226 L
.694 .08226 L
.694 .07261 L
F
.68225 .08226 m
.68225 .09191 L
.694 .09191 L
.694 .08226 L
F
.694 .07261 m
.694 .08226 L
.70576 .08226 L
.70576 .07261 L
F
.694 .08226 m
.694 .09191 L
.70576 .09191 L
.70576 .08226 L
F
.68225 .09191 m
.68225 .10156 L
.694 .10156 L
.694 .09191 L
F
.68225 .10156 m
.68225 .11121 L
.694 .11121 L
.694 .10156 L
F
.694 .09191 m
.694 .10156 L
.70576 .10156 L
.70576 .09191 L
F
.694 .10156 m
.694 .11121 L
.70576 .11121 L
.70576 .10156 L
F
.70576 .08226 m
.70576 .09191 L
.71752 .09191 L
.71752 .08226 L
F
.71752 .08226 m
.71752 .09191 L
.72928 .09191 L
.72928 .08226 L
F
.70576 .09191 m
.70576 .10156 L
.71752 .10156 L
.71752 .09191 L
F
.70576 .10156 m
.70576 .11121 L
.71752 .11121 L
.71752 .10156 L
F
.71752 .09191 m
.71752 .10156 L
.72928 .10156 L
.72928 .09191 L
F
.71752 .10156 m
.71752 .11121 L
.72928 .11121 L
.72928 .10156 L
F
.68225 .11121 m
.68225 .12086 L
.694 .12086 L
.694 .11121 L
F
.68225 .12086 m
.68225 .13051 L
.694 .13051 L
.694 .12086 L
F
.694 .11121 m
.694 .12086 L
.70576 .12086 L
.70576 .11121 L
F
.694 .12086 m
.694 .13051 L
.70576 .13051 L
.70576 .12086 L
F
.68225 .13051 m
.68225 .14016 L
.694 .14016 L
.694 .13051 L
F
.68225 .14016 m
.68225 .1498 L
.694 .1498 L
.694 .14016 L
F
.694 .13051 m
.694 .14016 L
.70576 .14016 L
.70576 .13051 L
F
.694 .14016 m
.694 .1498 L
.70576 .1498 L
.70576 .14016 L
F
.70576 .11121 m
.70576 .12086 L
.71752 .12086 L
.71752 .11121 L
F
.70576 .12086 m
.70576 .13051 L
.71752 .13051 L
.71752 .12086 L
F
.71752 .11121 m
.71752 .12086 L
.72928 .12086 L
.72928 .11121 L
F
.71752 .12086 m
.71752 .13051 L
.72928 .13051 L
.72928 .12086 L
F
.70576 .13051 m
.70576 .14016 L
.71752 .14016 L
.71752 .13051 L
F
.70576 .14016 m
.70576 .1498 L
.71752 .1498 L
.71752 .14016 L
F
.71752 .13051 m
.71752 .14016 L
.72928 .14016 L
.72928 .13051 L
F
.71752 .14016 m
.71752 .1498 L
.72928 .1498 L
.72928 .14016 L
F
.63521 .1498 m
.63521 .15945 L
.64697 .15945 L
.64697 .1498 L
F
.63521 .15945 m
.63521 .1691 L
.64697 .1691 L
.64697 .15945 L
F
.64697 .1498 m
.64697 .15945 L
.65873 .15945 L
.65873 .1498 L
F
.64697 .15945 m
.64697 .1691 L
.65873 .1691 L
.65873 .15945 L
F
.63521 .1691 m
.63521 .17875 L
.64697 .17875 L
.64697 .1691 L
F
.63521 .17875 m
.63521 .1884 L
.64697 .1884 L
.64697 .17875 L
F
.64697 .1691 m
.64697 .17875 L
.65873 .17875 L
.65873 .1691 L
F
.64697 .17875 m
.64697 .1884 L
.65873 .1884 L
.65873 .17875 L
F
.65873 .1498 m
.65873 .15945 L
.67049 .15945 L
.67049 .1498 L
F
.65873 .15945 m
.65873 .1691 L
.67049 .1691 L
.67049 .15945 L
F
.67049 .1498 m
.67049 .15945 L
.68225 .15945 L
.68225 .1498 L
F
.67049 .15945 m
.67049 .1691 L
.68225 .1691 L
.68225 .15945 L
F
.65873 .1691 m
.65873 .17875 L
.67049 .17875 L
.67049 .1691 L
F
.65873 .17875 m
.65873 .1884 L
.67049 .1884 L
.67049 .17875 L
F
.67049 .1691 m
.67049 .17875 L
.68225 .17875 L
.68225 .1691 L
F
.67049 .17875 m
.67049 .1884 L
.68225 .1884 L
.68225 .17875 L
F
.63521 .1884 m
.63521 .19805 L
.64697 .19805 L
.64697 .1884 L
F
.63521 .19805 m
.63521 .2077 L
.64697 .2077 L
.64697 .19805 L
F
.64697 .1884 m
.64697 .19805 L
.65873 .19805 L
.65873 .1884 L
F
.64697 .19805 m
.64697 .2077 L
.65873 .2077 L
.65873 .19805 L
F
.63521 .2077 m
.63521 .21735 L
.64697 .21735 L
.64697 .2077 L
F
.63521 .21735 m
.63521 .227 L
.64697 .227 L
.64697 .21735 L
F
.64697 .2077 m
.64697 .21735 L
.65873 .21735 L
.65873 .2077 L
F
.64697 .21735 m
.64697 .227 L
.65873 .227 L
.65873 .21735 L
F
.65873 .1884 m
.65873 .19805 L
.67049 .19805 L
.67049 .1884 L
F
.65873 .19805 m
.65873 .2077 L
.67049 .2077 L
.67049 .19805 L
F
.67049 .1884 m
.67049 .19805 L
.68225 .19805 L
.68225 .1884 L
F
.67049 .19805 m
.67049 .2077 L
.68225 .2077 L
.68225 .19805 L
F
.65873 .2077 m
.65873 .21735 L
.67049 .21735 L
.67049 .2077 L
F
.65873 .21735 m
.65873 .227 L
.67049 .227 L
.67049 .21735 L
F
.67049 .2077 m
.67049 .21735 L
.68225 .21735 L
.68225 .2077 L
F
.67049 .21735 m
.67049 .227 L
.68225 .227 L
.68225 .21735 L
F
.68225 .1498 m
.68225 .15945 L
.694 .15945 L
.694 .1498 L
F
.68225 .15945 m
.68225 .1691 L
.694 .1691 L
.694 .15945 L
F
.694 .1498 m
.694 .15945 L
.70576 .15945 L
.70576 .1498 L
F
.694 .15945 m
.694 .1691 L
.70576 .1691 L
.70576 .15945 L
F
.68225 .1691 m
.68225 .17875 L
.694 .17875 L
.694 .1691 L
F
.68225 .17875 m
.68225 .1884 L
.694 .1884 L
.694 .17875 L
F
.694 .1691 m
.694 .17875 L
.70576 .17875 L
.70576 .1691 L
F
.694 .17875 m
.694 .1884 L
.70576 .1884 L
.70576 .17875 L
F
.70576 .1498 m
.70576 .15945 L
.71752 .15945 L
.71752 .1498 L
F
.70576 .15945 m
.70576 .1691 L
.71752 .1691 L
.71752 .15945 L
F
.71752 .1498 m
.71752 .15945 L
.72928 .15945 L
.72928 .1498 L
F
.71752 .15945 m
.71752 .1691 L
.72928 .1691 L
.72928 .15945 L
F
.70576 .1691 m
.70576 .17875 L
.71752 .17875 L
.71752 .1691 L
F
.70576 .17875 m
.70576 .1884 L
.71752 .1884 L
.71752 .17875 L
F
.71752 .1691 m
.71752 .17875 L
.72928 .17875 L
.72928 .1691 L
F
.71752 .17875 m
.71752 .1884 L
.72928 .1884 L
.72928 .17875 L
F
.68225 .1884 m
.68225 .19805 L
.694 .19805 L
.694 .1884 L
F
.68225 .19805 m
.68225 .2077 L
.694 .2077 L
.694 .19805 L
F
.694 .1884 m
.694 .19805 L
.70576 .19805 L
.70576 .1884 L
F
.694 .19805 m
.694 .2077 L
.70576 .2077 L
.70576 .19805 L
F
.68225 .2077 m
.68225 .21735 L
.694 .21735 L
.694 .2077 L
F
.68225 .21735 m
.68225 .227 L
.694 .227 L
.694 .21735 L
F
.694 .2077 m
.694 .21735 L
.70576 .21735 L
.70576 .2077 L
F
.694 .21735 m
.694 .227 L
.70576 .227 L
.70576 .21735 L
F
.70576 .1884 m
.70576 .19805 L
.71752 .19805 L
.71752 .1884 L
F
.70576 .19805 m
.70576 .2077 L
.71752 .2077 L
.71752 .19805 L
F
.71752 .1884 m
.71752 .19805 L
.72928 .19805 L
.72928 .1884 L
F
.71752 .19805 m
.71752 .2077 L
.72928 .2077 L
.72928 .19805 L
F
.70576 .2077 m
.70576 .21735 L
.71752 .21735 L
.71752 .2077 L
F
.70576 .21735 m
.70576 .227 L
.71752 .227 L
.71752 .21735 L
F
.71752 .2077 m
.71752 .21735 L
.72928 .21735 L
.72928 .2077 L
F
.71752 .21735 m
.71752 .227 L
.72928 .227 L
.72928 .21735 L
F
.72928 .08226 m
.72928 .09191 L
.74103 .09191 L
.74103 .08226 L
F
.72928 .09191 m
.72928 .10156 L
.74103 .10156 L
.74103 .09191 L
F
.72928 .10156 m
.72928 .11121 L
.74103 .11121 L
.74103 .10156 L
F
.74103 .09191 m
.74103 .10156 L
.75279 .10156 L
.75279 .09191 L
F
.74103 .10156 m
.74103 .11121 L
.75279 .11121 L
.75279 .10156 L
F
.75279 .09191 m
.75279 .10156 L
.76455 .10156 L
.76455 .09191 L
F
.75279 .10156 m
.75279 .11121 L
.76455 .11121 L
.76455 .10156 L
F
.76455 .10156 m
.76455 .11121 L
.77631 .11121 L
.77631 .10156 L
F
.72928 .11121 m
.72928 .12086 L
.74103 .12086 L
.74103 .11121 L
F
.72928 .12086 m
.72928 .13051 L
.74103 .13051 L
.74103 .12086 L
F
.74103 .11121 m
.74103 .12086 L
.75279 .12086 L
.75279 .11121 L
F
.74103 .12086 m
.74103 .13051 L
.75279 .13051 L
.75279 .12086 L
F
.72928 .13051 m
.72928 .14016 L
.74103 .14016 L
.74103 .13051 L
F
.72928 .14016 m
.72928 .1498 L
.74103 .1498 L
.74103 .14016 L
F
.74103 .13051 m
.74103 .14016 L
.75279 .14016 L
.75279 .13051 L
F
.74103 .14016 m
.74103 .1498 L
.75279 .1498 L
.75279 .14016 L
F
.75279 .11121 m
.75279 .12086 L
.76455 .12086 L
.76455 .11121 L
F
.75279 .12086 m
.75279 .13051 L
.76455 .13051 L
.76455 .12086 L
F
.76455 .11121 m
.76455 .12086 L
.77631 .12086 L
.77631 .11121 L
F
.76455 .12086 m
.76455 .13051 L
.77631 .13051 L
.77631 .12086 L
F
.75279 .13051 m
.75279 .14016 L
.76455 .14016 L
.76455 .13051 L
F
.75279 .14016 m
.75279 .1498 L
.76455 .1498 L
.76455 .14016 L
F
.76455 .13051 m
.76455 .14016 L
.77631 .14016 L
.77631 .13051 L
F
.76455 .14016 m
.76455 .1498 L
.77631 .1498 L
.77631 .14016 L
F
.77631 .10156 m
.77631 .11121 L
.78807 .11121 L
.78807 .10156 L
F
.77631 .11121 m
.77631 .12086 L
.78807 .12086 L
.78807 .11121 L
F
.77631 .12086 m
.77631 .13051 L
.78807 .13051 L
.78807 .12086 L
F
.78807 .11121 m
.78807 .12086 L
.79982 .12086 L
.79982 .11121 L
F
.78807 .12086 m
.78807 .13051 L
.79982 .13051 L
.79982 .12086 L
F
.77631 .13051 m
.77631 .14016 L
.78807 .14016 L
.78807 .13051 L
F
.77631 .14016 m
.77631 .1498 L
.78807 .1498 L
.78807 .14016 L
F
.78807 .13051 m
.78807 .14016 L
.79982 .14016 L
.79982 .13051 L
F
.78807 .14016 m
.78807 .1498 L
.79982 .1498 L
.79982 .14016 L
F
.79982 .11121 m
.79982 .12086 L
.81158 .12086 L
.81158 .11121 L
F
.79982 .12086 m
.79982 .13051 L
.81158 .13051 L
.81158 .12086 L
F
.81158 .12086 m
.81158 .13051 L
.82334 .13051 L
.82334 .12086 L
F
.79982 .13051 m
.79982 .14016 L
.81158 .14016 L
.81158 .13051 L
F
.79982 .14016 m
.79982 .1498 L
.81158 .1498 L
.81158 .14016 L
F
.81158 .13051 m
.81158 .14016 L
.82334 .14016 L
.82334 .13051 L
F
.81158 .14016 m
.81158 .1498 L
.82334 .1498 L
.82334 .14016 L
F
.72928 .1498 m
.72928 .15945 L
.74103 .15945 L
.74103 .1498 L
F
.72928 .15945 m
.72928 .1691 L
.74103 .1691 L
.74103 .15945 L
F
.74103 .1498 m
.74103 .15945 L
.75279 .15945 L
.75279 .1498 L
F
.74103 .15945 m
.74103 .1691 L
.75279 .1691 L
.75279 .15945 L
F
.72928 .1691 m
.72928 .17875 L
.74103 .17875 L
.74103 .1691 L
F
.72928 .17875 m
.72928 .1884 L
.74103 .1884 L
.74103 .17875 L
F
.74103 .1691 m
.74103 .17875 L
.75279 .17875 L
.75279 .1691 L
F
.74103 .17875 m
.74103 .1884 L
.75279 .1884 L
.75279 .17875 L
F
.75279 .1498 m
.75279 .15945 L
.76455 .15945 L
.76455 .1498 L
F
.75279 .15945 m
.75279 .1691 L
.76455 .1691 L
.76455 .15945 L
F
.76455 .1498 m
.76455 .15945 L
.77631 .15945 L
.77631 .1498 L
F
.76455 .15945 m
.76455 .1691 L
.77631 .1691 L
.77631 .15945 L
F
.75279 .1691 m
.75279 .17875 L
.76455 .17875 L
.76455 .1691 L
F
.75279 .17875 m
.75279 .1884 L
.76455 .1884 L
.76455 .17875 L
F
.76455 .1691 m
.76455 .17875 L
.77631 .17875 L
.77631 .1691 L
F
.76455 .17875 m
.76455 .1884 L
.77631 .1884 L
.77631 .17875 L
F
.72928 .1884 m
.72928 .19805 L
.74103 .19805 L
.74103 .1884 L
F
.72928 .19805 m
.72928 .2077 L
.74103 .2077 L
.74103 .19805 L
F
.74103 .1884 m
.74103 .19805 L
.75279 .19805 L
.75279 .1884 L
F
.74103 .19805 m
.74103 .2077 L
.75279 .2077 L
.75279 .19805 L
F
.72928 .2077 m
.72928 .21735 L
.74103 .21735 L
.74103 .2077 L
F
.72928 .21735 m
.72928 .227 L
.74103 .227 L
.74103 .21735 L
F
.74103 .2077 m
.74103 .21735 L
.75279 .21735 L
.75279 .2077 L
F
.74103 .21735 m
.74103 .227 L
.75279 .227 L
.75279 .21735 L
F
.75279 .1884 m
.75279 .19805 L
.76455 .19805 L
.76455 .1884 L
F
.75279 .19805 m
.75279 .2077 L
.76455 .2077 L
.76455 .19805 L
F
.76455 .1884 m
.76455 .19805 L
.77631 .19805 L
.77631 .1884 L
F
.76455 .19805 m
.76455 .2077 L
.77631 .2077 L
.77631 .19805 L
F
.75279 .2077 m
.75279 .21735 L
.76455 .21735 L
.76455 .2077 L
F
.75279 .21735 m
.75279 .227 L
.76455 .227 L
.76455 .21735 L
F
.76455 .2077 m
.76455 .21735 L
.77631 .21735 L
.77631 .2077 L
F
.76455 .21735 m
.76455 .227 L
.77631 .227 L
.77631 .21735 L
F
.77631 .1498 m
.77631 .15945 L
.78807 .15945 L
.78807 .1498 L
F
.77631 .15945 m
.77631 .1691 L
.78807 .1691 L
.78807 .15945 L
F
.78807 .1498 m
.78807 .15945 L
.79982 .15945 L
.79982 .1498 L
F
.78807 .15945 m
.78807 .1691 L
.79982 .1691 L
.79982 .15945 L
F
.77631 .1691 m
.77631 .17875 L
.78807 .17875 L
.78807 .1691 L
F
.77631 .17875 m
.77631 .1884 L
.78807 .1884 L
.78807 .17875 L
F
.78807 .1691 m
.78807 .17875 L
.79982 .17875 L
.79982 .1691 L
F
.78807 .17875 m
.78807 .1884 L
.79982 .1884 L
.79982 .17875 L
F
.79982 .1498 m
.79982 .15945 L
.81158 .15945 L
.81158 .1498 L
F
.79982 .15945 m
.79982 .1691 L
.81158 .1691 L
.81158 .15945 L
F
.81158 .1498 m
.81158 .15945 L
.82334 .15945 L
.82334 .1498 L
F
.81158 .15945 m
.81158 .1691 L
.82334 .1691 L
.82334 .15945 L
F
.79982 .1691 m
.79982 .17875 L
.81158 .17875 L
.81158 .1691 L
F
.79982 .17875 m
.79982 .1884 L
.81158 .1884 L
.81158 .17875 L
F
.81158 .1691 m
.81158 .17875 L
.82334 .17875 L
.82334 .1691 L
F
.81158 .17875 m
.81158 .1884 L
.82334 .1884 L
.82334 .17875 L
F
.77631 .1884 m
.77631 .19805 L
.78807 .19805 L
.78807 .1884 L
F
.77631 .19805 m
.77631 .2077 L
.78807 .2077 L
.78807 .19805 L
F
.78807 .1884 m
.78807 .19805 L
.79982 .19805 L
.79982 .1884 L
F
.78807 .19805 m
.78807 .2077 L
.79982 .2077 L
.79982 .19805 L
F
.77631 .2077 m
.77631 .21735 L
.78807 .21735 L
.78807 .2077 L
F
.77631 .21735 m
.77631 .227 L
.78807 .227 L
.78807 .21735 L
F
.78807 .2077 m
.78807 .21735 L
.79982 .21735 L
.79982 .2077 L
F
.78807 .21735 m
.78807 .227 L
.79982 .227 L
.79982 .21735 L
F
.79982 .1884 m
.79982 .19805 L
.81158 .19805 L
.81158 .1884 L
F
.79982 .19805 m
.79982 .2077 L
.81158 .2077 L
.81158 .19805 L
F
.81158 .1884 m
.81158 .19805 L
.82334 .19805 L
.82334 .1884 L
F
.81158 .19805 m
.81158 .2077 L
.82334 .2077 L
.82334 .19805 L
F
.79982 .2077 m
.79982 .21735 L
.81158 .21735 L
.81158 .2077 L
F
.79982 .21735 m
.79982 .227 L
.81158 .227 L
.81158 .21735 L
F
.81158 .2077 m
.81158 .21735 L
.82334 .21735 L
.82334 .2077 L
F
.81158 .21735 m
.81158 .227 L
.82334 .227 L
.82334 .21735 L
F
.82334 .12086 m
.82334 .13051 L
.8351 .13051 L
.8351 .12086 L
F
.82334 .13051 m
.82334 .14016 L
.8351 .14016 L
.8351 .13051 L
F
.82334 .14016 m
.82334 .1498 L
.8351 .1498 L
.8351 .14016 L
F
.8351 .13051 m
.8351 .14016 L
.84685 .14016 L
.84685 .13051 L
F
.8351 .14016 m
.8351 .1498 L
.84685 .1498 L
.84685 .14016 L
F
.84685 .14016 m
.84685 .1498 L
.85861 .1498 L
.85861 .14016 L
F
.82334 .1498 m
.82334 .15945 L
.8351 .15945 L
.8351 .1498 L
F
.82334 .15945 m
.82334 .1691 L
.8351 .1691 L
.8351 .15945 L
F
.8351 .1498 m
.8351 .15945 L
.84685 .15945 L
.84685 .1498 L
F
.8351 .15945 m
.8351 .1691 L
.84685 .1691 L
.84685 .15945 L
F
.82334 .1691 m
.82334 .17875 L
.8351 .17875 L
.8351 .1691 L
F
.82334 .17875 m
.82334 .1884 L
.8351 .1884 L
.8351 .17875 L
F
.8351 .1691 m
.8351 .17875 L
.84685 .17875 L
.84685 .1691 L
F
.8351 .17875 m
.8351 .1884 L
.84685 .1884 L
.84685 .17875 L
F
.84685 .1498 m
.84685 .15945 L
.85861 .15945 L
.85861 .1498 L
F
.84685 .15945 m
.84685 .1691 L
.85861 .1691 L
.85861 .15945 L
F
.85861 .1498 m
.85861 .15945 L
.87037 .15945 L
.87037 .1498 L
F
.85861 .15945 m
.85861 .1691 L
.87037 .1691 L
.87037 .15945 L
F
.84685 .1691 m
.84685 .17875 L
.85861 .17875 L
.85861 .1691 L
F
.84685 .17875 m
.84685 .1884 L
.85861 .1884 L
.85861 .17875 L
F
.85861 .1691 m
.85861 .17875 L
.87037 .17875 L
.87037 .1691 L
F
.85861 .17875 m
.85861 .1884 L
.87037 .1884 L
.87037 .17875 L
F
.82334 .1884 m
.82334 .19805 L
.8351 .19805 L
.8351 .1884 L
F
.82334 .19805 m
.82334 .2077 L
.8351 .2077 L
.8351 .19805 L
F
.8351 .1884 m
.8351 .19805 L
.84685 .19805 L
.84685 .1884 L
F
.8351 .19805 m
.8351 .2077 L
.84685 .2077 L
.84685 .19805 L
F
.82334 .2077 m
.82334 .21735 L
.8351 .21735 L
.8351 .2077 L
F
.82334 .21735 m
.82334 .227 L
.8351 .227 L
.8351 .21735 L
F
.8351 .2077 m
.8351 .21735 L
.84685 .21735 L
.84685 .2077 L
F
.8351 .21735 m
.8351 .227 L
.84685 .227 L
.84685 .21735 L
F
.84685 .1884 m
.84685 .19805 L
.85861 .19805 L
.85861 .1884 L
F
.84685 .19805 m
.84685 .2077 L
.85861 .2077 L
.85861 .19805 L
F
.85861 .1884 m
.85861 .19805 L
.87037 .19805 L
.87037 .1884 L
F
.85861 .19805 m
.85861 .2077 L
.87037 .2077 L
.87037 .19805 L
F
.84685 .2077 m
.84685 .21735 L
.85861 .21735 L
.85861 .2077 L
F
.84685 .21735 m
.84685 .227 L
.85861 .227 L
.85861 .21735 L
F
.85861 .2077 m
.85861 .21735 L
.87037 .21735 L
.87037 .2077 L
F
.85861 .21735 m
.85861 .227 L
.87037 .227 L
.87037 .21735 L
F
.87037 .15945 m
.87037 .1691 L
.88213 .1691 L
.88213 .15945 L
F
.87037 .1691 m
.87037 .17875 L
.88213 .17875 L
.88213 .1691 L
F
.87037 .17875 m
.87037 .1884 L
.88213 .1884 L
.88213 .17875 L
F
.88213 .1691 m
.88213 .17875 L
.89389 .17875 L
.89389 .1691 L
F
.88213 .17875 m
.88213 .1884 L
.89389 .1884 L
.89389 .17875 L
F
.89389 .17875 m
.89389 .1884 L
.90564 .1884 L
.90564 .17875 L
F
.87037 .1884 m
.87037 .19805 L
.88213 .19805 L
.88213 .1884 L
F
.87037 .19805 m
.87037 .2077 L
.88213 .2077 L
.88213 .19805 L
F
.88213 .1884 m
.88213 .19805 L
.89389 .19805 L
.89389 .1884 L
F
.88213 .19805 m
.88213 .2077 L
.89389 .2077 L
.89389 .19805 L
F
.87037 .2077 m
.87037 .21735 L
.88213 .21735 L
.88213 .2077 L
F
.87037 .21735 m
.87037 .227 L
.88213 .227 L
.88213 .21735 L
F
.88213 .2077 m
.88213 .21735 L
.89389 .21735 L
.89389 .2077 L
F
.88213 .21735 m
.88213 .227 L
.89389 .227 L
.89389 .21735 L
F
.89389 .1884 m
.89389 .19805 L
.90564 .19805 L
.90564 .1884 L
F
.89389 .19805 m
.89389 .2077 L
.90564 .2077 L
.90564 .19805 L
F
.90564 .1884 m
.90564 .19805 L
.9174 .19805 L
.9174 .1884 L
F
.90564 .19805 m
.90564 .2077 L
.9174 .2077 L
.9174 .19805 L
F
.89389 .2077 m
.89389 .21735 L
.90564 .21735 L
.90564 .2077 L
F
.89389 .21735 m
.89389 .227 L
.90564 .227 L
.90564 .21735 L
F
.90564 .2077 m
.90564 .21735 L
.9174 .21735 L
.9174 .2077 L
F
.90564 .21735 m
.90564 .227 L
.9174 .227 L
.9174 .21735 L
F
.54115 .227 m
.54115 .23665 L
.55291 .23665 L
.55291 .227 L
F
.54115 .23665 m
.54115 .2463 L
.55291 .2463 L
.55291 .23665 L
F
.55291 .227 m
.55291 .23665 L
.56467 .23665 L
.56467 .227 L
F
.55291 .23665 m
.55291 .2463 L
.56467 .2463 L
.56467 .23665 L
F
.54115 .2463 m
.54115 .25595 L
.55291 .25595 L
.55291 .2463 L
F
.54115 .25595 m
.54115 .2656 L
.55291 .2656 L
.55291 .25595 L
F
.55291 .2463 m
.55291 .25595 L
.56467 .25595 L
.56467 .2463 L
F
.55291 .25595 m
.55291 .2656 L
.56467 .2656 L
.56467 .25595 L
F
.56467 .227 m
.56467 .23665 L
.57643 .23665 L
.57643 .227 L
F
.56467 .23665 m
.56467 .2463 L
.57643 .2463 L
.57643 .23665 L
F
.57643 .227 m
.57643 .23665 L
.58818 .23665 L
.58818 .227 L
F
.57643 .23665 m
.57643 .2463 L
.58818 .2463 L
.58818 .23665 L
F
.56467 .2463 m
.56467 .25595 L
.57643 .25595 L
.57643 .2463 L
F
.56467 .25595 m
.56467 .2656 L
.57643 .2656 L
.57643 .25595 L
F
.57643 .2463 m
.57643 .25595 L
.58818 .25595 L
.58818 .2463 L
F
.57643 .25595 m
.57643 .2656 L
.58818 .2656 L
.58818 .25595 L
F
.54115 .2656 m
.54115 .27524 L
.55291 .27524 L
.55291 .2656 L
F
.54115 .27524 m
.54115 .28489 L
.55291 .28489 L
.55291 .27524 L
F
.55291 .2656 m
.55291 .27524 L
.56467 .27524 L
.56467 .2656 L
F
.55291 .27524 m
.55291 .28489 L
.56467 .28489 L
.56467 .27524 L
F
.54115 .28489 m
.54115 .29454 L
.55291 .29454 L
.55291 .28489 L
F
.54115 .29454 m
.54115 .30419 L
.55291 .30419 L
.55291 .29454 L
F
.55291 .28489 m
.55291 .29454 L
.56467 .29454 L
.56467 .28489 L
F
.55291 .29454 m
.55291 .30419 L
.56467 .30419 L
.56467 .29454 L
F
.56467 .2656 m
.56467 .27524 L
.57643 .27524 L
.57643 .2656 L
F
.56467 .27524 m
.56467 .28489 L
.57643 .28489 L
.57643 .27524 L
F
.57643 .2656 m
.57643 .27524 L
.58818 .27524 L
.58818 .2656 L
F
.57643 .27524 m
.57643 .28489 L
.58818 .28489 L
.58818 .27524 L
F
.56467 .28489 m
.56467 .29454 L
.57643 .29454 L
.57643 .28489 L
F
.56467 .29454 m
.56467 .30419 L
.57643 .30419 L
.57643 .29454 L
F
.57643 .28489 m
.57643 .29454 L
.58818 .29454 L
.58818 .28489 L
F
.57643 .29454 m
.57643 .30419 L
.58818 .30419 L
.58818 .29454 L
F
.58818 .227 m
.58818 .23665 L
.59994 .23665 L
.59994 .227 L
F
.58818 .23665 m
.58818 .2463 L
.59994 .2463 L
.59994 .23665 L
F
.59994 .227 m
.59994 .23665 L
.6117 .23665 L
.6117 .227 L
F
.59994 .23665 m
.59994 .2463 L
.6117 .2463 L
.6117 .23665 L
F
.58818 .2463 m
.58818 .25595 L
.59994 .25595 L
.59994 .2463 L
F
.58818 .25595 m
.58818 .2656 L
.59994 .2656 L
.59994 .25595 L
F
.59994 .2463 m
.59994 .25595 L
.6117 .25595 L
.6117 .2463 L
F
.59994 .25595 m
.59994 .2656 L
.6117 .2656 L
.6117 .25595 L
F
.6117 .227 m
.6117 .23665 L
.62346 .23665 L
.62346 .227 L
F
.6117 .23665 m
.6117 .2463 L
.62346 .2463 L
.62346 .23665 L
F
.62346 .227 m
.62346 .23665 L
.63521 .23665 L
.63521 .227 L
F
.62346 .23665 m
.62346 .2463 L
.63521 .2463 L
.63521 .23665 L
F
.6117 .2463 m
.6117 .25595 L
.62346 .25595 L
.62346 .2463 L
F
.6117 .25595 m
.6117 .2656 L
.62346 .2656 L
.62346 .25595 L
F
.62346 .2463 m
.62346 .25595 L
.63521 .25595 L
.63521 .2463 L
F
.62346 .25595 m
.62346 .2656 L
.63521 .2656 L
.63521 .25595 L
F
.58818 .2656 m
.58818 .27524 L
.59994 .27524 L
.59994 .2656 L
F
.58818 .27524 m
.58818 .28489 L
.59994 .28489 L
.59994 .27524 L
F
.59994 .2656 m
.59994 .27524 L
.6117 .27524 L
.6117 .2656 L
F
.59994 .27524 m
.59994 .28489 L
.6117 .28489 L
.6117 .27524 L
F
.58818 .28489 m
.58818 .29454 L
.59994 .29454 L
.59994 .28489 L
F
.58818 .29454 m
.58818 .30419 L
.59994 .30419 L
.59994 .29454 L
F
.59994 .28489 m
.59994 .29454 L
.6117 .29454 L
.6117 .28489 L
F
.59994 .29454 m
.59994 .30419 L
.6117 .30419 L
.6117 .29454 L
F
.6117 .2656 m
.6117 .27524 L
.62346 .27524 L
.62346 .2656 L
F
.6117 .27524 m
.6117 .28489 L
.62346 .28489 L
.62346 .27524 L
F
.62346 .2656 m
.62346 .27524 L
.63521 .27524 L
.63521 .2656 L
F
.62346 .27524 m
.62346 .28489 L
.63521 .28489 L
.63521 .27524 L
F
.6117 .28489 m
.6117 .29454 L
.62346 .29454 L
.62346 .28489 L
F
.6117 .29454 m
.6117 .30419 L
.62346 .30419 L
.62346 .29454 L
F
.62346 .28489 m
.62346 .29454 L
.63521 .29454 L
.63521 .28489 L
F
.62346 .29454 m
.62346 .30419 L
.63521 .30419 L
.63521 .29454 L
F
.54115 .30419 m
.54115 .31384 L
.55291 .31384 L
.55291 .30419 L
F
.54115 .31384 m
.54115 .32349 L
.55291 .32349 L
.55291 .31384 L
F
.55291 .30419 m
.55291 .31384 L
.56467 .31384 L
.56467 .30419 L
F
.55291 .31384 m
.55291 .32349 L
.56467 .32349 L
.56467 .31384 L
F
.54115 .32349 m
.54115 .33314 L
.55291 .33314 L
.55291 .32349 L
F
.54115 .33314 m
.54115 .34279 L
.55291 .34279 L
.55291 .33314 L
F
.55291 .32349 m
.55291 .33314 L
.56467 .33314 L
.56467 .32349 L
F
.55291 .33314 m
.55291 .34279 L
.56467 .34279 L
.56467 .33314 L
F
.56467 .30419 m
.56467 .31384 L
.57643 .31384 L
.57643 .30419 L
F
.56467 .31384 m
.56467 .32349 L
.57643 .32349 L
.57643 .31384 L
F
.57643 .30419 m
.57643 .31384 L
.58818 .31384 L
.58818 .30419 L
F
.57643 .31384 m
.57643 .32349 L
.58818 .32349 L
.58818 .31384 L
F
.56467 .32349 m
.56467 .33314 L
.57643 .33314 L
.57643 .32349 L
F
.56467 .33314 m
.56467 .34279 L
.57643 .34279 L
.57643 .33314 L
F
.57643 .32349 m
.57643 .33314 L
.58818 .33314 L
.58818 .32349 L
F
.57643 .33314 m
.57643 .34279 L
.58818 .34279 L
.58818 .33314 L
F
.54115 .34279 m
.54115 .35244 L
.55291 .35244 L
.55291 .34279 L
F
.54115 .35244 m
.54115 .36209 L
.55291 .36209 L
.55291 .35244 L
F
.55291 .34279 m
.55291 .35244 L
.56467 .35244 L
.56467 .34279 L
F
.55291 .35244 m
.55291 .36209 L
.56467 .36209 L
.56467 .35244 L
F
.54115 .36209 m
.54115 .37174 L
.55291 .37174 L
.55291 .36209 L
F
.54115 .37174 m
.54115 .38139 L
.55291 .38139 L
.55291 .37174 L
F
.55291 .36209 m
.55291 .37174 L
.56467 .37174 L
.56467 .36209 L
F
.55291 .37174 m
.55291 .38139 L
.56467 .38139 L
.56467 .37174 L
F
.56467 .34279 m
.56467 .35244 L
.57643 .35244 L
.57643 .34279 L
F
.56467 .35244 m
.56467 .36209 L
.57643 .36209 L
.57643 .35244 L
F
.57643 .34279 m
.57643 .35244 L
.58818 .35244 L
.58818 .34279 L
F
.57643 .35244 m
.57643 .36209 L
.58818 .36209 L
.58818 .35244 L
F
.56467 .36209 m
.56467 .37174 L
.57643 .37174 L
.57643 .36209 L
F
.56467 .37174 m
.56467 .38139 L
.57643 .38139 L
.57643 .37174 L
F
.57643 .36209 m
.57643 .37174 L
.58818 .37174 L
.58818 .36209 L
F
.57643 .37174 m
.57643 .38139 L
.58818 .38139 L
.58818 .37174 L
F
.58818 .30419 m
.58818 .31384 L
.59994 .31384 L
.59994 .30419 L
F
.58818 .31384 m
.58818 .32349 L
.59994 .32349 L
.59994 .31384 L
F
.59994 .30419 m
.59994 .31384 L
.6117 .31384 L
.6117 .30419 L
F
.59994 .31384 m
.59994 .32349 L
.6117 .32349 L
.6117 .31384 L
F
.58818 .32349 m
.58818 .33314 L
.59994 .33314 L
.59994 .32349 L
F
.58818 .33314 m
.58818 .34279 L
.59994 .34279 L
.59994 .33314 L
F
.59994 .32349 m
.59994 .33314 L
.6117 .33314 L
.6117 .32349 L
F
.59994 .33314 m
.59994 .34279 L
.6117 .34279 L
.6117 .33314 L
F
.6117 .30419 m
.6117 .31384 L
.62346 .31384 L
.62346 .30419 L
F
.6117 .31384 m
.6117 .32349 L
.62346 .32349 L
.62346 .31384 L
F
.62346 .30419 m
.62346 .31384 L
.63521 .31384 L
.63521 .30419 L
F
.62346 .31384 m
.62346 .32349 L
.63521 .32349 L
.63521 .31384 L
F
.6117 .32349 m
.6117 .33314 L
.62346 .33314 L
.62346 .32349 L
F
.6117 .33314 m
.6117 .34279 L
.62346 .34279 L
.62346 .33314 L
F
.62346 .32349 m
.62346 .33314 L
.63521 .33314 L
.63521 .32349 L
F
.62346 .33314 m
.62346 .34279 L
.63521 .34279 L
.63521 .33314 L
F
.58818 .34279 m
.58818 .35244 L
.59994 .35244 L
.59994 .34279 L
F
.58818 .35244 m
.58818 .36209 L
.59994 .36209 L
.59994 .35244 L
F
.59994 .34279 m
.59994 .35244 L
.6117 .35244 L
.6117 .34279 L
F
.59994 .35244 m
.59994 .36209 L
.6117 .36209 L
.6117 .35244 L
F
.58818 .36209 m
.58818 .37174 L
.59994 .37174 L
.59994 .36209 L
F
.58818 .37174 m
.58818 .38139 L
.59994 .38139 L
.59994 .37174 L
F
.59994 .36209 m
.59994 .37174 L
.6117 .37174 L
.6117 .36209 L
F
.59994 .37174 m
.59994 .38139 L
.6117 .38139 L
.6117 .37174 L
F
.6117 .34279 m
.6117 .35244 L
.62346 .35244 L
.62346 .34279 L
F
.6117 .35244 m
.6117 .36209 L
.62346 .36209 L
.62346 .35244 L
F
.62346 .34279 m
.62346 .35244 L
.63521 .35244 L
.63521 .34279 L
F
.62346 .35244 m
.62346 .36209 L
.63521 .36209 L
.63521 .35244 L
F
.6117 .36209 m
.6117 .37174 L
.62346 .37174 L
.62346 .36209 L
F
.6117 .37174 m
.6117 .38139 L
.62346 .38139 L
.62346 .37174 L
F
.62346 .36209 m
.62346 .37174 L
.63521 .37174 L
.63521 .36209 L
F
.62346 .37174 m
.62346 .38139 L
.63521 .38139 L
.63521 .37174 L
F
.63521 .227 m
.63521 .23665 L
.64697 .23665 L
.64697 .227 L
F
.63521 .23665 m
.63521 .2463 L
.64697 .2463 L
.64697 .23665 L
F
.64697 .227 m
.64697 .23665 L
.65873 .23665 L
.65873 .227 L
F
.64697 .23665 m
.64697 .2463 L
.65873 .2463 L
.65873 .23665 L
F
.63521 .2463 m
.63521 .25595 L
.64697 .25595 L
.64697 .2463 L
F
.63521 .25595 m
.63521 .2656 L
.64697 .2656 L
.64697 .25595 L
F
.64697 .2463 m
.64697 .25595 L
.65873 .25595 L
.65873 .2463 L
F
.64697 .25595 m
.64697 .2656 L
.65873 .2656 L
.65873 .25595 L
F
.65873 .227 m
.65873 .23665 L
.67049 .23665 L
.67049 .227 L
F
.65873 .23665 m
.65873 .2463 L
.67049 .2463 L
.67049 .23665 L
F
.67049 .227 m
.67049 .23665 L
.68225 .23665 L
.68225 .227 L
F
.67049 .23665 m
.67049 .2463 L
.68225 .2463 L
.68225 .23665 L
F
.65873 .2463 m
.65873 .25595 L
.67049 .25595 L
.67049 .2463 L
F
.65873 .25595 m
.65873 .2656 L
.67049 .2656 L
.67049 .25595 L
F
.67049 .2463 m
.67049 .25595 L
.68225 .25595 L
.68225 .2463 L
F
.67049 .25595 m
.67049 .2656 L
.68225 .2656 L
.68225 .25595 L
F
.63521 .2656 m
.63521 .27524 L
.64697 .27524 L
.64697 .2656 L
F
.63521 .27524 m
.63521 .28489 L
.64697 .28489 L
.64697 .27524 L
F
.64697 .2656 m
.64697 .27524 L
.65873 .27524 L
.65873 .2656 L
F
.64697 .27524 m
.64697 .28489 L
.65873 .28489 L
.65873 .27524 L
F
.63521 .28489 m
.63521 .29454 L
.64697 .29454 L
.64697 .28489 L
F
.63521 .29454 m
.63521 .30419 L
.64697 .30419 L
.64697 .29454 L
F
.64697 .28489 m
.64697 .29454 L
.65873 .29454 L
.65873 .28489 L
F
.64697 .29454 m
.64697 .30419 L
.65873 .30419 L
.65873 .29454 L
F
.65873 .2656 m
.65873 .27524 L
.67049 .27524 L
.67049 .2656 L
F
.65873 .27524 m
.65873 .28489 L
.67049 .28489 L
.67049 .27524 L
F
.67049 .2656 m
.67049 .27524 L
.68225 .27524 L
.68225 .2656 L
F
.67049 .27524 m
.67049 .28489 L
.68225 .28489 L
.68225 .27524 L
F
.65873 .28489 m
.65873 .29454 L
.67049 .29454 L
.67049 .28489 L
F
.65873 .29454 m
.65873 .30419 L
.67049 .30419 L
.67049 .29454 L
F
.67049 .28489 m
.67049 .29454 L
.68225 .29454 L
.68225 .28489 L
F
.67049 .29454 m
.67049 .30419 L
.68225 .30419 L
.68225 .29454 L
F
.68225 .227 m
.68225 .23665 L
.694 .23665 L
.694 .227 L
F
.68225 .23665 m
.68225 .2463 L
.694 .2463 L
.694 .23665 L
F
.694 .227 m
.694 .23665 L
.70576 .23665 L
.70576 .227 L
F
.694 .23665 m
.694 .2463 L
.70576 .2463 L
.70576 .23665 L
F
.68225 .2463 m
.68225 .25595 L
.694 .25595 L
.694 .2463 L
F
.68225 .25595 m
.68225 .2656 L
.694 .2656 L
.694 .25595 L
F
.694 .2463 m
.694 .25595 L
.70576 .25595 L
.70576 .2463 L
F
.694 .25595 m
.694 .2656 L
.70576 .2656 L
.70576 .25595 L
F
.70576 .227 m
.70576 .23665 L
.71752 .23665 L
.71752 .227 L
F
.70576 .23665 m
.70576 .2463 L
.71752 .2463 L
.71752 .23665 L
F
.71752 .227 m
.71752 .23665 L
.72928 .23665 L
.72928 .227 L
F
.71752 .23665 m
.71752 .2463 L
.72928 .2463 L
.72928 .23665 L
F
.70576 .2463 m
.70576 .25595 L
.71752 .25595 L
.71752 .2463 L
F
.70576 .25595 m
.70576 .2656 L
.71752 .2656 L
.71752 .25595 L
F
.71752 .2463 m
.71752 .25595 L
.72928 .25595 L
.72928 .2463 L
F
.71752 .25595 m
.71752 .2656 L
.72928 .2656 L
.72928 .25595 L
F
.68225 .2656 m
.68225 .27524 L
.694 .27524 L
.694 .2656 L
F
.68225 .27524 m
.68225 .28489 L
.694 .28489 L
.694 .27524 L
F
.694 .2656 m
.694 .27524 L
.70576 .27524 L
.70576 .2656 L
F
.694 .27524 m
.694 .28489 L
.70576 .28489 L
.70576 .27524 L
F
.68225 .28489 m
.68225 .29454 L
.694 .29454 L
.694 .28489 L
F
.68225 .29454 m
.68225 .30419 L
.694 .30419 L
.694 .29454 L
F
.694 .28489 m
.694 .29454 L
.70576 .29454 L
.70576 .28489 L
F
.694 .29454 m
.694 .30419 L
.70576 .30419 L
.70576 .29454 L
F
.70576 .2656 m
.70576 .27524 L
.71752 .27524 L
.71752 .2656 L
F
.70576 .27524 m
.70576 .28489 L
.71752 .28489 L
.71752 .27524 L
F
.71752 .2656 m
.71752 .27524 L
.72928 .27524 L
.72928 .2656 L
F
.71752 .27524 m
.71752 .28489 L
.72928 .28489 L
.72928 .27524 L
F
.70576 .28489 m
.70576 .29454 L
.71752 .29454 L
.71752 .28489 L
F
.70576 .29454 m
.70576 .30419 L
.71752 .30419 L
.71752 .29454 L
F
.71752 .28489 m
.71752 .29454 L
.72928 .29454 L
.72928 .28489 L
F
.71752 .29454 m
.71752 .30419 L
.72928 .30419 L
.72928 .29454 L
F
.63521 .30419 m
.63521 .31384 L
.64697 .31384 L
.64697 .30419 L
F
.63521 .31384 m
.63521 .32349 L
.64697 .32349 L
.64697 .31384 L
F
.64697 .30419 m
.64697 .31384 L
.65873 .31384 L
.65873 .30419 L
F
.64697 .31384 m
.64697 .32349 L
.65873 .32349 L
.65873 .31384 L
F
.63521 .32349 m
.63521 .33314 L
.64697 .33314 L
.64697 .32349 L
F
.63521 .33314 m
.63521 .34279 L
.64697 .34279 L
.64697 .33314 L
F
.64697 .32349 m
.64697 .33314 L
.65873 .33314 L
.65873 .32349 L
F
.64697 .33314 m
.64697 .34279 L
.65873 .34279 L
.65873 .33314 L
F
.65873 .30419 m
.65873 .31384 L
.67049 .31384 L
.67049 .30419 L
F
.65873 .31384 m
.65873 .32349 L
.67049 .32349 L
.67049 .31384 L
F
.67049 .30419 m
.67049 .31384 L
.68225 .31384 L
.68225 .30419 L
F
.67049 .31384 m
.67049 .32349 L
.68225 .32349 L
.68225 .31384 L
F
.65873 .32349 m
.65873 .33314 L
.67049 .33314 L
.67049 .32349 L
F
.65873 .33314 m
.65873 .34279 L
.67049 .34279 L
.67049 .33314 L
F
.67049 .32349 m
.67049 .33314 L
.68225 .33314 L
.68225 .32349 L
F
.67049 .33314 m
.67049 .34279 L
.68225 .34279 L
.68225 .33314 L
F
.63521 .34279 m
.63521 .35244 L
.64697 .35244 L
.64697 .34279 L
F
.63521 .35244 m
.63521 .36209 L
.64697 .36209 L
.64697 .35244 L
F
.64697 .34279 m
.64697 .35244 L
.65873 .35244 L
.65873 .34279 L
F
.64697 .35244 m
.64697 .36209 L
.65873 .36209 L
.65873 .35244 L
F
.63521 .36209 m
.63521 .37174 L
.64697 .37174 L
.64697 .36209 L
F
.63521 .37174 m
.63521 .38139 L
.64697 .38139 L
.64697 .37174 L
F
.64697 .36209 m
.64697 .37174 L
.65873 .37174 L
.65873 .36209 L
F
.64697 .37174 m
.64697 .38139 L
.65873 .38139 L
.65873 .37174 L
F
.65873 .34279 m
.65873 .35244 L
.67049 .35244 L
.67049 .34279 L
F
.65873 .35244 m
.65873 .36209 L
.67049 .36209 L
.67049 .35244 L
F
.67049 .34279 m
.67049 .35244 L
.68225 .35244 L
.68225 .34279 L
F
.67049 .35244 m
.67049 .36209 L
.68225 .36209 L
.68225 .35244 L
F
.65873 .36209 m
.65873 .37174 L
.67049 .37174 L
.67049 .36209 L
F
.65873 .37174 m
.65873 .38139 L
.67049 .38139 L
.67049 .37174 L
F
.67049 .36209 m
.67049 .37174 L
.68225 .37174 L
.68225 .36209 L
F
.67049 .37174 m
.67049 .38139 L
.68225 .38139 L
.68225 .37174 L
F
.68225 .30419 m
.68225 .31384 L
.694 .31384 L
.694 .30419 L
F
.68225 .31384 m
.68225 .32349 L
.694 .32349 L
.694 .31384 L
F
.694 .30419 m
.694 .31384 L
.70576 .31384 L
.70576 .30419 L
F
.694 .31384 m
.694 .32349 L
.70576 .32349 L
.70576 .31384 L
F
.68225 .32349 m
.68225 .33314 L
.694 .33314 L
.694 .32349 L
F
.68225 .33314 m
.68225 .34279 L
.694 .34279 L
.694 .33314 L
F
.694 .32349 m
.694 .33314 L
.70576 .33314 L
.70576 .32349 L
F
.694 .33314 m
.694 .34279 L
.70576 .34279 L
.70576 .33314 L
F
.70576 .30419 m
.70576 .31384 L
.71752 .31384 L
.71752 .30419 L
F
.70576 .31384 m
.70576 .32349 L
.71752 .32349 L
.71752 .31384 L
F
.71752 .30419 m
.71752 .31384 L
.72928 .31384 L
.72928 .30419 L
F
.71752 .31384 m
.71752 .32349 L
.72928 .32349 L
.72928 .31384 L
F
.70576 .32349 m
.70576 .33314 L
.71752 .33314 L
.71752 .32349 L
F
.70576 .33314 m
.70576 .34279 L
.71752 .34279 L
.71752 .33314 L
F
.71752 .32349 m
.71752 .33314 L
.72928 .33314 L
.72928 .32349 L
F
.71752 .33314 m
.71752 .34279 L
.72928 .34279 L
.72928 .33314 L
F
.68225 .34279 m
.68225 .35244 L
.694 .35244 L
.694 .34279 L
F
.68225 .35244 m
.68225 .36209 L
.694 .36209 L
.694 .35244 L
F
.694 .34279 m
.694 .35244 L
.70576 .35244 L
.70576 .34279 L
F
.694 .35244 m
.694 .36209 L
.70576 .36209 L
.70576 .35244 L
F
.68225 .36209 m
.68225 .37174 L
.694 .37174 L
.694 .36209 L
F
.68225 .37174 m
.68225 .38139 L
.694 .38139 L
.694 .37174 L
F
.694 .36209 m
.694 .37174 L
.70576 .37174 L
.70576 .36209 L
F
.694 .37174 m
.694 .38139 L
.70576 .38139 L
.70576 .37174 L
F
.70576 .34279 m
.70576 .35244 L
.71752 .35244 L
.71752 .34279 L
F
.70576 .35244 m
.70576 .36209 L
.71752 .36209 L
.71752 .35244 L
F
.71752 .34279 m
.71752 .35244 L
.72928 .35244 L
.72928 .34279 L
F
.71752 .35244 m
.71752 .36209 L
.72928 .36209 L
.72928 .35244 L
F
.70576 .36209 m
.70576 .37174 L
.71752 .37174 L
.71752 .36209 L
F
.70576 .37174 m
.70576 .38139 L
.71752 .38139 L
.71752 .37174 L
F
.71752 .36209 m
.71752 .37174 L
.72928 .37174 L
.72928 .36209 L
F
.71752 .37174 m
.71752 .38139 L
.72928 .38139 L
.72928 .37174 L
F
.54115 .38139 m
.54115 .39104 L
.55291 .39104 L
.55291 .38139 L
F
.54115 .39104 m
.54115 .40068 L
.55291 .40068 L
.55291 .39104 L
F
.55291 .38139 m
.55291 .39104 L
.56467 .39104 L
.56467 .38139 L
F
.55291 .39104 m
.55291 .40068 L
.56467 .40068 L
.56467 .39104 L
F
.54115 .40068 m
.54115 .41033 L
.55291 .41033 L
.55291 .40068 L
F
.54115 .41033 m
.54115 .41998 L
.55291 .41998 L
.55291 .41033 L
F
.55291 .40068 m
.55291 .41033 L
.56467 .41033 L
.56467 .40068 L
F
.55291 .41033 m
.55291 .41998 L
.56467 .41998 L
.56467 .41033 L
F
.56467 .38139 m
.56467 .39104 L
.57643 .39104 L
.57643 .38139 L
F
.56467 .39104 m
.56467 .40068 L
.57643 .40068 L
.57643 .39104 L
F
.57643 .38139 m
.57643 .39104 L
.58818 .39104 L
.58818 .38139 L
F
.57643 .39104 m
.57643 .40068 L
.58818 .40068 L
.58818 .39104 L
F
.56467 .40068 m
.56467 .41033 L
.57643 .41033 L
.57643 .40068 L
F
.56467 .41033 m
.56467 .41998 L
.57643 .41998 L
.57643 .41033 L
F
.57643 .40068 m
.57643 .41033 L
.58818 .41033 L
.58818 .40068 L
F
.57643 .41033 m
.57643 .41998 L
.58818 .41998 L
.58818 .41033 L
F
.54115 .41998 m
.54115 .42963 L
.55291 .42963 L
.55291 .41998 L
F
.54115 .42963 m
.54115 .43928 L
.55291 .43928 L
.55291 .42963 L
F
.55291 .41998 m
.55291 .42963 L
.56467 .42963 L
.56467 .41998 L
F
.55291 .42963 m
.55291 .43928 L
.56467 .43928 L
.56467 .42963 L
F
.54115 .43928 m
.54115 .44893 L
.55291 .44893 L
.55291 .43928 L
F
.54115 .44893 m
.54115 .45858 L
.55291 .45858 L
.55291 .44893 L
F
.55291 .43928 m
.55291 .44893 L
.56467 .44893 L
.56467 .43928 L
F
.55291 .44893 m
.55291 .45858 L
.56467 .45858 L
.56467 .44893 L
F
.56467 .41998 m
.56467 .42963 L
.57643 .42963 L
.57643 .41998 L
F
.56467 .42963 m
.56467 .43928 L
.57643 .43928 L
.57643 .42963 L
F
.57643 .41998 m
.57643 .42963 L
.58818 .42963 L
.58818 .41998 L
F
.57643 .42963 m
.57643 .43928 L
.58818 .43928 L
.58818 .42963 L
F
.56467 .43928 m
.56467 .44893 L
.57643 .44893 L
.57643 .43928 L
F
.56467 .44893 m
.56467 .45858 L
.57643 .45858 L
.57643 .44893 L
F
.57643 .43928 m
.57643 .44893 L
.58818 .44893 L
.58818 .43928 L
F
.57643 .44893 m
.57643 .45858 L
.58818 .45858 L
.58818 .44893 L
F
.58818 .38139 m
.58818 .39104 L
.59994 .39104 L
.59994 .38139 L
F
.58818 .39104 m
.58818 .40068 L
.59994 .40068 L
.59994 .39104 L
F
.59994 .38139 m
.59994 .39104 L
.6117 .39104 L
.6117 .38139 L
F
.59994 .39104 m
.59994 .40068 L
.6117 .40068 L
.6117 .39104 L
F
.58818 .40068 m
.58818 .41033 L
.59994 .41033 L
.59994 .40068 L
F
.58818 .41033 m
.58818 .41998 L
.59994 .41998 L
.59994 .41033 L
F
.59994 .40068 m
.59994 .41033 L
.6117 .41033 L
.6117 .40068 L
F
.59994 .41033 m
.59994 .41998 L
.6117 .41998 L
.6117 .41033 L
F
.6117 .38139 m
.6117 .39104 L
.62346 .39104 L
.62346 .38139 L
F
.6117 .39104 m
.6117 .40068 L
.62346 .40068 L
.62346 .39104 L
F
.62346 .38139 m
.62346 .39104 L
.63521 .39104 L
.63521 .38139 L
F
.62346 .39104 m
.62346 .40068 L
.63521 .40068 L
.63521 .39104 L
F
.6117 .40068 m
.6117 .41033 L
.62346 .41033 L
.62346 .40068 L
F
.6117 .41033 m
.6117 .41998 L
.62346 .41998 L
.62346 .41033 L
F
.62346 .40068 m
.62346 .41033 L
.63521 .41033 L
.63521 .40068 L
F
.62346 .41033 m
.62346 .41998 L
.63521 .41998 L
.63521 .41033 L
F
.58818 .41998 m
.58818 .42963 L
.59994 .42963 L
.59994 .41998 L
F
.58818 .42963 m
.58818 .43928 L
.59994 .43928 L
.59994 .42963 L
F
.59994 .41998 m
.59994 .42963 L
.6117 .42963 L
.6117 .41998 L
F
.59994 .42963 m
.59994 .43928 L
.6117 .43928 L
.6117 .42963 L
F
.58818 .43928 m
.58818 .44893 L
.59994 .44893 L
.59994 .43928 L
F
.58818 .44893 m
.58818 .45858 L
.59994 .45858 L
.59994 .44893 L
F
.59994 .43928 m
.59994 .44893 L
.6117 .44893 L
.6117 .43928 L
F
.59994 .44893 m
.59994 .45858 L
.6117 .45858 L
.6117 .44893 L
F
.6117 .41998 m
.6117 .42963 L
.62346 .42963 L
.62346 .41998 L
F
.6117 .42963 m
.6117 .43928 L
.62346 .43928 L
.62346 .42963 L
F
.62346 .41998 m
.62346 .42963 L
.63521 .42963 L
.63521 .41998 L
F
.62346 .42963 m
.62346 .43928 L
.63521 .43928 L
.63521 .42963 L
F
.6117 .43928 m
.6117 .44893 L
.62346 .44893 L
.62346 .43928 L
F
.6117 .44893 m
.6117 .45858 L
.62346 .45858 L
.62346 .44893 L
F
.62346 .43928 m
.62346 .44893 L
.63521 .44893 L
.63521 .43928 L
F
.62346 .44893 m
.62346 .45858 L
.63521 .45858 L
.63521 .44893 L
F
.54115 .45858 m
.54115 .46823 L
.55291 .46823 L
.55291 .45858 L
F
.54115 .46823 m
.54115 .47788 L
.55291 .47788 L
.55291 .46823 L
F
.55291 .45858 m
.55291 .46823 L
.56467 .46823 L
.56467 .45858 L
F
.55291 .46823 m
.55291 .47788 L
.56467 .47788 L
.56467 .46823 L
F
.54115 .47788 m
.54115 .48753 L
.55291 .48753 L
.55291 .47788 L
F
.54115 .48753 m
.54115 .49718 L
.55291 .49718 L
.55291 .48753 L
F
.55291 .47788 m
.55291 .48753 L
.56467 .48753 L
.56467 .47788 L
F
.55291 .48753 m
.55291 .49718 L
.56467 .49718 L
.56467 .48753 L
F
.56467 .45858 m
.56467 .46823 L
.57643 .46823 L
.57643 .45858 L
F
.56467 .46823 m
.56467 .47788 L
.57643 .47788 L
.57643 .46823 L
F
.57643 .45858 m
.57643 .46823 L
.58818 .46823 L
.58818 .45858 L
F
.57643 .46823 m
.57643 .47788 L
.58818 .47788 L
.58818 .46823 L
F
.56467 .47788 m
.56467 .48753 L
.57643 .48753 L
.57643 .47788 L
F
.56467 .48753 m
.56467 .49718 L
.57643 .49718 L
.57643 .48753 L
F
.57643 .47788 m
.57643 .48753 L
.58818 .48753 L
.58818 .47788 L
F
.57643 .48753 m
.57643 .49718 L
.58818 .49718 L
.58818 .48753 L
F
.54115 .49718 m
.54115 .50683 L
.55291 .50683 L
.55291 .49718 L
F
.54115 .50683 m
.54115 .51648 L
.55291 .51648 L
.55291 .50683 L
F
.55291 .49718 m
.55291 .50683 L
.56467 .50683 L
.56467 .49718 L
F
.55291 .50683 m
.55291 .51648 L
.56467 .51648 L
.56467 .50683 L
F
.54115 .51648 m
.54115 .52612 L
.55291 .52612 L
.55291 .51648 L
F
.54115 .52612 m
.54115 .53577 L
.55291 .53577 L
.55291 .52612 L
F
.55291 .51648 m
.55291 .52612 L
.56467 .52612 L
.56467 .51648 L
F
.55291 .52612 m
.55291 .53577 L
.56467 .53577 L
.56467 .52612 L
F
.56467 .49718 m
.56467 .50683 L
.57643 .50683 L
.57643 .49718 L
F
.56467 .50683 m
.56467 .51648 L
.57643 .51648 L
.57643 .50683 L
F
.57643 .49718 m
.57643 .50683 L
.58818 .50683 L
.58818 .49718 L
F
.57643 .50683 m
.57643 .51648 L
.58818 .51648 L
.58818 .50683 L
F
.56467 .51648 m
.56467 .52612 L
.57643 .52612 L
.57643 .51648 L
F
.56467 .52612 m
.56467 .53577 L
.57643 .53577 L
.57643 .52612 L
F
.57643 .51648 m
.57643 .52612 L
.58818 .52612 L
.58818 .51648 L
F
.57643 .52612 m
.57643 .53577 L
.58818 .53577 L
.58818 .52612 L
F
.58818 .45858 m
.58818 .46823 L
.59994 .46823 L
.59994 .45858 L
F
.58818 .46823 m
.58818 .47788 L
.59994 .47788 L
.59994 .46823 L
F
.59994 .45858 m
.59994 .46823 L
.6117 .46823 L
.6117 .45858 L
F
.59994 .46823 m
.59994 .47788 L
.6117 .47788 L
.6117 .46823 L
F
.58818 .47788 m
.58818 .48753 L
.59994 .48753 L
.59994 .47788 L
F
.58818 .48753 m
.58818 .49718 L
.59994 .49718 L
.59994 .48753 L
F
.59994 .47788 m
.59994 .48753 L
.6117 .48753 L
.6117 .47788 L
F
.59994 .48753 m
.59994 .49718 L
.6117 .49718 L
.6117 .48753 L
F
.6117 .45858 m
.6117 .46823 L
.62346 .46823 L
.62346 .45858 L
F
.6117 .46823 m
.6117 .47788 L
.62346 .47788 L
.62346 .46823 L
F
.62346 .45858 m
.62346 .46823 L
.63521 .46823 L
.63521 .45858 L
F
.62346 .46823 m
.62346 .47788 L
.63521 .47788 L
.63521 .46823 L
F
.6117 .47788 m
.6117 .48753 L
.62346 .48753 L
.62346 .47788 L
F
.6117 .48753 m
.6117 .49718 L
.62346 .49718 L
.62346 .48753 L
F
.62346 .47788 m
.62346 .48753 L
.63521 .48753 L
.63521 .47788 L
F
.62346 .48753 m
.62346 .49718 L
.63521 .49718 L
.63521 .48753 L
F
.58818 .49718 m
.58818 .50683 L
.59994 .50683 L
.59994 .49718 L
F
.58818 .50683 m
.58818 .51648 L
.59994 .51648 L
.59994 .50683 L
F
.59994 .49718 m
.59994 .50683 L
.6117 .50683 L
.6117 .49718 L
F
.59994 .50683 m
.59994 .51648 L
.6117 .51648 L
.6117 .50683 L
F
.58818 .51648 m
.58818 .52612 L
.59994 .52612 L
.59994 .51648 L
F
.58818 .52612 m
.58818 .53577 L
.59994 .53577 L
.59994 .52612 L
F
.59994 .51648 m
.59994 .52612 L
.6117 .52612 L
.6117 .51648 L
F
.59994 .52612 m
.59994 .53577 L
.6117 .53577 L
.6117 .52612 L
F
.6117 .49718 m
.6117 .50683 L
.62346 .50683 L
.62346 .49718 L
F
.6117 .50683 m
.6117 .51648 L
.62346 .51648 L
.62346 .50683 L
F
.62346 .49718 m
.62346 .50683 L
.63521 .50683 L
.63521 .49718 L
F
.62346 .50683 m
.62346 .51648 L
.63521 .51648 L
.63521 .50683 L
F
.6117 .51648 m
.6117 .52612 L
.62346 .52612 L
.62346 .51648 L
F
.6117 .52612 m
.6117 .53577 L
.62346 .53577 L
.62346 .52612 L
F
.62346 .51648 m
.62346 .52612 L
.63521 .52612 L
.63521 .51648 L
F
.62346 .52612 m
.62346 .53577 L
.63521 .53577 L
.63521 .52612 L
F
.63521 .38139 m
.63521 .39104 L
.64697 .39104 L
.64697 .38139 L
F
.63521 .39104 m
.63521 .40068 L
.64697 .40068 L
.64697 .39104 L
F
.64697 .38139 m
.64697 .39104 L
.65873 .39104 L
.65873 .38139 L
F
.64697 .39104 m
.64697 .40068 L
.65873 .40068 L
.65873 .39104 L
F
.63521 .40068 m
.63521 .41033 L
.64697 .41033 L
.64697 .40068 L
F
.63521 .41033 m
.63521 .41998 L
.64697 .41998 L
.64697 .41033 L
F
.64697 .40068 m
.64697 .41033 L
.65873 .41033 L
.65873 .40068 L
F
.64697 .41033 m
.64697 .41998 L
.65873 .41998 L
.65873 .41033 L
F
.65873 .38139 m
.65873 .39104 L
.67049 .39104 L
.67049 .38139 L
F
.65873 .39104 m
.65873 .40068 L
.67049 .40068 L
.67049 .39104 L
F
.67049 .38139 m
.67049 .39104 L
.68225 .39104 L
.68225 .38139 L
F
.67049 .39104 m
.67049 .40068 L
.68225 .40068 L
.68225 .39104 L
F
.65873 .40068 m
.65873 .41033 L
.67049 .41033 L
.67049 .40068 L
F
.65873 .41033 m
.65873 .41998 L
.67049 .41998 L
.67049 .41033 L
F
.67049 .40068 m
.67049 .41033 L
.68225 .41033 L
.68225 .40068 L
F
.67049 .41033 m
.67049 .41998 L
.68225 .41998 L
.68225 .41033 L
F
.63521 .41998 m
.63521 .42963 L
.64697 .42963 L
.64697 .41998 L
F
.63521 .42963 m
.63521 .43928 L
.64697 .43928 L
.64697 .42963 L
F
.64697 .41998 m
.64697 .42963 L
.65873 .42963 L
.65873 .41998 L
F
.64697 .42963 m
.64697 .43928 L
.65873 .43928 L
.65873 .42963 L
F
.63521 .43928 m
.63521 .44893 L
.64697 .44893 L
.64697 .43928 L
F
.63521 .44893 m
.63521 .45858 L
.64697 .45858 L
.64697 .44893 L
F
.64697 .43928 m
.64697 .44893 L
.65873 .44893 L
.65873 .43928 L
F
.64697 .44893 m
.64697 .45858 L
.65873 .45858 L
.65873 .44893 L
F
.65873 .41998 m
.65873 .42963 L
.67049 .42963 L
.67049 .41998 L
F
.65873 .42963 m
.65873 .43928 L
.67049 .43928 L
.67049 .42963 L
F
.67049 .41998 m
.67049 .42963 L
.68225 .42963 L
.68225 .41998 L
F
.67049 .42963 m
.67049 .43928 L
.68225 .43928 L
.68225 .42963 L
F
.65873 .43928 m
.65873 .44893 L
.67049 .44893 L
.67049 .43928 L
F
.65873 .44893 m
.65873 .45858 L
.67049 .45858 L
.67049 .44893 L
F
.67049 .43928 m
.67049 .44893 L
.68225 .44893 L
.68225 .43928 L
F
.67049 .44893 m
.67049 .45858 L
.68225 .45858 L
.68225 .44893 L
F
.68225 .38139 m
.68225 .39104 L
.694 .39104 L
.694 .38139 L
F
.68225 .39104 m
.68225 .40068 L
.694 .40068 L
.694 .39104 L
F
.694 .38139 m
.694 .39104 L
.70576 .39104 L
.70576 .38139 L
F
.694 .39104 m
.694 .40068 L
.70576 .40068 L
.70576 .39104 L
F
.68225 .40068 m
.68225 .41033 L
.694 .41033 L
.694 .40068 L
F
.68225 .41033 m
.68225 .41998 L
.694 .41998 L
.694 .41033 L
F
.694 .40068 m
.694 .41033 L
.70576 .41033 L
.70576 .40068 L
F
.694 .41033 m
.694 .41998 L
.70576 .41998 L
.70576 .41033 L
F
.70576 .38139 m
.70576 .39104 L
.71752 .39104 L
.71752 .38139 L
F
.70576 .39104 m
.70576 .40068 L
.71752 .40068 L
.71752 .39104 L
F
.71752 .38139 m
.71752 .39104 L
.72928 .39104 L
.72928 .38139 L
F
.71752 .39104 m
.71752 .40068 L
.72928 .40068 L
.72928 .39104 L
F
.70576 .40068 m
.70576 .41033 L
.71752 .41033 L
.71752 .40068 L
F
.70576 .41033 m
.70576 .41998 L
.71752 .41998 L
.71752 .41033 L
F
.71752 .40068 m
.71752 .41033 L
.72928 .41033 L
.72928 .40068 L
F
.71752 .41033 m
.71752 .41998 L
.72928 .41998 L
.72928 .41033 L
F
.68225 .41998 m
.68225 .42963 L
.694 .42963 L
.694 .41998 L
F
.68225 .42963 m
.68225 .43928 L
.694 .43928 L
.694 .42963 L
F
.694 .41998 m
.694 .42963 L
.70576 .42963 L
.70576 .41998 L
F
.694 .42963 m
.694 .43928 L
.70576 .43928 L
.70576 .42963 L
F
.68225 .43928 m
.68225 .44893 L
.694 .44893 L
.694 .43928 L
F
.68225 .44893 m
.68225 .45858 L
.694 .45858 L
.694 .44893 L
F
.694 .43928 m
.694 .44893 L
.70576 .44893 L
.70576 .43928 L
F
.694 .44893 m
.694 .45858 L
.70576 .45858 L
.70576 .44893 L
F
.70576 .41998 m
.70576 .42963 L
.71752 .42963 L
.71752 .41998 L
F
.70576 .42963 m
.70576 .43928 L
.71752 .43928 L
.71752 .42963 L
F
.71752 .41998 m
.71752 .42963 L
.72928 .42963 L
.72928 .41998 L
F
.71752 .42963 m
.71752 .43928 L
.72928 .43928 L
.72928 .42963 L
F
.70576 .43928 m
.70576 .44893 L
.71752 .44893 L
.71752 .43928 L
F
.70576 .44893 m
.70576 .45858 L
.71752 .45858 L
.71752 .44893 L
F
.71752 .43928 m
.71752 .44893 L
.72928 .44893 L
.72928 .43928 L
F
.71752 .44893 m
.71752 .45858 L
.72928 .45858 L
.72928 .44893 L
F
.63521 .45858 m
.63521 .46823 L
.64697 .46823 L
.64697 .45858 L
F
.63521 .46823 m
.63521 .47788 L
.64697 .47788 L
.64697 .46823 L
F
.64697 .45858 m
.64697 .46823 L
.65873 .46823 L
.65873 .45858 L
F
.64697 .46823 m
.64697 .47788 L
.65873 .47788 L
.65873 .46823 L
F
.63521 .47788 m
.63521 .48753 L
.64697 .48753 L
.64697 .47788 L
F
.63521 .48753 m
.63521 .49718 L
.64697 .49718 L
.64697 .48753 L
F
.64697 .47788 m
.64697 .48753 L
.65873 .48753 L
.65873 .47788 L
F
.64697 .48753 m
.64697 .49718 L
.65873 .49718 L
.65873 .48753 L
F
.65873 .45858 m
.65873 .46823 L
.67049 .46823 L
.67049 .45858 L
F
.65873 .46823 m
.65873 .47788 L
.67049 .47788 L
.67049 .46823 L
F
.67049 .45858 m
.67049 .46823 L
.68225 .46823 L
.68225 .45858 L
F
.67049 .46823 m
.67049 .47788 L
.68225 .47788 L
.68225 .46823 L
F
.65873 .47788 m
.65873 .48753 L
.67049 .48753 L
.67049 .47788 L
F
.65873 .48753 m
.65873 .49718 L
.67049 .49718 L
.67049 .48753 L
F
.67049 .47788 m
.67049 .48753 L
.68225 .48753 L
.68225 .47788 L
F
.67049 .48753 m
.67049 .49718 L
.68225 .49718 L
.68225 .48753 L
F
.63521 .49718 m
.63521 .50683 L
.64697 .50683 L
.64697 .49718 L
F
.63521 .50683 m
.63521 .51648 L
.64697 .51648 L
.64697 .50683 L
F
.64697 .49718 m
.64697 .50683 L
.65873 .50683 L
.65873 .49718 L
F
.64697 .50683 m
.64697 .51648 L
.65873 .51648 L
.65873 .50683 L
F
.63521 .51648 m
.63521 .52612 L
.64697 .52612 L
.64697 .51648 L
F
.63521 .52612 m
.63521 .53577 L
.64697 .53577 L
.64697 .52612 L
F
.64697 .51648 m
.64697 .52612 L
.65873 .52612 L
.65873 .51648 L
F
.64697 .52612 m
.64697 .53577 L
.65873 .53577 L
.65873 .52612 L
F
.65873 .49718 m
.65873 .50683 L
.67049 .50683 L
.67049 .49718 L
F
.65873 .50683 m
.65873 .51648 L
.67049 .51648 L
.67049 .50683 L
F
.67049 .49718 m
.67049 .50683 L
.68225 .50683 L
.68225 .49718 L
F
.67049 .50683 m
.67049 .51648 L
.68225 .51648 L
.68225 .50683 L
F
.65873 .51648 m
.65873 .52612 L
.67049 .52612 L
.67049 .51648 L
F
.65873 .52612 m
.65873 .53577 L
.67049 .53577 L
.67049 .52612 L
F
.67049 .51648 m
.67049 .52612 L
.68225 .52612 L
.68225 .51648 L
F
.67049 .52612 m
.67049 .53577 L
.68225 .53577 L
.68225 .52612 L
F
.68225 .45858 m
.68225 .46823 L
.694 .46823 L
.694 .45858 L
F
.68225 .46823 m
.68225 .47788 L
.694 .47788 L
.694 .46823 L
F
.694 .45858 m
.694 .46823 L
.70576 .46823 L
.70576 .45858 L
F
.694 .46823 m
.694 .47788 L
.70576 .47788 L
.70576 .46823 L
F
.68225 .47788 m
.68225 .48753 L
.694 .48753 L
.694 .47788 L
F
.68225 .48753 m
.68225 .49718 L
.694 .49718 L
.694 .48753 L
F
.694 .47788 m
.694 .48753 L
.70576 .48753 L
.70576 .47788 L
F
.694 .48753 m
.694 .49718 L
.70576 .49718 L
.70576 .48753 L
F
.70576 .45858 m
.70576 .46823 L
.71752 .46823 L
.71752 .45858 L
F
.70576 .46823 m
.70576 .47788 L
.71752 .47788 L
.71752 .46823 L
F
.71752 .45858 m
.71752 .46823 L
.72928 .46823 L
.72928 .45858 L
F
.71752 .46823 m
.71752 .47788 L
.72928 .47788 L
.72928 .46823 L
F
.70576 .47788 m
.70576 .48753 L
.71752 .48753 L
.71752 .47788 L
F
.70576 .48753 m
.70576 .49718 L
.71752 .49718 L
.71752 .48753 L
F
.71752 .47788 m
.71752 .48753 L
.72928 .48753 L
.72928 .47788 L
F
.71752 .48753 m
.71752 .49718 L
.72928 .49718 L
.72928 .48753 L
F
.68225 .49718 m
.68225 .50683 L
.694 .50683 L
.694 .49718 L
F
.68225 .50683 m
.68225 .51648 L
.694 .51648 L
.694 .50683 L
F
.694 .49718 m
.694 .50683 L
.70576 .50683 L
.70576 .49718 L
F
.694 .50683 m
.694 .51648 L
.70576 .51648 L
.70576 .50683 L
F
.68225 .51648 m
.68225 .52612 L
.694 .52612 L
.694 .51648 L
F
.68225 .52612 m
.68225 .53577 L
.694 .53577 L
.694 .52612 L
F
.694 .51648 m
.694 .52612 L
.70576 .52612 L
.70576 .51648 L
F
.694 .52612 m
.694 .53577 L
.70576 .53577 L
.70576 .52612 L
F
.70576 .49718 m
.70576 .50683 L
.71752 .50683 L
.71752 .49718 L
F
.70576 .50683 m
.70576 .51648 L
.71752 .51648 L
.71752 .50683 L
F
.71752 .49718 m
.71752 .50683 L
.72928 .50683 L
.72928 .49718 L
F
.71752 .50683 m
.71752 .51648 L
.72928 .51648 L
.72928 .50683 L
F
.70576 .51648 m
.70576 .52612 L
.71752 .52612 L
.71752 .51648 L
F
.70576 .52612 m
.70576 .53577 L
.71752 .53577 L
.71752 .52612 L
F
.71752 .51648 m
.71752 .52612 L
.72928 .52612 L
.72928 .51648 L
F
.71752 .52612 m
.71752 .53577 L
.72928 .53577 L
.72928 .52612 L
F
.72928 .227 m
.72928 .23665 L
.74103 .23665 L
.74103 .227 L
F
.72928 .23665 m
.72928 .2463 L
.74103 .2463 L
.74103 .23665 L
F
.74103 .227 m
.74103 .23665 L
.75279 .23665 L
.75279 .227 L
F
.74103 .23665 m
.74103 .2463 L
.75279 .2463 L
.75279 .23665 L
F
.72928 .2463 m
.72928 .25595 L
.74103 .25595 L
.74103 .2463 L
F
.72928 .25595 m
.72928 .2656 L
.74103 .2656 L
.74103 .25595 L
F
.74103 .2463 m
.74103 .25595 L
.75279 .25595 L
.75279 .2463 L
F
.74103 .25595 m
.74103 .2656 L
.75279 .2656 L
.75279 .25595 L
F
.75279 .227 m
.75279 .23665 L
.76455 .23665 L
.76455 .227 L
F
.75279 .23665 m
.75279 .2463 L
.76455 .2463 L
.76455 .23665 L
F
.76455 .227 m
.76455 .23665 L
.77631 .23665 L
.77631 .227 L
F
.76455 .23665 m
.76455 .2463 L
.77631 .2463 L
.77631 .23665 L
F
.75279 .2463 m
.75279 .25595 L
.76455 .25595 L
.76455 .2463 L
F
.75279 .25595 m
.75279 .2656 L
.76455 .2656 L
.76455 .25595 L
F
.76455 .2463 m
.76455 .25595 L
.77631 .25595 L
.77631 .2463 L
F
.76455 .25595 m
.76455 .2656 L
.77631 .2656 L
.77631 .25595 L
F
.72928 .2656 m
.72928 .27524 L
.74103 .27524 L
.74103 .2656 L
F
.72928 .27524 m
.72928 .28489 L
.74103 .28489 L
.74103 .27524 L
F
.74103 .2656 m
.74103 .27524 L
.75279 .27524 L
.75279 .2656 L
F
.74103 .27524 m
.74103 .28489 L
.75279 .28489 L
.75279 .27524 L
F
.72928 .28489 m
.72928 .29454 L
.74103 .29454 L
.74103 .28489 L
F
.72928 .29454 m
.72928 .30419 L
.74103 .30419 L
.74103 .29454 L
F
.74103 .28489 m
.74103 .29454 L
.75279 .29454 L
.75279 .28489 L
F
.74103 .29454 m
.74103 .30419 L
.75279 .30419 L
.75279 .29454 L
F
.75279 .2656 m
.75279 .27524 L
.76455 .27524 L
.76455 .2656 L
F
.75279 .27524 m
.75279 .28489 L
.76455 .28489 L
.76455 .27524 L
F
.76455 .2656 m
.76455 .27524 L
.77631 .27524 L
.77631 .2656 L
F
.76455 .27524 m
.76455 .28489 L
.77631 .28489 L
.77631 .27524 L
F
.75279 .28489 m
.75279 .29454 L
.76455 .29454 L
.76455 .28489 L
F
.75279 .29454 m
.75279 .30419 L
.76455 .30419 L
.76455 .29454 L
F
.76455 .28489 m
.76455 .29454 L
.77631 .29454 L
.77631 .28489 L
F
.76455 .29454 m
.76455 .30419 L
.77631 .30419 L
.77631 .29454 L
F
.77631 .227 m
.77631 .23665 L
.78807 .23665 L
.78807 .227 L
F
.77631 .23665 m
.77631 .2463 L
.78807 .2463 L
.78807 .23665 L
F
.78807 .227 m
.78807 .23665 L
.79982 .23665 L
.79982 .227 L
F
.78807 .23665 m
.78807 .2463 L
.79982 .2463 L
.79982 .23665 L
F
.77631 .2463 m
.77631 .25595 L
.78807 .25595 L
.78807 .2463 L
F
.77631 .25595 m
.77631 .2656 L
.78807 .2656 L
.78807 .25595 L
F
.78807 .2463 m
.78807 .25595 L
.79982 .25595 L
.79982 .2463 L
F
.78807 .25595 m
.78807 .2656 L
.79982 .2656 L
.79982 .25595 L
F
.79982 .227 m
.79982 .23665 L
.81158 .23665 L
.81158 .227 L
F
.79982 .23665 m
.79982 .2463 L
.81158 .2463 L
.81158 .23665 L
F
.81158 .227 m
.81158 .23665 L
.82334 .23665 L
.82334 .227 L
F
.81158 .23665 m
.81158 .2463 L
.82334 .2463 L
.82334 .23665 L
F
.79982 .2463 m
.79982 .25595 L
.81158 .25595 L
.81158 .2463 L
F
.79982 .25595 m
.79982 .2656 L
.81158 .2656 L
.81158 .25595 L
F
.81158 .2463 m
.81158 .25595 L
.82334 .25595 L
.82334 .2463 L
F
.81158 .25595 m
.81158 .2656 L
.82334 .2656 L
.82334 .25595 L
F
.77631 .2656 m
.77631 .27524 L
.78807 .27524 L
.78807 .2656 L
F
.77631 .27524 m
.77631 .28489 L
.78807 .28489 L
.78807 .27524 L
F
.78807 .2656 m
.78807 .27524 L
.79982 .27524 L
.79982 .2656 L
F
.78807 .27524 m
.78807 .28489 L
.79982 .28489 L
.79982 .27524 L
F
.77631 .28489 m
.77631 .29454 L
.78807 .29454 L
.78807 .28489 L
F
.77631 .29454 m
.77631 .30419 L
.78807 .30419 L
.78807 .29454 L
F
.78807 .28489 m
.78807 .29454 L
.79982 .29454 L
.79982 .28489 L
F
.78807 .29454 m
.78807 .30419 L
.79982 .30419 L
.79982 .29454 L
F
.79982 .2656 m
.79982 .27524 L
.81158 .27524 L
.81158 .2656 L
F
.79982 .27524 m
.79982 .28489 L
.81158 .28489 L
.81158 .27524 L
F
.81158 .2656 m
.81158 .27524 L
.82334 .27524 L
.82334 .2656 L
F
.81158 .27524 m
.81158 .28489 L
.82334 .28489 L
.82334 .27524 L
F
.79982 .28489 m
.79982 .29454 L
.81158 .29454 L
.81158 .28489 L
F
.79982 .29454 m
.79982 .30419 L
.81158 .30419 L
.81158 .29454 L
F
.81158 .28489 m
.81158 .29454 L
.82334 .29454 L
.82334 .28489 L
F
.81158 .29454 m
.81158 .30419 L
.82334 .30419 L
.82334 .29454 L
F
.72928 .30419 m
.72928 .31384 L
.74103 .31384 L
.74103 .30419 L
F
.72928 .31384 m
.72928 .32349 L
.74103 .32349 L
.74103 .31384 L
F
.74103 .30419 m
.74103 .31384 L
.75279 .31384 L
.75279 .30419 L
F
.74103 .31384 m
.74103 .32349 L
.75279 .32349 L
.75279 .31384 L
F
.72928 .32349 m
.72928 .33314 L
.74103 .33314 L
.74103 .32349 L
F
.72928 .33314 m
.72928 .34279 L
.74103 .34279 L
.74103 .33314 L
F
.74103 .32349 m
.74103 .33314 L
.75279 .33314 L
.75279 .32349 L
F
.74103 .33314 m
.74103 .34279 L
.75279 .34279 L
.75279 .33314 L
F
.75279 .30419 m
.75279 .31384 L
.76455 .31384 L
.76455 .30419 L
F
.75279 .31384 m
.75279 .32349 L
.76455 .32349 L
.76455 .31384 L
F
.76455 .30419 m
.76455 .31384 L
.77631 .31384 L
.77631 .30419 L
F
.76455 .31384 m
.76455 .32349 L
.77631 .32349 L
.77631 .31384 L
F
.75279 .32349 m
.75279 .33314 L
.76455 .33314 L
.76455 .32349 L
F
.75279 .33314 m
.75279 .34279 L
.76455 .34279 L
.76455 .33314 L
F
.76455 .32349 m
.76455 .33314 L
.77631 .33314 L
.77631 .32349 L
F
.76455 .33314 m
.76455 .34279 L
.77631 .34279 L
.77631 .33314 L
F
.72928 .34279 m
.72928 .35244 L
.74103 .35244 L
.74103 .34279 L
F
.72928 .35244 m
.72928 .36209 L
.74103 .36209 L
.74103 .35244 L
F
.74103 .34279 m
.74103 .35244 L
.75279 .35244 L
.75279 .34279 L
F
.74103 .35244 m
.74103 .36209 L
.75279 .36209 L
.75279 .35244 L
F
.72928 .36209 m
.72928 .37174 L
.74103 .37174 L
.74103 .36209 L
F
.72928 .37174 m
.72928 .38139 L
.74103 .38139 L
.74103 .37174 L
F
.74103 .36209 m
.74103 .37174 L
.75279 .37174 L
.75279 .36209 L
F
.74103 .37174 m
.74103 .38139 L
.75279 .38139 L
.75279 .37174 L
F
.75279 .34279 m
.75279 .35244 L
.76455 .35244 L
.76455 .34279 L
F
.75279 .35244 m
.75279 .36209 L
.76455 .36209 L
.76455 .35244 L
F
.76455 .34279 m
.76455 .35244 L
.77631 .35244 L
.77631 .34279 L
F
.76455 .35244 m
.76455 .36209 L
.77631 .36209 L
.77631 .35244 L
F
.75279 .36209 m
.75279 .37174 L
.76455 .37174 L
.76455 .36209 L
F
.75279 .37174 m
.75279 .38139 L
.76455 .38139 L
.76455 .37174 L
F
.76455 .36209 m
.76455 .37174 L
.77631 .37174 L
.77631 .36209 L
F
.76455 .37174 m
.76455 .38139 L
.77631 .38139 L
.77631 .37174 L
F
.77631 .30419 m
.77631 .31384 L
.78807 .31384 L
.78807 .30419 L
F
.77631 .31384 m
.77631 .32349 L
.78807 .32349 L
.78807 .31384 L
F
.78807 .30419 m
.78807 .31384 L
.79982 .31384 L
.79982 .30419 L
F
.78807 .31384 m
.78807 .32349 L
.79982 .32349 L
.79982 .31384 L
F
.77631 .32349 m
.77631 .33314 L
.78807 .33314 L
.78807 .32349 L
F
.77631 .33314 m
.77631 .34279 L
.78807 .34279 L
.78807 .33314 L
F
.78807 .32349 m
.78807 .33314 L
.79982 .33314 L
.79982 .32349 L
F
.78807 .33314 m
.78807 .34279 L
.79982 .34279 L
.79982 .33314 L
F
.79982 .30419 m
.79982 .31384 L
.81158 .31384 L
.81158 .30419 L
F
.79982 .31384 m
.79982 .32349 L
.81158 .32349 L
.81158 .31384 L
F
.81158 .30419 m
.81158 .31384 L
.82334 .31384 L
.82334 .30419 L
F
.81158 .31384 m
.81158 .32349 L
.82334 .32349 L
.82334 .31384 L
F
.79982 .32349 m
.79982 .33314 L
.81158 .33314 L
.81158 .32349 L
F
.79982 .33314 m
.79982 .34279 L
.81158 .34279 L
.81158 .33314 L
F
.81158 .32349 m
.81158 .33314 L
.82334 .33314 L
.82334 .32349 L
F
.81158 .33314 m
.81158 .34279 L
.82334 .34279 L
.82334 .33314 L
F
.77631 .34279 m
.77631 .35244 L
.78807 .35244 L
.78807 .34279 L
F
.77631 .35244 m
.77631 .36209 L
.78807 .36209 L
.78807 .35244 L
F
.78807 .34279 m
.78807 .35244 L
.79982 .35244 L
.79982 .34279 L
F
.78807 .35244 m
.78807 .36209 L
.79982 .36209 L
.79982 .35244 L
F
.77631 .36209 m
.77631 .37174 L
.78807 .37174 L
.78807 .36209 L
F
.77631 .37174 m
.77631 .38139 L
.78807 .38139 L
.78807 .37174 L
F
.78807 .36209 m
.78807 .37174 L
.79982 .37174 L
.79982 .36209 L
F
.78807 .37174 m
.78807 .38139 L
.79982 .38139 L
.79982 .37174 L
F
.79982 .34279 m
.79982 .35244 L
.81158 .35244 L
.81158 .34279 L
F
.79982 .35244 m
.79982 .36209 L
.81158 .36209 L
.81158 .35244 L
F
.81158 .34279 m
.81158 .35244 L
.82334 .35244 L
.82334 .34279 L
F
.81158 .35244 m
.81158 .36209 L
.82334 .36209 L
.82334 .35244 L
F
.79982 .36209 m
.79982 .37174 L
.81158 .37174 L
.81158 .36209 L
F
.79982 .37174 m
.79982 .38139 L
.81158 .38139 L
.81158 .37174 L
F
.81158 .36209 m
.81158 .37174 L
.82334 .37174 L
.82334 .36209 L
F
.81158 .37174 m
.81158 .38139 L
.82334 .38139 L
.82334 .37174 L
F
.82334 .227 m
.82334 .23665 L
.8351 .23665 L
.8351 .227 L
F
.82334 .23665 m
.82334 .2463 L
.8351 .2463 L
.8351 .23665 L
F
.8351 .227 m
.8351 .23665 L
.84685 .23665 L
.84685 .227 L
F
.8351 .23665 m
.8351 .2463 L
.84685 .2463 L
.84685 .23665 L
F
.82334 .2463 m
.82334 .25595 L
.8351 .25595 L
.8351 .2463 L
F
.82334 .25595 m
.82334 .2656 L
.8351 .2656 L
.8351 .25595 L
F
.8351 .2463 m
.8351 .25595 L
.84685 .25595 L
.84685 .2463 L
F
.8351 .25595 m
.8351 .2656 L
.84685 .2656 L
.84685 .25595 L
F
.84685 .227 m
.84685 .23665 L
.85861 .23665 L
.85861 .227 L
F
.84685 .23665 m
.84685 .2463 L
.85861 .2463 L
.85861 .23665 L
F
.85861 .227 m
.85861 .23665 L
.87037 .23665 L
.87037 .227 L
F
.85861 .23665 m
.85861 .2463 L
.87037 .2463 L
.87037 .23665 L
F
.84685 .2463 m
.84685 .25595 L
.85861 .25595 L
.85861 .2463 L
F
.84685 .25595 m
.84685 .2656 L
.85861 .2656 L
.85861 .25595 L
F
.85861 .2463 m
.85861 .25595 L
.87037 .25595 L
.87037 .2463 L
F
.85861 .25595 m
.85861 .2656 L
.87037 .2656 L
.87037 .25595 L
F
.82334 .2656 m
.82334 .27524 L
.8351 .27524 L
.8351 .2656 L
F
.82334 .27524 m
.82334 .28489 L
.8351 .28489 L
.8351 .27524 L
F
.8351 .2656 m
.8351 .27524 L
.84685 .27524 L
.84685 .2656 L
F
.8351 .27524 m
.8351 .28489 L
.84685 .28489 L
.84685 .27524 L
F
.82334 .28489 m
.82334 .29454 L
.8351 .29454 L
.8351 .28489 L
F
.82334 .29454 m
.82334 .30419 L
.8351 .30419 L
.8351 .29454 L
F
.8351 .28489 m
.8351 .29454 L
.84685 .29454 L
.84685 .28489 L
F
.8351 .29454 m
.8351 .30419 L
.84685 .30419 L
.84685 .29454 L
F
.84685 .2656 m
.84685 .27524 L
.85861 .27524 L
.85861 .2656 L
F
.84685 .27524 m
.84685 .28489 L
.85861 .28489 L
.85861 .27524 L
F
.85861 .2656 m
.85861 .27524 L
.87037 .27524 L
.87037 .2656 L
F
.85861 .27524 m
.85861 .28489 L
.87037 .28489 L
.87037 .27524 L
F
.84685 .28489 m
.84685 .29454 L
.85861 .29454 L
.85861 .28489 L
F
.84685 .29454 m
.84685 .30419 L
.85861 .30419 L
.85861 .29454 L
F
.85861 .28489 m
.85861 .29454 L
.87037 .29454 L
.87037 .28489 L
F
.85861 .29454 m
.85861 .30419 L
.87037 .30419 L
.87037 .29454 L
F
.87037 .227 m
.87037 .23665 L
.88213 .23665 L
.88213 .227 L
F
.87037 .23665 m
.87037 .2463 L
.88213 .2463 L
.88213 .23665 L
F
.88213 .227 m
.88213 .23665 L
.89389 .23665 L
.89389 .227 L
F
.88213 .23665 m
.88213 .2463 L
.89389 .2463 L
.89389 .23665 L
F
.87037 .2463 m
.87037 .25595 L
.88213 .25595 L
.88213 .2463 L
F
.87037 .25595 m
.87037 .2656 L
.88213 .2656 L
.88213 .25595 L
F
.88213 .2463 m
.88213 .25595 L
.89389 .25595 L
.89389 .2463 L
F
.88213 .25595 m
.88213 .2656 L
.89389 .2656 L
.89389 .25595 L
F
.89389 .227 m
.89389 .23665 L
.90564 .23665 L
.90564 .227 L
F
.89389 .23665 m
.89389 .2463 L
.90564 .2463 L
.90564 .23665 L
F
.90564 .227 m
.90564 .23665 L
.9174 .23665 L
.9174 .227 L
F
.90564 .23665 m
.90564 .2463 L
.9174 .2463 L
.9174 .23665 L
F
.89389 .2463 m
.89389 .25595 L
.90564 .25595 L
.90564 .2463 L
F
.89389 .25595 m
.89389 .2656 L
.90564 .2656 L
.90564 .25595 L
F
.90564 .2463 m
.90564 .25595 L
.9174 .25595 L
.9174 .2463 L
F
.90564 .25595 m
.90564 .2656 L
.9174 .2656 L
.9174 .25595 L
F
.87037 .2656 m
.87037 .27524 L
.88213 .27524 L
.88213 .2656 L
F
.87037 .27524 m
.87037 .28489 L
.88213 .28489 L
.88213 .27524 L
F
.88213 .2656 m
.88213 .27524 L
.89389 .27524 L
.89389 .2656 L
F
.88213 .27524 m
.88213 .28489 L
.89389 .28489 L
.89389 .27524 L
F
.87037 .28489 m
.87037 .29454 L
.88213 .29454 L
.88213 .28489 L
F
.87037 .29454 m
.87037 .30419 L
.88213 .30419 L
.88213 .29454 L
F
.88213 .28489 m
.88213 .29454 L
.89389 .29454 L
.89389 .28489 L
F
.88213 .29454 m
.88213 .30419 L
.89389 .30419 L
.89389 .29454 L
F
.89389 .2656 m
.89389 .27524 L
.90564 .27524 L
.90564 .2656 L
F
.89389 .27524 m
.89389 .28489 L
.90564 .28489 L
.90564 .27524 L
F
.90564 .2656 m
.90564 .27524 L
.9174 .27524 L
.9174 .2656 L
F
.90564 .27524 m
.90564 .28489 L
.9174 .28489 L
.9174 .27524 L
F
.89389 .28489 m
.89389 .29454 L
.90564 .29454 L
.90564 .28489 L
F
.89389 .29454 m
.89389 .30419 L
.90564 .30419 L
.90564 .29454 L
F
.90564 .28489 m
.90564 .29454 L
.9174 .29454 L
.9174 .28489 L
F
.90564 .29454 m
.90564 .30419 L
.9174 .30419 L
.9174 .29454 L
F
.82334 .30419 m
.82334 .31384 L
.8351 .31384 L
.8351 .30419 L
F
.82334 .31384 m
.82334 .32349 L
.8351 .32349 L
.8351 .31384 L
F
.8351 .30419 m
.8351 .31384 L
.84685 .31384 L
.84685 .30419 L
F
.8351 .31384 m
.8351 .32349 L
.84685 .32349 L
.84685 .31384 L
F
.82334 .32349 m
.82334 .33314 L
.8351 .33314 L
.8351 .32349 L
F
.82334 .33314 m
.82334 .34279 L
.8351 .34279 L
.8351 .33314 L
F
.8351 .32349 m
.8351 .33314 L
.84685 .33314 L
.84685 .32349 L
F
.8351 .33314 m
.8351 .34279 L
.84685 .34279 L
.84685 .33314 L
F
.84685 .30419 m
.84685 .31384 L
.85861 .31384 L
.85861 .30419 L
F
.84685 .31384 m
.84685 .32349 L
.85861 .32349 L
.85861 .31384 L
F
.85861 .30419 m
.85861 .31384 L
.87037 .31384 L
.87037 .30419 L
F
.85861 .31384 m
.85861 .32349 L
.87037 .32349 L
.87037 .31384 L
F
.84685 .32349 m
.84685 .33314 L
.85861 .33314 L
.85861 .32349 L
F
.84685 .33314 m
.84685 .34279 L
.85861 .34279 L
.85861 .33314 L
F
.85861 .32349 m
.85861 .33314 L
.87037 .33314 L
.87037 .32349 L
F
.85861 .33314 m
.85861 .34279 L
.87037 .34279 L
.87037 .33314 L
F
.82334 .34279 m
.82334 .35244 L
.8351 .35244 L
.8351 .34279 L
F
.82334 .35244 m
.82334 .36209 L
.8351 .36209 L
.8351 .35244 L
F
.8351 .34279 m
.8351 .35244 L
.84685 .35244 L
.84685 .34279 L
F
.8351 .35244 m
.8351 .36209 L
.84685 .36209 L
.84685 .35244 L
F
.82334 .36209 m
.82334 .37174 L
.8351 .37174 L
.8351 .36209 L
F
.82334 .37174 m
.82334 .38139 L
.8351 .38139 L
.8351 .37174 L
F
.8351 .36209 m
.8351 .37174 L
.84685 .37174 L
.84685 .36209 L
F
.8351 .37174 m
.8351 .38139 L
.84685 .38139 L
.84685 .37174 L
F
.84685 .34279 m
.84685 .35244 L
.85861 .35244 L
.85861 .34279 L
F
.84685 .35244 m
.84685 .36209 L
.85861 .36209 L
.85861 .35244 L
F
.85861 .34279 m
.85861 .35244 L
.87037 .35244 L
.87037 .34279 L
F
.85861 .35244 m
.85861 .36209 L
.87037 .36209 L
.87037 .35244 L
F
.84685 .36209 m
.84685 .37174 L
.85861 .37174 L
.85861 .36209 L
F
.84685 .37174 m
.84685 .38139 L
.85861 .38139 L
.85861 .37174 L
F
.85861 .36209 m
.85861 .37174 L
.87037 .37174 L
.87037 .36209 L
F
.85861 .37174 m
.85861 .38139 L
.87037 .38139 L
.87037 .37174 L
F
.87037 .30419 m
.87037 .31384 L
.88213 .31384 L
.88213 .30419 L
F
.87037 .31384 m
.87037 .32349 L
.88213 .32349 L
.88213 .31384 L
F
.88213 .30419 m
.88213 .31384 L
.89389 .31384 L
.89389 .30419 L
F
.88213 .31384 m
.88213 .32349 L
.89389 .32349 L
.89389 .31384 L
F
.87037 .32349 m
.87037 .33314 L
.88213 .33314 L
.88213 .32349 L
F
.87037 .33314 m
.87037 .34279 L
.88213 .34279 L
.88213 .33314 L
F
.88213 .32349 m
.88213 .33314 L
.89389 .33314 L
.89389 .32349 L
F
.88213 .33314 m
.88213 .34279 L
.89389 .34279 L
.89389 .33314 L
F
.89389 .30419 m
.89389 .31384 L
.90564 .31384 L
.90564 .30419 L
F
.89389 .31384 m
.89389 .32349 L
.90564 .32349 L
.90564 .31384 L
F
.90564 .30419 m
.90564 .31384 L
.9174 .31384 L
.9174 .30419 L
F
.90564 .31384 m
.90564 .32349 L
.9174 .32349 L
.9174 .31384 L
F
.89389 .32349 m
.89389 .33314 L
.90564 .33314 L
.90564 .32349 L
F
.89389 .33314 m
.89389 .34279 L
.90564 .34279 L
.90564 .33314 L
F
.90564 .32349 m
.90564 .33314 L
.9174 .33314 L
.9174 .32349 L
F
.90564 .33314 m
.90564 .34279 L
.9174 .34279 L
.9174 .33314 L
F
.87037 .34279 m
.87037 .35244 L
.88213 .35244 L
.88213 .34279 L
F
.87037 .35244 m
.87037 .36209 L
.88213 .36209 L
.88213 .35244 L
F
.88213 .34279 m
.88213 .35244 L
.89389 .35244 L
.89389 .34279 L
F
.88213 .35244 m
.88213 .36209 L
.89389 .36209 L
.89389 .35244 L
F
.87037 .36209 m
.87037 .37174 L
.88213 .37174 L
.88213 .36209 L
F
.87037 .37174 m
.87037 .38139 L
.88213 .38139 L
.88213 .37174 L
F
.88213 .36209 m
.88213 .37174 L
.89389 .37174 L
.89389 .36209 L
F
.88213 .37174 m
.88213 .38139 L
.89389 .38139 L
.89389 .37174 L
F
.89389 .34279 m
.89389 .35244 L
.90564 .35244 L
.90564 .34279 L
F
.89389 .35244 m
.89389 .36209 L
.90564 .36209 L
.90564 .35244 L
F
.90564 .34279 m
.90564 .35244 L
.9174 .35244 L
.9174 .34279 L
F
.90564 .35244 m
.90564 .36209 L
.9174 .36209 L
.9174 .35244 L
F
.89389 .36209 m
.89389 .37174 L
.90564 .37174 L
.90564 .36209 L
F
.89389 .37174 m
.89389 .38139 L
.90564 .38139 L
.90564 .37174 L
F
.90564 .36209 m
.90564 .37174 L
.9174 .37174 L
.9174 .36209 L
F
.90564 .37174 m
.90564 .38139 L
.9174 .38139 L
.9174 .37174 L
F
.72928 .38139 m
.72928 .39104 L
.74103 .39104 L
.74103 .38139 L
F
.72928 .39104 m
.72928 .40068 L
.74103 .40068 L
.74103 .39104 L
F
.74103 .38139 m
.74103 .39104 L
.75279 .39104 L
.75279 .38139 L
F
.74103 .39104 m
.74103 .40068 L
.75279 .40068 L
.75279 .39104 L
F
.72928 .40068 m
.72928 .41033 L
.74103 .41033 L
.74103 .40068 L
F
.72928 .41033 m
.72928 .41998 L
.74103 .41998 L
.74103 .41033 L
F
.74103 .40068 m
.74103 .41033 L
.75279 .41033 L
.75279 .40068 L
F
.74103 .41033 m
.74103 .41998 L
.75279 .41998 L
.75279 .41033 L
F
.75279 .38139 m
.75279 .39104 L
.76455 .39104 L
.76455 .38139 L
F
.75279 .39104 m
.75279 .40068 L
.76455 .40068 L
.76455 .39104 L
F
.76455 .38139 m
.76455 .39104 L
.77631 .39104 L
.77631 .38139 L
F
.76455 .39104 m
.76455 .40068 L
.77631 .40068 L
.77631 .39104 L
F
.75279 .40068 m
.75279 .41033 L
.76455 .41033 L
.76455 .40068 L
F
.75279 .41033 m
.75279 .41998 L
.76455 .41998 L
.76455 .41033 L
F
.76455 .40068 m
.76455 .41033 L
.77631 .41033 L
.77631 .40068 L
F
.76455 .41033 m
.76455 .41998 L
.77631 .41998 L
.77631 .41033 L
F
.72928 .41998 m
.72928 .42963 L
.74103 .42963 L
.74103 .41998 L
F
.72928 .42963 m
.72928 .43928 L
.74103 .43928 L
.74103 .42963 L
F
.74103 .41998 m
.74103 .42963 L
.75279 .42963 L
.75279 .41998 L
F
.74103 .42963 m
.74103 .43928 L
.75279 .43928 L
.75279 .42963 L
F
.72928 .43928 m
.72928 .44893 L
.74103 .44893 L
.74103 .43928 L
F
.72928 .44893 m
.72928 .45858 L
.74103 .45858 L
.74103 .44893 L
F
.74103 .43928 m
.74103 .44893 L
.75279 .44893 L
.75279 .43928 L
F
.74103 .44893 m
.74103 .45858 L
.75279 .45858 L
.75279 .44893 L
F
.75279 .41998 m
.75279 .42963 L
.76455 .42963 L
.76455 .41998 L
F
.75279 .42963 m
.75279 .43928 L
.76455 .43928 L
.76455 .42963 L
F
.76455 .41998 m
.76455 .42963 L
.77631 .42963 L
.77631 .41998 L
F
.76455 .42963 m
.76455 .43928 L
.77631 .43928 L
.77631 .42963 L
F
.75279 .43928 m
.75279 .44893 L
.76455 .44893 L
.76455 .43928 L
F
.75279 .44893 m
.75279 .45858 L
.76455 .45858 L
.76455 .44893 L
F
.76455 .43928 m
.76455 .44893 L
.77631 .44893 L
.77631 .43928 L
F
.76455 .44893 m
.76455 .45858 L
.77631 .45858 L
.77631 .44893 L
F
.77631 .38139 m
.77631 .39104 L
.78807 .39104 L
.78807 .38139 L
F
.77631 .39104 m
.77631 .40068 L
.78807 .40068 L
.78807 .39104 L
F
.78807 .38139 m
.78807 .39104 L
.79982 .39104 L
.79982 .38139 L
F
.78807 .39104 m
.78807 .40068 L
.79982 .40068 L
.79982 .39104 L
F
.77631 .40068 m
.77631 .41033 L
.78807 .41033 L
.78807 .40068 L
F
.77631 .41033 m
.77631 .41998 L
.78807 .41998 L
.78807 .41033 L
F
.78807 .40068 m
.78807 .41033 L
.79982 .41033 L
.79982 .40068 L
F
.78807 .41033 m
.78807 .41998 L
.79982 .41998 L
.79982 .41033 L
F
.79982 .38139 m
.79982 .39104 L
.81158 .39104 L
.81158 .38139 L
F
.79982 .39104 m
.79982 .40068 L
.81158 .40068 L
.81158 .39104 L
F
.81158 .38139 m
.81158 .39104 L
.82334 .39104 L
.82334 .38139 L
F
.81158 .39104 m
.81158 .40068 L
.82334 .40068 L
.82334 .39104 L
F
.79982 .40068 m
.79982 .41033 L
.81158 .41033 L
.81158 .40068 L
F
.79982 .41033 m
.79982 .41998 L
.81158 .41998 L
.81158 .41033 L
F
.81158 .40068 m
.81158 .41033 L
.82334 .41033 L
.82334 .40068 L
F
.81158 .41033 m
.81158 .41998 L
.82334 .41998 L
.82334 .41033 L
F
.77631 .41998 m
.77631 .42963 L
.78807 .42963 L
.78807 .41998 L
F
.77631 .42963 m
.77631 .43928 L
.78807 .43928 L
.78807 .42963 L
F
.78807 .41998 m
.78807 .42963 L
.79982 .42963 L
.79982 .41998 L
F
.78807 .42963 m
.78807 .43928 L
.79982 .43928 L
.79982 .42963 L
F
.77631 .43928 m
.77631 .44893 L
.78807 .44893 L
.78807 .43928 L
F
.77631 .44893 m
.77631 .45858 L
.78807 .45858 L
.78807 .44893 L
F
.78807 .43928 m
.78807 .44893 L
.79982 .44893 L
.79982 .43928 L
F
.78807 .44893 m
.78807 .45858 L
.79982 .45858 L
.79982 .44893 L
F
.79982 .41998 m
.79982 .42963 L
.81158 .42963 L
.81158 .41998 L
F
.79982 .42963 m
.79982 .43928 L
.81158 .43928 L
.81158 .42963 L
F
.81158 .41998 m
.81158 .42963 L
.82334 .42963 L
.82334 .41998 L
F
.81158 .42963 m
.81158 .43928 L
.82334 .43928 L
.82334 .42963 L
F
.79982 .43928 m
.79982 .44893 L
.81158 .44893 L
.81158 .43928 L
F
.79982 .44893 m
.79982 .45858 L
.81158 .45858 L
.81158 .44893 L
F
.81158 .43928 m
.81158 .44893 L
.82334 .44893 L
.82334 .43928 L
F
.81158 .44893 m
.81158 .45858 L
.82334 .45858 L
.82334 .44893 L
F
.72928 .45858 m
.72928 .46823 L
.74103 .46823 L
.74103 .45858 L
F
.72928 .46823 m
.72928 .47788 L
.74103 .47788 L
.74103 .46823 L
F
.74103 .45858 m
.74103 .46823 L
.75279 .46823 L
.75279 .45858 L
F
.74103 .46823 m
.74103 .47788 L
.75279 .47788 L
.75279 .46823 L
F
.72928 .47788 m
.72928 .48753 L
.74103 .48753 L
.74103 .47788 L
F
.72928 .48753 m
.72928 .49718 L
.74103 .49718 L
.74103 .48753 L
F
.74103 .47788 m
.74103 .48753 L
.75279 .48753 L
.75279 .47788 L
F
.74103 .48753 m
.74103 .49718 L
.75279 .49718 L
.75279 .48753 L
F
.75279 .45858 m
.75279 .46823 L
.76455 .46823 L
.76455 .45858 L
F
.75279 .46823 m
.75279 .47788 L
.76455 .47788 L
.76455 .46823 L
F
.76455 .45858 m
.76455 .46823 L
.77631 .46823 L
.77631 .45858 L
F
.76455 .46823 m
.76455 .47788 L
.77631 .47788 L
.77631 .46823 L
F
.75279 .47788 m
.75279 .48753 L
.76455 .48753 L
.76455 .47788 L
F
.75279 .48753 m
.75279 .49718 L
.76455 .49718 L
.76455 .48753 L
F
.76455 .47788 m
.76455 .48753 L
.77631 .48753 L
.77631 .47788 L
F
.76455 .48753 m
.76455 .49718 L
.77631 .49718 L
.77631 .48753 L
F
.72928 .49718 m
.72928 .50683 L
.74103 .50683 L
.74103 .49718 L
F
.72928 .50683 m
.72928 .51648 L
.74103 .51648 L
.74103 .50683 L
F
.74103 .49718 m
.74103 .50683 L
.75279 .50683 L
.75279 .49718 L
F
.74103 .50683 m
.74103 .51648 L
.75279 .51648 L
.75279 .50683 L
F
.72928 .51648 m
.72928 .52612 L
.74103 .52612 L
.74103 .51648 L
F
.72928 .52612 m
.72928 .53577 L
.74103 .53577 L
.74103 .52612 L
F
.74103 .51648 m
.74103 .52612 L
.75279 .52612 L
.75279 .51648 L
F
.74103 .52612 m
.74103 .53577 L
.75279 .53577 L
.75279 .52612 L
F
.75279 .49718 m
.75279 .50683 L
.76455 .50683 L
.76455 .49718 L
F
.75279 .50683 m
.75279 .51648 L
.76455 .51648 L
.76455 .50683 L
F
.76455 .49718 m
.76455 .50683 L
.77631 .50683 L
.77631 .49718 L
F
.76455 .50683 m
.76455 .51648 L
.77631 .51648 L
.77631 .50683 L
F
.75279 .51648 m
.75279 .52612 L
.76455 .52612 L
.76455 .51648 L
F
.75279 .52612 m
.75279 .53577 L
.76455 .53577 L
.76455 .52612 L
F
.76455 .51648 m
.76455 .52612 L
.77631 .52612 L
.77631 .51648 L
F
.76455 .52612 m
.76455 .53577 L
.77631 .53577 L
.77631 .52612 L
F
.77631 .45858 m
.77631 .46823 L
.78807 .46823 L
.78807 .45858 L
F
.77631 .46823 m
.77631 .47788 L
.78807 .47788 L
.78807 .46823 L
F
.78807 .45858 m
.78807 .46823 L
.79982 .46823 L
.79982 .45858 L
F
.78807 .46823 m
.78807 .47788 L
.79982 .47788 L
.79982 .46823 L
F
.77631 .47788 m
.77631 .48753 L
.78807 .48753 L
.78807 .47788 L
F
.77631 .48753 m
.77631 .49718 L
.78807 .49718 L
.78807 .48753 L
F
.78807 .47788 m
.78807 .48753 L
.79982 .48753 L
.79982 .47788 L
F
.78807 .48753 m
.78807 .49718 L
.79982 .49718 L
.79982 .48753 L
F
.79982 .45858 m
.79982 .46823 L
.81158 .46823 L
.81158 .45858 L
F
.79982 .46823 m
.79982 .47788 L
.81158 .47788 L
.81158 .46823 L
F
.81158 .45858 m
.81158 .46823 L
.82334 .46823 L
.82334 .45858 L
F
.81158 .46823 m
.81158 .47788 L
.82334 .47788 L
.82334 .46823 L
F
.79982 .47788 m
.79982 .48753 L
.81158 .48753 L
.81158 .47788 L
F
.79982 .48753 m
.79982 .49718 L
.81158 .49718 L
.81158 .48753 L
F
.81158 .47788 m
.81158 .48753 L
.82334 .48753 L
.82334 .47788 L
F
.81158 .48753 m
.81158 .49718 L
.82334 .49718 L
.82334 .48753 L
F
.77631 .49718 m
.77631 .50683 L
.78807 .50683 L
.78807 .49718 L
F
.77631 .50683 m
.77631 .51648 L
.78807 .51648 L
.78807 .50683 L
F
.78807 .49718 m
.78807 .50683 L
.79982 .50683 L
.79982 .49718 L
F
.78807 .50683 m
.78807 .51648 L
.79982 .51648 L
.79982 .50683 L
F
.77631 .51648 m
.77631 .52612 L
.78807 .52612 L
.78807 .51648 L
F
.77631 .52612 m
.77631 .53577 L
.78807 .53577 L
.78807 .52612 L
F
.78807 .51648 m
.78807 .52612 L
.79982 .52612 L
.79982 .51648 L
F
.78807 .52612 m
.78807 .53577 L
.79982 .53577 L
.79982 .52612 L
F
.79982 .49718 m
.79982 .50683 L
.81158 .50683 L
.81158 .49718 L
F
.79982 .50683 m
.79982 .51648 L
.81158 .51648 L
.81158 .50683 L
F
.81158 .49718 m
.81158 .50683 L
.82334 .50683 L
.82334 .49718 L
F
.81158 .50683 m
.81158 .51648 L
.82334 .51648 L
.82334 .50683 L
F
.79982 .51648 m
.79982 .52612 L
.81158 .52612 L
.81158 .51648 L
F
.79982 .52612 m
.79982 .53577 L
.81158 .53577 L
.81158 .52612 L
F
.81158 .51648 m
.81158 .52612 L
.82334 .52612 L
.82334 .51648 L
F
.81158 .52612 m
.81158 .53577 L
.82334 .53577 L
.82334 .52612 L
F
.82334 .38139 m
.82334 .39104 L
.8351 .39104 L
.8351 .38139 L
F
.82334 .39104 m
.82334 .40068 L
.8351 .40068 L
.8351 .39104 L
F
.8351 .38139 m
.8351 .39104 L
.84685 .39104 L
.84685 .38139 L
F
.8351 .39104 m
.8351 .40068 L
.84685 .40068 L
.84685 .39104 L
F
.82334 .40068 m
.82334 .41033 L
.8351 .41033 L
.8351 .40068 L
F
.82334 .41033 m
.82334 .41998 L
.8351 .41998 L
.8351 .41033 L
F
.8351 .40068 m
.8351 .41033 L
.84685 .41033 L
.84685 .40068 L
F
.8351 .41033 m
.8351 .41998 L
.84685 .41998 L
.84685 .41033 L
F
.84685 .38139 m
.84685 .39104 L
.85861 .39104 L
.85861 .38139 L
F
.84685 .39104 m
.84685 .40068 L
.85861 .40068 L
.85861 .39104 L
F
.85861 .38139 m
.85861 .39104 L
.87037 .39104 L
.87037 .38139 L
F
.85861 .39104 m
.85861 .40068 L
.87037 .40068 L
.87037 .39104 L
F
.84685 .40068 m
.84685 .41033 L
.85861 .41033 L
.85861 .40068 L
F
.84685 .41033 m
.84685 .41998 L
.85861 .41998 L
.85861 .41033 L
F
.85861 .40068 m
.85861 .41033 L
.87037 .41033 L
.87037 .40068 L
F
.85861 .41033 m
.85861 .41998 L
.87037 .41998 L
.87037 .41033 L
F
.82334 .41998 m
.82334 .42963 L
.8351 .42963 L
.8351 .41998 L
F
.82334 .42963 m
.82334 .43928 L
.8351 .43928 L
.8351 .42963 L
F
.8351 .41998 m
.8351 .42963 L
.84685 .42963 L
.84685 .41998 L
F
.8351 .42963 m
.8351 .43928 L
.84685 .43928 L
.84685 .42963 L
F
.82334 .43928 m
.82334 .44893 L
.8351 .44893 L
.8351 .43928 L
F
.82334 .44893 m
.82334 .45858 L
.8351 .45858 L
.8351 .44893 L
F
.8351 .43928 m
.8351 .44893 L
.84685 .44893 L
.84685 .43928 L
F
.8351 .44893 m
.8351 .45858 L
.84685 .45858 L
.84685 .44893 L
F
.84685 .41998 m
.84685 .42963 L
.85861 .42963 L
.85861 .41998 L
F
.84685 .42963 m
.84685 .43928 L
.85861 .43928 L
.85861 .42963 L
F
.85861 .41998 m
.85861 .42963 L
.87037 .42963 L
.87037 .41998 L
F
.85861 .42963 m
.85861 .43928 L
.87037 .43928 L
.87037 .42963 L
F
.84685 .43928 m
.84685 .44893 L
.85861 .44893 L
.85861 .43928 L
F
.84685 .44893 m
.84685 .45858 L
.85861 .45858 L
.85861 .44893 L
F
.85861 .43928 m
.85861 .44893 L
.87037 .44893 L
.87037 .43928 L
F
.85861 .44893 m
.85861 .45858 L
.87037 .45858 L
.87037 .44893 L
F
.87037 .38139 m
.87037 .39104 L
.88213 .39104 L
.88213 .38139 L
F
.87037 .39104 m
.87037 .40068 L
.88213 .40068 L
.88213 .39104 L
F
.88213 .38139 m
.88213 .39104 L
.89389 .39104 L
.89389 .38139 L
F
.88213 .39104 m
.88213 .40068 L
.89389 .40068 L
.89389 .39104 L
F
.87037 .40068 m
.87037 .41033 L
.88213 .41033 L
.88213 .40068 L
F
.87037 .41033 m
.87037 .41998 L
.88213 .41998 L
.88213 .41033 L
F
.88213 .40068 m
.88213 .41033 L
.89389 .41033 L
.89389 .40068 L
F
.88213 .41033 m
.88213 .41998 L
.89389 .41998 L
.89389 .41033 L
F
.89389 .38139 m
.89389 .39104 L
.90564 .39104 L
.90564 .38139 L
F
.89389 .39104 m
.89389 .40068 L
.90564 .40068 L
.90564 .39104 L
F
.90564 .38139 m
.90564 .39104 L
.9174 .39104 L
.9174 .38139 L
F
.90564 .39104 m
.90564 .40068 L
.9174 .40068 L
.9174 .39104 L
F
.89389 .40068 m
.89389 .41033 L
.90564 .41033 L
.90564 .40068 L
F
.89389 .41033 m
.89389 .41998 L
.90564 .41998 L
.90564 .41033 L
F
.90564 .40068 m
.90564 .41033 L
.9174 .41033 L
.9174 .40068 L
F
.90564 .41033 m
.90564 .41998 L
.9174 .41998 L
.9174 .41033 L
F
.87037 .41998 m
.87037 .42963 L
.88213 .42963 L
.88213 .41998 L
F
.87037 .42963 m
.87037 .43928 L
.88213 .43928 L
.88213 .42963 L
F
.88213 .41998 m
.88213 .42963 L
.89389 .42963 L
.89389 .41998 L
F
.88213 .42963 m
.88213 .43928 L
.89389 .43928 L
.89389 .42963 L
F
.87037 .43928 m
.87037 .44893 L
.88213 .44893 L
.88213 .43928 L
F
.87037 .44893 m
.87037 .45858 L
.88213 .45858 L
.88213 .44893 L
F
.88213 .43928 m
.88213 .44893 L
.89389 .44893 L
.89389 .43928 L
F
.88213 .44893 m
.88213 .45858 L
.89389 .45858 L
.89389 .44893 L
F
.89389 .41998 m
.89389 .42963 L
.90564 .42963 L
.90564 .41998 L
F
.89389 .42963 m
.89389 .43928 L
.90564 .43928 L
.90564 .42963 L
F
.90564 .41998 m
.90564 .42963 L
.9174 .42963 L
.9174 .41998 L
F
.90564 .42963 m
.90564 .43928 L
.9174 .43928 L
.9174 .42963 L
F
.89389 .43928 m
.89389 .44893 L
.90564 .44893 L
.90564 .43928 L
F
.89389 .44893 m
.89389 .45858 L
.90564 .45858 L
.90564 .44893 L
F
.90564 .43928 m
.90564 .44893 L
.9174 .44893 L
.9174 .43928 L
F
.90564 .44893 m
.90564 .45858 L
.9174 .45858 L
.9174 .44893 L
F
.82334 .45858 m
.82334 .46823 L
.8351 .46823 L
.8351 .45858 L
F
.82334 .46823 m
.82334 .47788 L
.8351 .47788 L
.8351 .46823 L
F
.8351 .45858 m
.8351 .46823 L
.84685 .46823 L
.84685 .45858 L
F
.8351 .46823 m
.8351 .47788 L
.84685 .47788 L
.84685 .46823 L
F
.82334 .47788 m
.82334 .48753 L
.8351 .48753 L
.8351 .47788 L
F
.82334 .48753 m
.82334 .49718 L
.8351 .49718 L
.8351 .48753 L
F
.8351 .47788 m
.8351 .48753 L
.84685 .48753 L
.84685 .47788 L
F
.8351 .48753 m
.8351 .49718 L
.84685 .49718 L
.84685 .48753 L
F
.84685 .45858 m
.84685 .46823 L
.85861 .46823 L
.85861 .45858 L
F
.84685 .46823 m
.84685 .47788 L
.85861 .47788 L
.85861 .46823 L
F
.85861 .45858 m
.85861 .46823 L
.87037 .46823 L
.87037 .45858 L
F
.85861 .46823 m
.85861 .47788 L
.87037 .47788 L
.87037 .46823 L
F
.84685 .47788 m
.84685 .48753 L
.85861 .48753 L
.85861 .47788 L
F
.84685 .48753 m
.84685 .49718 L
.85861 .49718 L
.85861 .48753 L
F
.85861 .47788 m
.85861 .48753 L
.87037 .48753 L
.87037 .47788 L
F
.85861 .48753 m
.85861 .49718 L
.87037 .49718 L
.87037 .48753 L
F
.82334 .49718 m
.82334 .50683 L
.8351 .50683 L
.8351 .49718 L
F
.82334 .50683 m
.82334 .51648 L
.8351 .51648 L
.8351 .50683 L
F
.8351 .49718 m
.8351 .50683 L
.84685 .50683 L
.84685 .49718 L
F
.8351 .50683 m
.8351 .51648 L
.84685 .51648 L
.84685 .50683 L
F
.82334 .51648 m
.82334 .52612 L
.8351 .52612 L
.8351 .51648 L
F
.82334 .52612 m
.82334 .53577 L
.8351 .53577 L
.8351 .52612 L
F
.8351 .51648 m
.8351 .52612 L
.84685 .52612 L
.84685 .51648 L
F
.84685 .49718 m
.84685 .50683 L
.85861 .50683 L
.85861 .49718 L
F
.84685 .50683 m
.84685 .51648 L
.85861 .51648 L
.85861 .50683 L
F
.85861 .49718 m
.85861 .50683 L
.87037 .50683 L
.87037 .49718 L
F
.87037 .45858 m
.87037 .46823 L
.88213 .46823 L
.88213 .45858 L
F
.87037 .46823 m
.87037 .47788 L
.88213 .47788 L
.88213 .46823 L
F
.88213 .45858 m
.88213 .46823 L
.89389 .46823 L
.89389 .45858 L
F
.88213 .46823 m
.88213 .47788 L
.89389 .47788 L
.89389 .46823 L
F
.87037 .47788 m
.87037 .48753 L
.88213 .48753 L
.88213 .47788 L
F
.87037 .48753 m
.87037 .49718 L
.88213 .49718 L
.88213 .48753 L
F
.88213 .47788 m
.88213 .48753 L
.89389 .48753 L
.89389 .47788 L
F
.89389 .45858 m
.89389 .46823 L
.90564 .46823 L
.90564 .45858 L
F
.89389 .46823 m
.89389 .47788 L
.90564 .47788 L
.90564 .46823 L
F
.90564 .45858 m
.90564 .46823 L
.9174 .46823 L
.9174 .45858 L
F
.9174 .19805 m
.9174 .2077 L
.92916 .2077 L
.92916 .19805 L
F
.9174 .2077 m
.9174 .21735 L
.92916 .21735 L
.92916 .2077 L
F
.9174 .21735 m
.9174 .227 L
.92916 .227 L
.92916 .21735 L
F
.92916 .21735 m
.92916 .227 L
.94092 .227 L
.94092 .21735 L
F
.9174 .227 m
.9174 .23665 L
.92916 .23665 L
.92916 .227 L
F
.9174 .23665 m
.9174 .2463 L
.92916 .2463 L
.92916 .23665 L
F
.92916 .227 m
.92916 .23665 L
.94092 .23665 L
.94092 .227 L
F
.92916 .23665 m
.92916 .2463 L
.94092 .2463 L
.94092 .23665 L
F
.9174 .2463 m
.9174 .25595 L
.92916 .25595 L
.92916 .2463 L
F
.9174 .25595 m
.9174 .2656 L
.92916 .2656 L
.92916 .25595 L
F
.92916 .2463 m
.92916 .25595 L
.94092 .25595 L
.94092 .2463 L
F
.92916 .25595 m
.92916 .2656 L
.94092 .2656 L
.94092 .25595 L
F
.94092 .23665 m
.94092 .2463 L
.95267 .2463 L
.95267 .23665 L
F
.94092 .2463 m
.94092 .25595 L
.95267 .25595 L
.95267 .2463 L
F
.94092 .25595 m
.94092 .2656 L
.95267 .2656 L
.95267 .25595 L
F
.95267 .25595 m
.95267 .2656 L
.96443 .2656 L
.96443 .25595 L
F
.9174 .2656 m
.9174 .27524 L
.92916 .27524 L
.92916 .2656 L
F
.9174 .27524 m
.9174 .28489 L
.92916 .28489 L
.92916 .27524 L
F
.92916 .2656 m
.92916 .27524 L
.94092 .27524 L
.94092 .2656 L
F
.92916 .27524 m
.92916 .28489 L
.94092 .28489 L
.94092 .27524 L
F
.9174 .28489 m
.9174 .29454 L
.92916 .29454 L
.92916 .28489 L
F
.9174 .29454 m
.9174 .30419 L
.92916 .30419 L
.92916 .29454 L
F
.92916 .28489 m
.92916 .29454 L
.94092 .29454 L
.94092 .28489 L
F
.92916 .29454 m
.92916 .30419 L
.94092 .30419 L
.94092 .29454 L
F
.94092 .2656 m
.94092 .27524 L
.95267 .27524 L
.95267 .2656 L
F
.94092 .27524 m
.94092 .28489 L
.95267 .28489 L
.95267 .27524 L
F
.95267 .2656 m
.95267 .27524 L
.96443 .27524 L
.96443 .2656 L
F
.95267 .27524 m
.95267 .28489 L
.96443 .28489 L
.96443 .27524 L
F
.94092 .28489 m
.94092 .29454 L
.95267 .29454 L
.95267 .28489 L
F
.94092 .29454 m
.94092 .30419 L
.95267 .30419 L
.95267 .29454 L
F
.95267 .28489 m
.95267 .29454 L
.96443 .29454 L
.96443 .28489 L
F
.95267 .29454 m
.95267 .30419 L
.96443 .30419 L
.96443 .29454 L
F
.9174 .30419 m
.9174 .31384 L
.92916 .31384 L
.92916 .30419 L
F
.9174 .31384 m
.9174 .32349 L
.92916 .32349 L
.92916 .31384 L
F
.92916 .30419 m
.92916 .31384 L
.94092 .31384 L
.94092 .30419 L
F
.92916 .31384 m
.92916 .32349 L
.94092 .32349 L
.94092 .31384 L
F
.9174 .32349 m
.9174 .33314 L
.92916 .33314 L
.92916 .32349 L
F
.9174 .33314 m
.9174 .34279 L
.92916 .34279 L
.92916 .33314 L
F
.92916 .32349 m
.92916 .33314 L
.94092 .33314 L
.94092 .32349 L
F
.92916 .33314 m
.92916 .34279 L
.94092 .34279 L
.94092 .33314 L
F
.94092 .30419 m
.94092 .31384 L
.95267 .31384 L
.95267 .30419 L
F
.94092 .31384 m
.94092 .32349 L
.95267 .32349 L
.95267 .31384 L
F
.95267 .30419 m
.95267 .31384 L
.96443 .31384 L
.96443 .30419 L
F
.95267 .31384 m
.95267 .32349 L
.96443 .32349 L
.96443 .31384 L
F
.94092 .32349 m
.94092 .33314 L
.95267 .33314 L
.95267 .32349 L
F
.94092 .33314 m
.94092 .34279 L
.95267 .34279 L
.95267 .33314 L
F
.95267 .32349 m
.95267 .33314 L
.96443 .33314 L
.96443 .32349 L
F
.95267 .33314 m
.95267 .34279 L
.96443 .34279 L
.96443 .33314 L
F
.9174 .34279 m
.9174 .35244 L
.92916 .35244 L
.92916 .34279 L
F
.9174 .35244 m
.9174 .36209 L
.92916 .36209 L
.92916 .35244 L
F
.92916 .34279 m
.92916 .35244 L
.94092 .35244 L
.94092 .34279 L
F
.92916 .35244 m
.92916 .36209 L
.94092 .36209 L
.94092 .35244 L
F
.9174 .36209 m
.9174 .37174 L
.92916 .37174 L
.92916 .36209 L
F
.9174 .37174 m
.9174 .38139 L
.92916 .38139 L
.92916 .37174 L
F
.92916 .36209 m
.92916 .37174 L
.94092 .37174 L
.94092 .36209 L
F
.92916 .37174 m
.92916 .38139 L
.94092 .38139 L
.94092 .37174 L
F
.94092 .34279 m
.94092 .35244 L
.95267 .35244 L
.95267 .34279 L
F
.94092 .35244 m
.94092 .36209 L
.95267 .36209 L
.95267 .35244 L
F
.95267 .34279 m
.95267 .35244 L
.96443 .35244 L
.96443 .34279 L
F
.95267 .35244 m
.95267 .36209 L
.96443 .36209 L
.96443 .35244 L
F
.94092 .36209 m
.94092 .37174 L
.95267 .37174 L
.95267 .36209 L
F
.94092 .37174 m
.94092 .38139 L
.95267 .38139 L
.95267 .37174 L
F
.95267 .36209 m
.95267 .37174 L
.96443 .37174 L
.96443 .36209 L
F
.95267 .37174 m
.95267 .38139 L
.96443 .38139 L
.96443 .37174 L
F
.96443 .30419 m
.96443 .31384 L
.97619 .31384 L
.97619 .30419 L
F
.96443 .31384 m
.96443 .32349 L
.97619 .32349 L
.97619 .31384 L
F
.96443 .32349 m
.96443 .33314 L
.97619 .33314 L
.97619 .32349 L
F
.96443 .33314 m
.96443 .34279 L
.97619 .34279 L
.97619 .33314 L
F
.96443 .34279 m
.96443 .35244 L
.97619 .35244 L
.97619 .34279 L
F
.9174 .38139 m
.9174 .39104 L
.92916 .39104 L
.92916 .38139 L
F
.9174 .39104 m
.9174 .40068 L
.92916 .40068 L
.92916 .39104 L
F
.92916 .38139 m
.92916 .39104 L
.94092 .39104 L
.94092 .38139 L
F
.92916 .39104 m
.92916 .40068 L
.94092 .40068 L
.94092 .39104 L
F
.9174 .40068 m
.9174 .41033 L
.92916 .41033 L
.92916 .40068 L
F
.9174 .41033 m
.9174 .41998 L
.92916 .41998 L
.92916 .41033 L
F
.92916 .40068 m
.92916 .41033 L
.94092 .41033 L
.94092 .40068 L
F
.92916 .41033 m
.92916 .41998 L
.94092 .41998 L
.94092 .41033 L
F
.94092 .38139 m
.94092 .39104 L
.95267 .39104 L
.95267 .38139 L
F
.94092 .39104 m
.94092 .40068 L
.95267 .40068 L
.95267 .39104 L
F
.95267 .38139 m
.95267 .39104 L
.96443 .39104 L
.96443 .38139 L
F
.95267 .39104 m
.95267 .40068 L
.96443 .40068 L
.96443 .39104 L
F
.94092 .40068 m
.94092 .41033 L
.95267 .41033 L
.95267 .40068 L
F
.94092 .41033 m
.94092 .41998 L
.95267 .41998 L
.95267 .41033 L
F
.9174 .41998 m
.9174 .42963 L
.92916 .42963 L
.92916 .41998 L
F
.9174 .42963 m
.9174 .43928 L
.92916 .43928 L
.92916 .42963 L
F
.92916 .41998 m
.92916 .42963 L
.94092 .42963 L
.94092 .41998 L
F
.92916 .42963 m
.92916 .43928 L
.94092 .43928 L
.94092 .42963 L
F
.9174 .43928 m
.9174 .44893 L
.92916 .44893 L
.92916 .43928 L
F
.9174 .44893 m
.9174 .45858 L
.92916 .45858 L
.92916 .44893 L
F
.27072 .53577 m
.27072 .54542 L
.28248 .54542 L
.28248 .53577 L
F
.28248 .53577 m
.28248 .54542 L
.29424 .54542 L
.29424 .53577 L
F
.28248 .54542 m
.28248 .55507 L
.29424 .55507 L
.29424 .54542 L
F
.29424 .53577 m
.29424 .54542 L
.306 .54542 L
.306 .53577 L
F
.29424 .54542 m
.29424 .55507 L
.306 .55507 L
.306 .54542 L
F
.306 .53577 m
.306 .54542 L
.31775 .54542 L
.31775 .53577 L
F
.306 .54542 m
.306 .55507 L
.31775 .55507 L
.31775 .54542 L
F
.31775 .53577 m
.31775 .54542 L
.32951 .54542 L
.32951 .53577 L
F
.31775 .54542 m
.31775 .55507 L
.32951 .55507 L
.32951 .54542 L
F
.306 .55507 m
.306 .56472 L
.31775 .56472 L
.31775 .55507 L
F
.31775 .55507 m
.31775 .56472 L
.32951 .56472 L
.32951 .55507 L
F
.32951 .53577 m
.32951 .54542 L
.34127 .54542 L
.34127 .53577 L
F
.32951 .54542 m
.32951 .55507 L
.34127 .55507 L
.34127 .54542 L
F
.34127 .53577 m
.34127 .54542 L
.35303 .54542 L
.35303 .53577 L
F
.34127 .54542 m
.34127 .55507 L
.35303 .55507 L
.35303 .54542 L
F
.32951 .55507 m
.32951 .56472 L
.34127 .56472 L
.34127 .55507 L
F
.32951 .56472 m
.32951 .57437 L
.34127 .57437 L
.34127 .56472 L
F
.34127 .55507 m
.34127 .56472 L
.35303 .56472 L
.35303 .55507 L
F
.34127 .56472 m
.34127 .57437 L
.35303 .57437 L
.35303 .56472 L
F
.35303 .53577 m
.35303 .54542 L
.36479 .54542 L
.36479 .53577 L
F
.35303 .54542 m
.35303 .55507 L
.36479 .55507 L
.36479 .54542 L
F
.36479 .53577 m
.36479 .54542 L
.37654 .54542 L
.37654 .53577 L
F
.36479 .54542 m
.36479 .55507 L
.37654 .55507 L
.37654 .54542 L
F
.35303 .55507 m
.35303 .56472 L
.36479 .56472 L
.36479 .55507 L
F
.35303 .56472 m
.35303 .57437 L
.36479 .57437 L
.36479 .56472 L
F
.36479 .55507 m
.36479 .56472 L
.37654 .56472 L
.37654 .55507 L
F
.36479 .56472 m
.36479 .57437 L
.37654 .57437 L
.37654 .56472 L
F
.37654 .53577 m
.37654 .54542 L
.3883 .54542 L
.3883 .53577 L
F
.37654 .54542 m
.37654 .55507 L
.3883 .55507 L
.3883 .54542 L
F
.3883 .53577 m
.3883 .54542 L
.40006 .54542 L
.40006 .53577 L
F
.3883 .54542 m
.3883 .55507 L
.40006 .55507 L
.40006 .54542 L
F
.37654 .55507 m
.37654 .56472 L
.3883 .56472 L
.3883 .55507 L
F
.37654 .56472 m
.37654 .57437 L
.3883 .57437 L
.3883 .56472 L
F
.3883 .55507 m
.3883 .56472 L
.40006 .56472 L
.40006 .55507 L
F
.3883 .56472 m
.3883 .57437 L
.40006 .57437 L
.40006 .56472 L
F
.36479 .57437 m
.36479 .58402 L
.37654 .58402 L
.37654 .57437 L
F
.37654 .57437 m
.37654 .58402 L
.3883 .58402 L
.3883 .57437 L
F
.3883 .57437 m
.3883 .58402 L
.40006 .58402 L
.40006 .57437 L
F
.40006 .53577 m
.40006 .54542 L
.41182 .54542 L
.41182 .53577 L
F
.40006 .54542 m
.40006 .55507 L
.41182 .55507 L
.41182 .54542 L
F
.41182 .53577 m
.41182 .54542 L
.42357 .54542 L
.42357 .53577 L
F
.41182 .54542 m
.41182 .55507 L
.42357 .55507 L
.42357 .54542 L
F
.40006 .55507 m
.40006 .56472 L
.41182 .56472 L
.41182 .55507 L
F
.40006 .56472 m
.40006 .57437 L
.41182 .57437 L
.41182 .56472 L
F
.41182 .55507 m
.41182 .56472 L
.42357 .56472 L
.42357 .55507 L
F
.41182 .56472 m
.41182 .57437 L
.42357 .57437 L
.42357 .56472 L
F
.42357 .53577 m
.42357 .54542 L
.43533 .54542 L
.43533 .53577 L
F
.42357 .54542 m
.42357 .55507 L
.43533 .55507 L
.43533 .54542 L
F
.43533 .53577 m
.43533 .54542 L
.44709 .54542 L
.44709 .53577 L
F
.43533 .54542 m
.43533 .55507 L
.44709 .55507 L
.44709 .54542 L
F
.42357 .55507 m
.42357 .56472 L
.43533 .56472 L
.43533 .55507 L
F
.42357 .56472 m
.42357 .57437 L
.43533 .57437 L
.43533 .56472 L
F
.43533 .55507 m
.43533 .56472 L
.44709 .56472 L
.44709 .55507 L
F
.43533 .56472 m
.43533 .57437 L
.44709 .57437 L
.44709 .56472 L
F
.40006 .57437 m
.40006 .58402 L
.41182 .58402 L
.41182 .57437 L
F
.40006 .58402 m
.40006 .59367 L
.41182 .59367 L
.41182 .58402 L
F
.41182 .57437 m
.41182 .58402 L
.42357 .58402 L
.42357 .57437 L
F
.41182 .58402 m
.41182 .59367 L
.42357 .59367 L
.42357 .58402 L
F
.42357 .57437 m
.42357 .58402 L
.43533 .58402 L
.43533 .57437 L
F
.42357 .58402 m
.42357 .59367 L
.43533 .59367 L
.43533 .58402 L
F
.43533 .57437 m
.43533 .58402 L
.44709 .58402 L
.44709 .57437 L
F
.43533 .58402 m
.43533 .59367 L
.44709 .59367 L
.44709 .58402 L
F
.44709 .53577 m
.44709 .54542 L
.45885 .54542 L
.45885 .53577 L
F
.44709 .54542 m
.44709 .55507 L
.45885 .55507 L
.45885 .54542 L
F
.45885 .53577 m
.45885 .54542 L
.47061 .54542 L
.47061 .53577 L
F
.45885 .54542 m
.45885 .55507 L
.47061 .55507 L
.47061 .54542 L
F
.44709 .55507 m
.44709 .56472 L
.45885 .56472 L
.45885 .55507 L
F
.44709 .56472 m
.44709 .57437 L
.45885 .57437 L
.45885 .56472 L
F
.45885 .55507 m
.45885 .56472 L
.47061 .56472 L
.47061 .55507 L
F
.45885 .56472 m
.45885 .57437 L
.47061 .57437 L
.47061 .56472 L
F
.47061 .53577 m
.47061 .54542 L
.48236 .54542 L
.48236 .53577 L
F
.47061 .54542 m
.47061 .55507 L
.48236 .55507 L
.48236 .54542 L
F
.48236 .53577 m
.48236 .54542 L
.49412 .54542 L
.49412 .53577 L
F
.48236 .54542 m
.48236 .55507 L
.49412 .55507 L
.49412 .54542 L
F
.47061 .55507 m
.47061 .56472 L
.48236 .56472 L
.48236 .55507 L
F
.47061 .56472 m
.47061 .57437 L
.48236 .57437 L
.48236 .56472 L
F
.48236 .55507 m
.48236 .56472 L
.49412 .56472 L
.49412 .55507 L
F
.48236 .56472 m
.48236 .57437 L
.49412 .57437 L
.49412 .56472 L
F
.44709 .57437 m
.44709 .58402 L
.45885 .58402 L
.45885 .57437 L
F
.44709 .58402 m
.44709 .59367 L
.45885 .59367 L
.45885 .58402 L
F
.45885 .57437 m
.45885 .58402 L
.47061 .58402 L
.47061 .57437 L
F
.45885 .58402 m
.45885 .59367 L
.47061 .59367 L
.47061 .58402 L
F
.45885 .59367 m
.45885 .60332 L
.47061 .60332 L
.47061 .59367 L
F
.47061 .57437 m
.47061 .58402 L
.48236 .58402 L
.48236 .57437 L
F
.47061 .58402 m
.47061 .59367 L
.48236 .59367 L
.48236 .58402 L
F
.48236 .57437 m
.48236 .58402 L
.49412 .58402 L
.49412 .57437 L
F
.48236 .58402 m
.48236 .59367 L
.49412 .59367 L
.49412 .58402 L
F
.47061 .59367 m
.47061 .60332 L
.48236 .60332 L
.48236 .59367 L
F
.48236 .59367 m
.48236 .60332 L
.49412 .60332 L
.49412 .59367 L
F
.49412 .53577 m
.49412 .54542 L
.50588 .54542 L
.50588 .53577 L
F
.49412 .54542 m
.49412 .55507 L
.50588 .55507 L
.50588 .54542 L
F
.50588 .53577 m
.50588 .54542 L
.51764 .54542 L
.51764 .53577 L
F
.50588 .54542 m
.50588 .55507 L
.51764 .55507 L
.51764 .54542 L
F
.49412 .55507 m
.49412 .56472 L
.50588 .56472 L
.50588 .55507 L
F
.49412 .56472 m
.49412 .57437 L
.50588 .57437 L
.50588 .56472 L
F
.50588 .55507 m
.50588 .56472 L
.51764 .56472 L
.51764 .55507 L
F
.50588 .56472 m
.50588 .57437 L
.51764 .57437 L
.51764 .56472 L
F
.51764 .53577 m
.51764 .54542 L
.52939 .54542 L
.52939 .53577 L
F
.51764 .54542 m
.51764 .55507 L
.52939 .55507 L
.52939 .54542 L
F
.52939 .53577 m
.52939 .54542 L
.54115 .54542 L
.54115 .53577 L
F
.52939 .54542 m
.52939 .55507 L
.54115 .55507 L
.54115 .54542 L
F
.51764 .55507 m
.51764 .56472 L
.52939 .56472 L
.52939 .55507 L
F
.51764 .56472 m
.51764 .57437 L
.52939 .57437 L
.52939 .56472 L
F
.52939 .55507 m
.52939 .56472 L
.54115 .56472 L
.54115 .55507 L
F
.52939 .56472 m
.52939 .57437 L
.54115 .57437 L
.54115 .56472 L
F
.49412 .57437 m
.49412 .58402 L
.50588 .58402 L
.50588 .57437 L
F
.49412 .58402 m
.49412 .59367 L
.50588 .59367 L
.50588 .58402 L
F
.50588 .57437 m
.50588 .58402 L
.51764 .58402 L
.51764 .57437 L
F
.50588 .58402 m
.50588 .59367 L
.51764 .59367 L
.51764 .58402 L
F
.49412 .59367 m
.49412 .60332 L
.50588 .60332 L
.50588 .59367 L
F
.50588 .59367 m
.50588 .60332 L
.51764 .60332 L
.51764 .59367 L
F
.51764 .57437 m
.51764 .58402 L
.52939 .58402 L
.52939 .57437 L
F
.51764 .58402 m
.51764 .59367 L
.52939 .59367 L
.52939 .58402 L
F
.52939 .57437 m
.52939 .58402 L
.54115 .58402 L
.54115 .57437 L
F
.52939 .58402 m
.52939 .59367 L
.54115 .59367 L
.54115 .58402 L
F
.51764 .59367 m
.51764 .60332 L
.52939 .60332 L
.52939 .59367 L
F
.52939 .59367 m
.52939 .60332 L
.54115 .60332 L
.54115 .59367 L
F
.54115 .53577 m
.54115 .54542 L
.55291 .54542 L
.55291 .53577 L
F
.54115 .54542 m
.54115 .55507 L
.55291 .55507 L
.55291 .54542 L
F
.55291 .53577 m
.55291 .54542 L
.56467 .54542 L
.56467 .53577 L
F
.55291 .54542 m
.55291 .55507 L
.56467 .55507 L
.56467 .54542 L
F
.54115 .55507 m
.54115 .56472 L
.55291 .56472 L
.55291 .55507 L
F
.54115 .56472 m
.54115 .57437 L
.55291 .57437 L
.55291 .56472 L
F
.55291 .55507 m
.55291 .56472 L
.56467 .56472 L
.56467 .55507 L
F
.55291 .56472 m
.55291 .57437 L
.56467 .57437 L
.56467 .56472 L
F
.56467 .53577 m
.56467 .54542 L
.57643 .54542 L
.57643 .53577 L
F
.56467 .54542 m
.56467 .55507 L
.57643 .55507 L
.57643 .54542 L
F
.57643 .53577 m
.57643 .54542 L
.58818 .54542 L
.58818 .53577 L
F
.57643 .54542 m
.57643 .55507 L
.58818 .55507 L
.58818 .54542 L
F
.56467 .55507 m
.56467 .56472 L
.57643 .56472 L
.57643 .55507 L
F
.56467 .56472 m
.56467 .57437 L
.57643 .57437 L
.57643 .56472 L
F
.57643 .55507 m
.57643 .56472 L
.58818 .56472 L
.58818 .55507 L
F
.57643 .56472 m
.57643 .57437 L
.58818 .57437 L
.58818 .56472 L
F
.54115 .57437 m
.54115 .58402 L
.55291 .58402 L
.55291 .57437 L
F
.54115 .58402 m
.54115 .59367 L
.55291 .59367 L
.55291 .58402 L
F
.55291 .57437 m
.55291 .58402 L
.56467 .58402 L
.56467 .57437 L
F
.55291 .58402 m
.55291 .59367 L
.56467 .59367 L
.56467 .58402 L
F
.54115 .59367 m
.54115 .60332 L
.55291 .60332 L
.55291 .59367 L
F
.55291 .59367 m
.55291 .60332 L
.56467 .60332 L
.56467 .59367 L
F
.56467 .57437 m
.56467 .58402 L
.57643 .58402 L
.57643 .57437 L
F
.56467 .58402 m
.56467 .59367 L
.57643 .59367 L
.57643 .58402 L
F
.57643 .57437 m
.57643 .58402 L
.58818 .58402 L
.58818 .57437 L
F
.57643 .58402 m
.57643 .59367 L
.58818 .59367 L
.58818 .58402 L
F
.56467 .59367 m
.56467 .60332 L
.57643 .60332 L
.57643 .59367 L
F
.57643 .59367 m
.57643 .60332 L
.58818 .60332 L
.58818 .59367 L
F
.58818 .53577 m
.58818 .54542 L
.59994 .54542 L
.59994 .53577 L
F
.58818 .54542 m
.58818 .55507 L
.59994 .55507 L
.59994 .54542 L
F
.59994 .53577 m
.59994 .54542 L
.6117 .54542 L
.6117 .53577 L
F
.59994 .54542 m
.59994 .55507 L
.6117 .55507 L
.6117 .54542 L
F
.58818 .55507 m
.58818 .56472 L
.59994 .56472 L
.59994 .55507 L
F
.58818 .56472 m
.58818 .57437 L
.59994 .57437 L
.59994 .56472 L
F
.59994 .55507 m
.59994 .56472 L
.6117 .56472 L
.6117 .55507 L
F
.59994 .56472 m
.59994 .57437 L
.6117 .57437 L
.6117 .56472 L
F
.6117 .53577 m
.6117 .54542 L
.62346 .54542 L
.62346 .53577 L
F
.6117 .54542 m
.6117 .55507 L
.62346 .55507 L
.62346 .54542 L
F
.62346 .53577 m
.62346 .54542 L
.63521 .54542 L
.63521 .53577 L
F
.62346 .54542 m
.62346 .55507 L
.63521 .55507 L
.63521 .54542 L
F
.6117 .55507 m
.6117 .56472 L
.62346 .56472 L
.62346 .55507 L
F
.6117 .56472 m
.6117 .57437 L
.62346 .57437 L
.62346 .56472 L
F
.62346 .55507 m
.62346 .56472 L
.63521 .56472 L
.63521 .55507 L
F
.62346 .56472 m
.62346 .57437 L
.63521 .57437 L
.63521 .56472 L
F
.58818 .57437 m
.58818 .58402 L
.59994 .58402 L
.59994 .57437 L
F
.58818 .58402 m
.58818 .59367 L
.59994 .59367 L
.59994 .58402 L
F
.59994 .57437 m
.59994 .58402 L
.6117 .58402 L
.6117 .57437 L
F
.59994 .58402 m
.59994 .59367 L
.6117 .59367 L
.6117 .58402 L
F
.58818 .59367 m
.58818 .60332 L
.59994 .60332 L
.59994 .59367 L
F
.59994 .59367 m
.59994 .60332 L
.6117 .60332 L
.6117 .59367 L
F
.6117 .57437 m
.6117 .58402 L
.62346 .58402 L
.62346 .57437 L
F
.6117 .58402 m
.6117 .59367 L
.62346 .59367 L
.62346 .58402 L
F
.62346 .57437 m
.62346 .58402 L
.63521 .58402 L
.63521 .57437 L
F
.62346 .58402 m
.62346 .59367 L
.63521 .59367 L
.63521 .58402 L
F
.6117 .59367 m
.6117 .60332 L
.62346 .60332 L
.62346 .59367 L
F
.63521 .53577 m
.63521 .54542 L
.64697 .54542 L
.64697 .53577 L
F
.63521 .54542 m
.63521 .55507 L
.64697 .55507 L
.64697 .54542 L
F
.64697 .53577 m
.64697 .54542 L
.65873 .54542 L
.65873 .53577 L
F
.64697 .54542 m
.64697 .55507 L
.65873 .55507 L
.65873 .54542 L
F
.63521 .55507 m
.63521 .56472 L
.64697 .56472 L
.64697 .55507 L
F
.63521 .56472 m
.63521 .57437 L
.64697 .57437 L
.64697 .56472 L
F
.64697 .55507 m
.64697 .56472 L
.65873 .56472 L
.65873 .55507 L
F
.64697 .56472 m
.64697 .57437 L
.65873 .57437 L
.65873 .56472 L
F
.65873 .53577 m
.65873 .54542 L
.67049 .54542 L
.67049 .53577 L
F
.65873 .54542 m
.65873 .55507 L
.67049 .55507 L
.67049 .54542 L
F
.67049 .53577 m
.67049 .54542 L
.68225 .54542 L
.68225 .53577 L
F
.67049 .54542 m
.67049 .55507 L
.68225 .55507 L
.68225 .54542 L
F
.65873 .55507 m
.65873 .56472 L
.67049 .56472 L
.67049 .55507 L
F
.65873 .56472 m
.65873 .57437 L
.67049 .57437 L
.67049 .56472 L
F
.67049 .55507 m
.67049 .56472 L
.68225 .56472 L
.68225 .55507 L
F
.67049 .56472 m
.67049 .57437 L
.68225 .57437 L
.68225 .56472 L
F
.63521 .57437 m
.63521 .58402 L
.64697 .58402 L
.64697 .57437 L
F
.63521 .58402 m
.63521 .59367 L
.64697 .59367 L
.64697 .58402 L
F
.64697 .57437 m
.64697 .58402 L
.65873 .58402 L
.65873 .57437 L
F
.64697 .58402 m
.64697 .59367 L
.65873 .59367 L
.65873 .58402 L
F
.65873 .57437 m
.65873 .58402 L
.67049 .58402 L
.67049 .57437 L
F
.65873 .58402 m
.65873 .59367 L
.67049 .59367 L
.67049 .58402 L
F
.67049 .57437 m
.67049 .58402 L
.68225 .58402 L
.68225 .57437 L
F
.67049 .58402 m
.67049 .59367 L
.68225 .59367 L
.68225 .58402 L
F
.68225 .53577 m
.68225 .54542 L
.694 .54542 L
.694 .53577 L
F
.68225 .54542 m
.68225 .55507 L
.694 .55507 L
.694 .54542 L
F
.694 .53577 m
.694 .54542 L
.70576 .54542 L
.70576 .53577 L
F
.694 .54542 m
.694 .55507 L
.70576 .55507 L
.70576 .54542 L
F
.68225 .55507 m
.68225 .56472 L
.694 .56472 L
.694 .55507 L
F
.68225 .56472 m
.68225 .57437 L
.694 .57437 L
.694 .56472 L
F
.694 .55507 m
.694 .56472 L
.70576 .56472 L
.70576 .55507 L
F
.694 .56472 m
.694 .57437 L
.70576 .57437 L
.70576 .56472 L
F
.70576 .53577 m
.70576 .54542 L
.71752 .54542 L
.71752 .53577 L
F
.70576 .54542 m
.70576 .55507 L
.71752 .55507 L
.71752 .54542 L
F
.71752 .53577 m
.71752 .54542 L
.72928 .54542 L
.72928 .53577 L
F
.71752 .54542 m
.71752 .55507 L
.72928 .55507 L
.72928 .54542 L
F
.70576 .55507 m
.70576 .56472 L
.71752 .56472 L
.71752 .55507 L
F
.70576 .56472 m
.70576 .57437 L
.71752 .57437 L
.71752 .56472 L
F
.71752 .55507 m
.71752 .56472 L
.72928 .56472 L
.72928 .55507 L
F
.71752 .56472 m
.71752 .57437 L
.72928 .57437 L
.72928 .56472 L
F
.68225 .57437 m
.68225 .58402 L
.694 .58402 L
.694 .57437 L
F
.694 .57437 m
.694 .58402 L
.70576 .58402 L
.70576 .57437 L
F
.70576 .57437 m
.70576 .58402 L
.71752 .58402 L
.71752 .57437 L
F
.72928 .53577 m
.72928 .54542 L
.74103 .54542 L
.74103 .53577 L
F
.72928 .54542 m
.72928 .55507 L
.74103 .55507 L
.74103 .54542 L
F
.74103 .53577 m
.74103 .54542 L
.75279 .54542 L
.75279 .53577 L
F
.74103 .54542 m
.74103 .55507 L
.75279 .55507 L
.75279 .54542 L
F
.72928 .55507 m
.72928 .56472 L
.74103 .56472 L
.74103 .55507 L
F
.72928 .56472 m
.72928 .57437 L
.74103 .57437 L
.74103 .56472 L
F
.74103 .55507 m
.74103 .56472 L
.75279 .56472 L
.75279 .55507 L
F
.74103 .56472 m
.74103 .57437 L
.75279 .57437 L
.75279 .56472 L
F
.75279 .53577 m
.75279 .54542 L
.76455 .54542 L
.76455 .53577 L
F
.75279 .54542 m
.75279 .55507 L
.76455 .55507 L
.76455 .54542 L
F
.76455 .53577 m
.76455 .54542 L
.77631 .54542 L
.77631 .53577 L
F
.76455 .54542 m
.76455 .55507 L
.77631 .55507 L
.77631 .54542 L
F
.75279 .55507 m
.75279 .56472 L
.76455 .56472 L
.76455 .55507 L
F
.76455 .55507 m
.76455 .56472 L
.77631 .56472 L
.77631 .55507 L
F
.77631 .53577 m
.77631 .54542 L
.78807 .54542 L
.78807 .53577 L
F
.77631 .54542 m
.77631 .55507 L
.78807 .55507 L
.78807 .54542 L
F
.78807 .53577 m
.78807 .54542 L
.79982 .54542 L
.79982 .53577 L
F
.78807 .54542 m
.78807 .55507 L
.79982 .55507 L
.79982 .54542 L
F
.79982 .53577 m
.79982 .54542 L
.81158 .54542 L
.81158 .53577 L
F
0 g
gsave
.55199 .32235 -173.969 -9.03125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 11.250 moveto
(8) show
69.000 11.250 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
75.625 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3.30733) show
117.625 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
127.188 11.250 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
133.812 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3.30499) show
175.812 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
185.375 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.00233229) show
245.375 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
254.938 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3781) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
278.938 11.250 moveto
(<) show
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[10]:=",
  ImageSize->{288, 177.938},
  ImageMargins->{{42.3125, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006`00012R000`400?l00000o`00003oo`3ooona
0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona
0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona
0?ooo`00BP3oool4000000L0oooo0P0000070?ooo`@00000103oool7000000@0oooo1@0000080?oo
o`@000001`3oool2000000L0oooo100000040?ooo`L000001@3oool4000000H0oooo100000020?oo
o`@000001`3oool2000000L0oooo100000040?ooo`L000001@3oool4000000L0oooo0`0000030?oo
o`@000001`3oool2000000L0oooo100000040?ooo`L000001@3oool4000000H0oooo100000030?oo
o`@000001`3oool2000000L0oooo100000040?ooo`L000001@3oool4000000@0oooo1`0000060?oo
o`@000001`3oool2000000L0oooo100000040?ooo`L000001@3oool4000001l0oooo001:0?ooo`04
0000003oool0oooo000000L0oooo0P0000070?ooo`040000003oool0oooo000000D0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`060?ooo`8000001`3oool010000000oooo0?ooo`00
00070?ooo`8000001`3oool010000000oooo0?ooo`0000050?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`8000000`3oool00`000000oooo
000000020?ooo`030000003oool0oooo00D0oooo0P0000070?ooo`040000003oool0oooo000000D0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool00P0000020?ooo`040000003oool0oooo000000L0oooo0P0000070?oo
o`040000003oool0oooo000000D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`00
00070?ooo`8000001`3oool010000000oooo0?ooo`0000050?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool0103oool010000000oooo0?ooo`0000070?ooo`8000001`3oool010000000
oooo0?ooo`0000050?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`0N0?ooo`00B@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00`0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`050000003oool0oooo0?oo
o`0000002@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool0303oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00D000000?oo
o`3oool0oooo000000030?ooo`H000001@3oool00`000000oooo0?ooo`020?ooo`800000103oool0
0`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool0
1@000000oooo0?ooo`3oool0000000<0oooo1P0000050?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`000000103oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool00`3oool01@000000oooo0?ooo`3oool0000000<0oooo1P0000040?ooo`H00000
0P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`030?ooo`050000003oool0oooo0?ooo`0000000`3oool6000000H0
oooo00D000000?ooo`3oool0oooo000000050?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool0303oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00D000000?oo
o`3oool0oooo000000030?ooo`H000007`3oool004T0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`0<0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`0:0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`0<0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`040?ooo`050000003oool0oooo0?ooo`0000001P3oool200000080oooo0`000004
0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo00@0oooo00D000000?ooo`3oool0oooo000000060?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`000000103oool00`000000oooo0?ooo`0<0?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`050000003o
ool0oooo0?ooo`0000001@3oool01@000000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`040?ooo`050000003oool0oooo0?ooo`000000203oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0303oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool01@00
0000oooo0?ooo`3oool000000200oooo00100?ooo`<000001P3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00`0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`050?oo
o`8000001@3oool00`000000oooo0?ooo`03000000H0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`0<0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01@3oool20000
00D0oooo00@000000?ooo`3oool000000`3oool300000080oooo0P0000020?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo00D0oooo0P0000050?ooo`040000003oool0oooo000000@0oooo100000020?ooo`80000000<0
oooo0000003oool00`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool01@3oool2000000D0oooo00@000000?ooo`3oool00000103oool300000080oooo
00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`050?ooo`8000001@3oool010000000oooo0?ooo`0000080?oo
o`<000001P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00`0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`050?ooo`8000001@3oool010000000oooo0?ooo`00000P
0?ooo`00B@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00`0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00<0oooo1@0000070?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool00`3oool010000000oooo0?ooo`000006
0?ooo`8000000P3oool3000000@0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool00`3oool010000000oooo0?ooo`00
00060?ooo`030000003oool00000008000000P3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo00`0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo00<0oooo00@000000?ooo`3oool000001P3oool010000000oooo0?ooo`0000030?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool00`3oool010000000oooo0?ooo`00000:0?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0<0?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`030?oo
o`040000003oool0oooo00000200oooo00190?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool0303oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool0303oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool00`3oool00`000000oooo000000060?ooo`030000003oool0oooo0080oooo0P0000040?oo
o`030000003oool0oooo00`0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`0000001P3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool00`3oool00`000000oooo000000070?oo
o`030000003oool0000000<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0<0?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`030?oo
o`030000003oool0000000/0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00`0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`000000803oool004T0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0080oooo00D000000?ooo`3o
ool0oooo000000050?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool02@3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool00P3oool01@00
0000oooo0?ooo`3oool0000000D0oooo00<000000?ooo`3oool00`3oool00`000000oooo00000006
0?ooo`030000003oool0oooo0080oooo0P0000040?ooo`030000003oool0oooo00`0oooo00<00000
0?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0000000D0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo000000070?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo
000000050?ooo`030000003oool0oooo00<0oooo00<000000?ooo`0000001`3oool00`000000oooo
000000030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0303oool00`000000oooo
0?ooo`020?ooo`050000003oool0oooo0?ooo`0000001@3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0000000D0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`020?ooo`05
0000003oool0oooo0?ooo`0000001@3oool00`000000oooo0?ooo`030?ooo`030000003oool00000
0200oooo001:0?ooo`040000003oool0oooo00000100oooo00@000000?ooo`3oool00000103oool2
000000<0oooo0P0000040?ooo`030000003oool0oooo00X0oooo00@000000?ooo`3oool00000403o
ool010000000oooo0?ooo`0000040?ooo`8000000`3oool2000000H0oooo0P0000060?ooo`800000
0P3oool2000000050?ooo`000000oooo0?ooo`000000403oool010000000oooo0?ooo`0000040?oo
o`8000000`3oool2000000H0oooo0P0000070?ooo`8000001@3oool010000000oooo0?ooo`00000@
0?ooo`040000003oool0oooo000000@0oooo0P0000030?ooo`8000001P3oool2000000P0oooo0P00
00040?ooo`040000003oool0oooo00000100oooo00@000000?ooo`3oool00000103oool2000000<0
oooo0P0000060?ooo`8000001@3oool2000000<0oooo0P0000060?ooo`040000003oool0oooo0000
0100oooo00@000000?ooo`3oool00000103oool2000000<0oooo0P0000060?ooo`800000803oool0
04X0oooo1000000@0?ooo`@000001P3oool3000000H0oooo1@0000080?ooo`@00000403oool40000
00H0oooo0`0000080?ooo`8000001`3oool400000080oooo1000000@0?ooo`@000001P3oool30000
00P0oooo0P0000090?ooo`<000000P3oool400000100oooo100000060?ooo`<00000203oool20000
00P0oooo0P0000040?ooo`@00000403oool4000000H0oooo0`0000080?ooo`8000001`3oool30000
00P0oooo1000000@0?ooo`@000001P3oool3000000P0oooo0P00000P0?ooo`00o`3ooona0?ooo`00
o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00
o`3ooona0?ooo`00>P3ooooo0000078000001@3oool003X0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02`3oool0
0`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool02`3oool0
0`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02`3oool0
0`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool02`3oool0
0`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02`3oool0
0`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool02`3oool0
0`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02`3oool0
0`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool02`3oool0
0`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool00`3oool0
03X0oooo0P00000O0?ooo`030000003oool0oooo03H0oooo00<000000?ooo`3oool0=@3oool00`00
0000oooo0?ooo`0f0?ooo`030000003oool0oooo03H0oooo00<000000?ooo`3oool0=@3oool00`00
0000oooo0?ooo`0_0?ooo`<000001@3oool003X0oooo00<000000?ooo`3oool0o`3ooom^0?ooo`03
0000003oool0oooo00<0oooo000j0?ooo`030000003oool0oooo0?l0ooooKP3oool00`000000oooo
0?ooo`030?ooo`00>P3oool00`000000oooo0?ooo`3o0?ooofh0oooo00<000000?ooo`3oool00`3o
ool003X0oooo00<000000?ooo`3oool0W@3ooolW07l0ojT0oooo00<000000?ooo`3oool00`3oool0
03X0oooo00<000000?ooo`3oool0W@3ooolW07l0ojT0oooo00<000000?ooo`3oool00`3oool003X0
oooo00<000000?ooo`3oool0W@3ooolW07l0ojT0oooo00<000000?ooo`3oool00`3oool003X0oooo
00<000000?ooo`3oool0W@3ooolW07l0ojT0oooo00<000000?ooo`3oool00`3oool003X0oooo00<0
00000?ooo`3oool0MP3oool907l0o`T0oooo?01o0?nY0?ooo`030000003oool0oooo00<0oooo000j
0?ooo`030000003oool0oooo07H0oooo2@1o0?l90?oooc`0O`3oZ@3oool00`000000oooo0?ooo`03
0?ooo`00>P3oool00`000000oooo0?ooo`1f0?ooo`T0O`3o2@3oooll07l0ojT0oooo00<000000?oo
o`3oool00`3oool003X0oooo00<000000?ooo`3oool0KP3ooomF07l0ojT0oooo00<000000?ooo`3o
ool00`3oool003X0oooo0P00001_0?oooeH0O`3oY`3oool3000000D0oooo000j0?ooo`030000003o
ool0oooo06h0ooooEP1o0?nY0?ooo`030000003oool0oooo00<0oooo000j0?ooo`030000003oool0
oooo06h0ooooEP1o0?nY0?ooo`030000003oool0oooo00<0oooo000j0?ooo`030000003oool0oooo
0640ooooH`1o0?nY0?ooo`030000003oool0oooo00<0oooo000j0?ooo`030000003oool0oooo0640
ooooH`1o0?nY0?ooo`030000003oool0oooo00<0oooo000j0?ooo`030000003oool0oooo0640oooo
H`1o0?nY0?ooo`030000003oool0oooo00<0oooo000j0?ooo`030000003oool0oooo0640ooooH`1o
0?nY0?ooo`030000003oool0oooo00<0oooo000j0?ooo`030000003oool0oooo05P0ooooK01o0?nY
0?ooo`030000003oool0oooo00<0oooo000j0?ooo`030000003oool0oooo05P0ooooK01o0?nY0?oo
o`030000003oool0oooo00<0oooo00000`000000oooo0?ooo`050?ooo`8000001@3oool7000000<0
oooo1`0000050?ooo`@00000103oool7000000H0oooo00<000000?ooo`3oool0F03ooom/07l0ojT0
oooo00<000000?ooo`3oool00`3oool000030000003oool0oooo00D0oooo0P0000060?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`060?ooo`040000
003oool0oooo000000D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo05@0ooooV`1o0?mn0?ooo`030000003oool0oooo00<0oooo00000`3oool00000
0?ooo`0>0?ooo`050000003oool0oooo0?ooo`0000001P3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool01@000000oooo0?ooo`3oool00000
00H0oooo00<000000?ooo`3oool0E03ooonK07l0ogh0oooo00<000000?ooo`3oool00`3oool00003
0?ooo`000000oooo00l0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`070?ooo`<0
0000E03ooonK07l0og/0oooo100000050?ooo`0000<0oooo0000003oool0403oool2000000L0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00D0oooo
0P0000070?ooo`030000003oool0oooo05@0ooooV`1o0?mn0?ooo`030000003oool0oooo00<0oooo
00000`3oool000000?ooo`0A0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`1;0?oookH0O`3oK03oool00`000000oooo0?ooo`030?ooo`0000<0oooo
0000003oool04P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool0B`3ooonf07l0of`0oooo00<000000?ooo`3oool00`3oool000030?ooo`000000oooo
00`0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0000000D0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`1;0?oookH0O`3oK03oool00`000000oooo0?ooo`03
0?ooo`0000<000000?ooo`3oool0303oool2000000<0oooo0P0000030?ooo`80000000<0oooo0000
003oool01`3oool010000000oooo0?ooo`0000040?ooo`8000000`3oool2000000H0oooo00<00000
0?ooo`3oool0@P3oooo<07l0oel0oooo00<000000?ooo`3oool00`3oool000030000003oool0oooo
00h0oooo0`0000070?ooo`800000203oool4000000H0oooo0`0000080?ooo`030000003oool0oooo
0480ooooc01o0?mO0?ooo`030000003oool0oooo00<0oooo000j0?ooo`030000003oool0oooo0480
ooooc01o0?mO0?ooo`030000003oool0oooo00<0oooo000j0?ooo`030000003oool0oooo0480oooo
c01o0?mO0?ooo`030000003oool0oooo00<0oooo000j0?ooo`030000003oool0oooo03h0oooof01o
0?mG0?ooo`030000003oool0oooo00<0oooo000j0?ooo`030000003oool0oooo03h0oooof01o0?mG
0?ooo`030000003oool0oooo00<0oooo000j0?ooo`800000?`3ooooH07l0oeD0oooo0`0000050?oo
o`00>P3oool00`000000oooo0?ooo`0j0?ooonD0O`3oCP3oool00`000000oooo0?ooo`030?ooo`00
>P3oool00`000000oooo0?ooo`0j0?ooonD0O`3oCP3oool00`000000oooo0?ooo`030?ooo`00>P3o
ool00`000000oooo0?ooo`0j0?ooonD0O`3oCP3oool00`000000oooo0?ooo`030?ooo`00>P3oool0
0`000000oooo0?ooo`0j0?ooonD0O`3oCP3oool00`000000oooo0?ooo`030?ooo`00>P3oool00`00
0000oooo0?ooo`0e0?oooo80O`3oAP3oool00`000000oooo0?ooo`030?ooo`00>P3oool00`000000
oooo0?ooo`0e0?oooo80O`3oAP3oool00`000000oooo0?ooo`030?ooo`00>P3oool00`000000oooo
0?ooo`0e0?oooo80O`3oAP3oool00`000000oooo0?ooo`030?ooo`00>P3oool00`000000oooo0?oo
o`0a0?ooool0O`3o?@3oool00`000000oooo0?ooo`030?ooo`00>P3oool00`000000oooo0?ooo`0a
0?ooool0O`3o?@3oool00`000000oooo0?ooo`030?ooo`00>P3oool00`000000oooo0?ooo`0a0?oo
ool0O`3o?@3oool00`000000oooo0?ooo`030?ooo`00>P3oool00`000000oooo0?ooo`0a0?ooool0
O`3o?@3oool00`000000oooo0?ooo`030?ooo`00>P3oool2000002h0ooooo`1o0?l807l0ocL0oooo
0`0000050?ooo`00>P3oool00`000000oooo0?ooo`0]0?ooool0O`3o201o0?li0?ooo`030000003o
ool0oooo00<0oooo000j0?ooo`030000003oool0oooo02d0ooooo`1o0?l807l0ocT0oooo00<00000
0?ooo`3oool00`3oool003X0oooo00<000000?ooo`3oool0;@3ooooo07l0o`P0O`3o>@3oool00`00
0000oooo0?ooo`030?ooo`00>P3oool00`000000oooo0?ooo`0X0?ooool0O`3o4P1o0?ld0?ooo`03
0000003oool0oooo00<0oooo000j0?ooo`030000003oool0oooo02P0ooooo`1o0?lB07l0oc@0oooo
00<000000?ooo`3oool00`3oool003X0oooo00<000000?ooo`3oool0:03ooooo07l0oa80O`3o=03o
ool00`000000oooo0?ooo`030?ooo`00>P3oool00`000000oooo0?ooo`0T0?ooool0O`3o6P1o0?l`
0?ooo`030000003oool0oooo00<0oooo000j0?ooo`030000003oool0oooo02@0ooooo`1o0?lJ07l0
oc00oooo00<000000?ooo`3oool00`3oool003X0oooo00<000000?ooo`3oool0903ooooo07l0oaX0
O`3o<03oool00`000000oooo0?ooo`030?ooo`00>P3oool00`000000oooo0?ooo`0T0?ooool0O`3o
6P1o0?l`0?ooo`030000003oool0oooo00<0oooo000j0?ooo`8000008@3ooooo07l0ob80O`3o:P3o
ool3000000D0oooo000j0?ooo`030000003oool0oooo0200ooooo`1o0?lR07l0ob`0oooo00<00000
0?ooo`3oool00`3oool003X0oooo00<000000?ooo`3oool0803ooooo07l0ob80O`3o;03oool00`00
0000oooo0?ooo`030?ooo`00>P3oool00`000000oooo0?ooo`0K0?ooool0O`3o;01o0?lW0?ooo`03
0000003oool0oooo00<0oooo000j0?ooo`030000003oool0oooo01/0ooooo`1o0?l/07l0obL0oooo
00<000000?ooo`3oool00`3oool003X0oooo00<000000?ooo`3oool06`3ooooo07l0ob`0O`3o9`3o
ool00`000000oooo0?ooo`030?ooo`00>P3oool00`000000oooo0?ooo`0K0?ooool0O`3o;01o0?lW
0?ooo`030000003oool0oooo00<0oooo000j0?ooo`030000003oool0oooo01/0ooooo`1o0?l`07l0
ob<0oooo00<000000?ooo`3oool00`3oool003X0oooo00<000000?ooo`3oool06`3ooooo07l0oc00
O`3o8`3oool00`000000oooo0?ooo`030?ooo`0000<000000?ooo`3oool01@3oool2000000D0oooo
1`0000030?ooo`L000001@3oool4000000H0oooo100000070?ooo`030000003oool0oooo01/0oooo
o`1o0?l`07l0ob<0oooo00<000000?ooo`3oool00`3oool000030000003oool0oooo00D0oooo0P00
00060?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`060?ooo`040000003oool0oooo000000P0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`0G0?ooool0O`3o>01o0?lO0?ooo`030000003oool0oooo00<0oooo00000`3oool000000?oo
o`0>0?ooo`050000003oool0oooo0?ooo`0000001P3oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo0080oooo00@000000?ooo`3oool0oooo1P0000070?ooo`030000003oool0oooo01L0
ooooo`1o0?lh07l0oal0oooo00<000000?ooo`3oool00`3oool000030?ooo`000000oooo00l0oooo
00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0080oooo
00D000000?ooo`3oool0oooo000000030?ooo`030000003oool0oooo00H0oooo0`00000G0?ooool0
O`3o>01o0?lL0?ooo`@000001@3oool000030?ooo`000000oooo0100oooo0P0000070?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`040000
003oool0oooo000000P0oooo00<000000?ooo`3oool05`3ooooo07l0ocP0O`3o7`3oool00`000000
oooo0?ooo`030?ooo`0000<0oooo0000003oool04@3oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`040000
003oool0oooo000000P0oooo00<000000?ooo`3oool04`3ooooo07l0od40O`3o6P3oool00`000000
oooo0?ooo`030?ooo`0000<0oooo0000003oool04P3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`030000
003oool0000000P0oooo00<000000?ooo`3oool04`3ooooo07l0od40O`3o6P3oool00`000000oooo
0?ooo`030?ooo`0000<0oooo0000003oool0303oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`000000203oool00`000000oooo0?ooo`0C0?ooool0O`3o@@1o
0?lJ0?ooo`030000003oool0oooo00<0oooo00000`000000oooo0?ooo`0<0?ooo`8000000`3oool2
000000<0oooo0P0000000`3oool000000?ooo`070?ooo`040000003oool0oooo000000L0oooo0P00
00080?ooo`030000003oool0oooo01<0ooooo`1o0?m107l0oaX0oooo00<000000?ooo`3oool00`3o
ool000030000003oool0oooo00h0oooo0`0000070?ooo`800000203oool4000000L0oooo0P000008
0?ooo`030000003oool0oooo01<0ooooo`1o0?m107l0oaX0oooo00<000000?ooo`3oool00`3oool0
03X0oooo00<000000?ooo`3oool04`3ooooo07l0od40O`3o6P3oool00`000000oooo0?ooo`030?oo
o`00>P3oool00`000000oooo0?ooo`0C0?ooool0O`3o@@1o0?lJ0?ooo`030000003oool0oooo00<0
oooo000j0?ooo`030000003oool0oooo00l0ooooo`1o0?m907l0oaH0oooo00<000000?ooo`3oool0
0`3oool003X0oooo00<000000?ooo`3oool03`3ooooo07l0odT0O`3o5P3oool00`000000oooo0?oo
o`030?ooo`00>P3oool00`000000oooo0?ooo`0?0?ooool0O`3oB@1o0?lF0?ooo`030000003oool0
oooo00<0oooo000j0?ooo`800000403ooooo07l0odT0O`3o503oool3000000D0oooo000j0?ooo`03
0000003oool0oooo00l0ooooo`1o0?m907l0oaH0oooo00<000000?ooo`3oool00`3oool003X0oooo
00<000000?ooo`3oool03`3ooooo07l0odT0O`3o5P3oool00`000000oooo0?ooo`030?ooo`00>P3o
ool00`000000oooo0?ooo`0?0?ooool0O`3oB@1o0?lF0?ooo`030000003oool0oooo00<0oooo000j
0?ooo`030000003oool0oooo00l0ooooo`1o0?m=07l0oa80oooo00<000000?ooo`3oool00`3oool0
03X0oooo00<000000?ooo`3oool03`3ooooo07l0odd0O`3o4P3oool00`000000oooo0?ooo`030?oo
o`00>P3oool00`000000oooo0?ooo`0?0?ooool0O`3oC@1o0?lB0?ooo`030000003oool0oooo00<0
oooo000j0?ooo`030000003oool0oooo00l0ooooo`1o0?m=07l0oa80oooo00<000000?ooo`3oool0
0`3oool003X0oooo00<000000?ooo`3oool02P3ooooo07l0oe80O`3o4P3oool00`000000oooo0?oo
o`030?ooo`00>P3oool00`000000oooo0?ooo`0:0?ooool0O`3oDP1o0?lB0?ooo`030000003oool0
oooo00<0oooo000j0?ooo`030000003oool0oooo00X0ooooo`1o0?mB07l0oa80oooo00<000000?oo
o`3oool00`3oool003X0oooo0P00000;0?ooool0O`3oE`1o0?l;0?ooo`<000001@3oool003X0oooo
00<000000?ooo`3oool02P3ooooo07l0oeL0O`3o3@3oool00`000000oooo0?ooo`030?ooo`00>P3o
ool00`000000oooo0?ooo`0:0?ooool0O`3oE`1o0?l=0?ooo`030000003oool0oooo00<0oooo000j
0?ooo`030000003oool0oooo00X0ooooo`1o0?mG07l0o`d0oooo00<000000?ooo`3oool00`3oool0
03X0oooo00<000000?ooo`3oool02P3ooooo07l0oeL0O`3o3@3oool00`000000oooo0?ooo`030?oo
o`00>P3oool00`000000oooo0?ooo`0:0?ooool0O`3oE`1o0?l=0?ooo`030000003oool0oooo00<0
oooo000j0?ooo`030000003oool0oooo00X0ooooo`1o0?mG07l0o`d0oooo00<000000?ooo`3oool0
0`3oool003X0oooo00<000000?ooo`3oool01P3ooooo07l0oe/0O`3o3@3oool00`000000oooo0?oo
o`030?ooo`00>P3oool00`000000oooo0?ooo`060?ooool0O`3oF`1o0?l=0?ooo`030000003oool0
oooo00<0oooo000j0?ooo`030000003oool0oooo00H0ooooo`1o0?mK07l0o`d0oooo00<000000?oo
o`3oool00`3oool003X0oooo00<000000?ooo`3oool01P3ooooo07l0oe/0O`3o3@3oool00`000000
oooo0?ooo`030?ooo`00>P3oool00`000000oooo0?ooo`060?ooool0O`3oF`1o0?l=0?ooo`030000
003oool0oooo00<0oooo000j0?ooo`8000001`3ooooo07l0oe/0O`3o2`3oool3000000D0oooo000j
0?ooo`030000003oool0oooo00H0ooooo`1o0?mK07l0o`d0oooo00<000000?ooo`3oool00`3oool0
03X0oooo00<000000?ooo`3oool01P3ooooo07l0oe/0O`3o3@3oool00`000000oooo0?ooo`030?oo
o`00>P3oool00`000000oooo0?ooo`060?ooool0O`3oF`1o0?l=0?ooo`030000003oool0oooo00<0
oooo000j0?ooo`030000003oool0oooo00H0ooooo`1o0?mK07l0o`d0oooo00<000000?ooo`3oool0
0`3oool003X0oooo00<000000?ooo`3oool01P3ooooo07l0oe/0O`3o3@3oool00`000000oooo0?oo
o`030?ooo`00>P3oool00`000000oooo0?ooo`060?ooob40O`3o0P00003o07l0oc`0O`3o0`3oool2
000000@0oooo00<000000?ooo`3oool00`3oool003X0oooo00<000000?ooo`3oool01P3ooolP07l0
o`030000001o0?l0O`3o04h0O`3o00<0000007l0o`1o0?l0E01o0?l00`000000O`3o07l0o`1U07l0
o`030000001o0?l0O`3o02/0O`3o1@3oool01@000000oooo0?ooo`3oool0000000D0oooo000j0?oo
o`030000003oool0oooo00H0oooo801o0?l00`000000O`3o07l0o`1>07l0o`800000E@1o0?l20000
06H0O`3o0P00000/07l0o`D0oooo00D000000?ooo`3oool0oooo000000050?ooo`0000<000000?oo
o`3oool01@3oool2000000D0oooo1`0000030?ooo`L000001@3oool4000000L0oooo0`0000070?oo
o`030000003oool0oooo00H0oooo801o0?l00`000000O`3o07l0o`0?07l0o`@000001`1o0?l20000
00L0O`3o1000000607l0o`@000001`1o0?l00`000000O`3o07l0o`0607l0o`@000001P1o0?l50000
01H0O`3o1000000707l0o`8000001`1o0?l4000000H0O`3o1000000607l0o`@00000101o0?l30000
00L0O`3o0`00000307l0o`030000001o0?l0O`3o00X0O`3o1000000707l0o`8000001`1o0?l40000
00H0O`3o1000000407l0o`L000001@1o0?l4000000H0O`3o1000000407l0o`L000000`1o0?l70000
00<0O`3o1000000<07l0o`@000001`1o0?l00`000000O`3o07l0o`0607l0o`@00000101o0?l70000
0080oooo00D000000?ooo`3oool0oooo000000050?ooo`0000<000000?ooo`3oool01@3oool20000
00H0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
00H0oooo00@000000?ooo`3oool000001P3oool00`000000oooo0?ooo`02000000H0oooo00<00000
0?ooo`3oool01P3ooolP07l0o`030000001o0?l0O`3o00h0O`3o00@0000007l0o`1o0?l0O`3o0P00
000607l0o`8000001P1o0?l010000000O`3o07l0o`1o0?l2000000D0O`3o00@0000007l0o`1o0?l0
00001`1o0?l00`000000O`3o07l0o`0507l0o`040000001o0?l0O`3o07l0o`800000101o0?l01000
0000O`3o07l0o`1o0?l3000001@0O`3o00@0000007l0o`1o0?l0O`3o0P00000607l0o`8000001P1o
0?l010000000O`3o07l0o`1o0?l2000000D0O`3o00@0000007l0o`1o0?l00000201o0?l00`000000
O`3o07l0o`0607l0o`800000201o0?l20000000307l0o`000000000000/0O`3o00@0000007l0o`1o
0?l000001`1o0?l2000000L0O`3o00@0000007l0o`1o0?l000001P1o0?l010000000O`3o07l0o`00
000507l0o`030000001o0?l0O`3o0080O`3o00<0000007l0o`1o0?l00P1o0?l010000000O`3o07l0
o`1o0?l2000000@0O`3o00@0000007l0o`1o0?l0O`3o0P00000407l0o`030000001o0?l0O`3o0080
O`3o00<0000007l0o`1o0?l00P1o0?l00`000000O`3o07l0o`0207l0o`030000001o0?l0O`3o00@0
O`3o0P00000:07l0o`040000001o0?l0O`3o07l0o`8000001P1o0?l00`000000O`3o07l0o`0507l0
o`8000000`1o0?l00`000000O`3o07l0o`0407l0o`030000003oool0oooo00<0oooo00D000000?oo
o`3oool0oooo000000050?ooo`0000<0oooo0000003oool03P3oool01@000000oooo0?ooo`3oool0
000000H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00H0oooo801o0?l00`000000O`3o07l0o`0C07l0o`030000001o0?l0O`3o0140O`3o00<00000
07l0o`1o0?l00P1o0?l00`000000O`3o07l0o`0207l0o`030000001o0?l0O`3o00D0O`3o00<00000
07l0o`1o0?l02@1o0?l00`000000O`3o07l0o`0707l0o`030000001o0?l0O`3o01P0O`3o00<00000
07l0o`1o0?l04@1o0?l00`000000O`3o07l0o`0207l0o`030000001o0?l0O`3o0080O`3o00@00000
07l0o`1o0?l0O`3o1P00000807l0o`030000001o0?l0O`3o00L0O`3o00<0000007l0o`1o0?l02`1o
0?l00`000000O`3o07l0o`0207l0o`030000001o0?l0O`3o00`0O`3o00<0000007l0o`1o0?l00P1o
0?l00`000000O`3o07l0o`0207l0o`030000001o0?l0O`3o0080O`3o00<0000007l0o`1o0?l00`1o
0?l01@000000O`3o07l0o`1o0?l0000000T0O`3o00<0000007l0o`1o0?l01`1o0?l00`000000O`3o
07l0o`0307l0o`050000001o0?l0O`3o07l0o`0000001@1o0?l01@000000O`3o07l0o`1o0?l00000
00L0O`3o00<0000007l0o`1o0?l03@1o0?l00`000000O`3o07l0o`0507l0o`030000001o0?l0O`3o
00@0O`3o00<0000007l0o`1o0?l00P1o0?l00`000000O`3o07l0o`0407l0o`030000003oool0oooo
00<0oooo00D000000?ooo`3oool0oooo000000050?ooo`0000<0oooo0000003oool03`3oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0103oool30000
00H0oooo7`1o0?l00`000000O`3o07l0o`0507l0o`H000002@1o0?l00`000000O`3o07l0o`0A07l0
o`030000001o0?l0O`3o0080O`3o00<0000007l0o`1o0?l00P1o0?l00`000000O`3o07l0o`0507l0
o`030000001o0?l0O`3o00T0O`3o00<0000007l0o`1o0?l01`1o0?l00`000000O`3o07l0o`0907l0
o`H000002@1o0?l00`000000O`3o07l0o`0A07l0o`030000001o0?l0O`3o0080O`3o00<0000007l0
o`1o0?l00P1o0?l01@000000O`3o07l0o`1o0?l0000000<0O`3o00<0000007l0o`1o0?l0201o0?l0
0`000000O`3o07l0o`0707l0o`030000001o0?l0O`3o00X0O`3o00<0000007l0o`1o0?l00P1o0?l0
0`000000O`3o07l0o`0<07l0o`030000001o0?l0O`3o0080O`3o00<0000007l0o`1o0?l00P1o0?l0
0`000000O`3o07l0o`0207l0o`030000001o0?l0O`3o00@0O`3o00<0000007l0o`1o0?l02P1o0?l0
0`000000O`3o07l0o`0707l0o`030000001o0?l0O`3o00@0O`3o00<0000007l0o`1o0?l01`1o0?l0
0`000000O`3o07l0o`0907l0o`030000001o0?l0O`3o00`0O`3o00<0000007l0o`1o0?l01@1o0?l0
0`000000O`3o07l0o`0407l0o`8000000P1o0?l2000000H0O`3o00<000000?ooo`3oool0103oool4
000000D0oooo00000`3oool000000?ooo`0@0?ooo`8000001`3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool200000080oooo0P0000060?oo
o`030000003oool0oooo00H0oooo801o0?l00`000000O`3o07l0o`0B07l0o`8000004P1o0?l20000
00@0O`3o00<0000007l0o`1o0?l00P1o0?l00`000000O`3o07l0o`0507l0o`030000001o0?l0O`3o
00P0O`3o0P00000807l0o`8000006@1o0?l200000180O`3o0P00000407l0o`030000001o0?l0O`3o
0080O`3o00<0000007l0o`1o0?l00P1o0?l010000000O`3o07l0o`00000607l0o`<0000000<0O`3o
0000001o0?l0101o0?l30000000307l0o`000000O`3o00/0O`3o00<0000007l0o`1o0?l00P1o0?l0
0`000000O`3o07l0o`0<07l0o`030000001o0?l0O`3o0080O`3o00<0000007l0o`1o0?l00P1o0?l0
0`000000O`3o07l0o`0207l0o`030000001o0?l0O`3o00D0O`3o0P00000907l0o`800000201o0?l2
000000L0O`3o0P00000807l0o`8000001@1o0?l30000000307l0o`000000O`3o00`0O`3o0P000007
07l0o`030000001o0?l0O`3o00H0O`3o0P00000807l0o`030000003oool0oooo00<0oooo00D00000
0?ooo`3oool0oooo000000050?ooo`0000<0oooo0000003oool04@3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`02
0?ooo`030000003oool00000008000001`3oool00`000000oooo0?ooo`060?ooob00O`3o00<00000
07l0o`1o0?l04@1o0?l200000180O`3o0P00000507l0o`030000001o0?l0O`3o0080O`3o00<00000
07l0o`1o0?l01P1o0?l00`000000O`3o07l0o`0607l0o`800000201o0?l2000001T0O`3o0P00000B
07l0o`8000001@1o0?l00`000000O`3o07l0o`0207l0o`030000001o0?l0O`3o0080O`3o00@00000
07l0o`1o0?l000001@1o0?l200000080O`3o0P00000407l0o`8000000P1o0?l2000000`0O`3o00<0
000007l0o`1o0?l00P1o0?l00`000000O`3o07l0o`0<07l0o`030000001o0?l0O`3o0080O`3o00<0
000007l0o`1o0?l00P1o0?l00`000000O`3o07l0o`0207l0o`030000001o0?l0O`3o00H0O`3o00<0
000007l0o`1o0?l01P1o0?l2000000P0O`3o0P00000907l0o`030000001o0?l0O`3o00L0O`3o00<0
000007l0o`1o0?l00P1o0?l200000080O`3o0P00000<07l0o`8000002@1o0?l00`000000O`3o07l0
o`0307l0o`8000000P1o0?l2000000H0O`3o00<000000?ooo`3oool00`3oool01@000000oooo0?oo
o`3oool0000000D0oooo00000`3oool000000?ooo`0B0?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool02@3oool00`000000oooo0?ooo`060?ooob00O`3o00<0000007l0o`1o0?l04P1o
0?l200000180O`3o0P00000407l0o`030000001o0?l0O`3o0080O`3o00<0000007l0o`1o0?l01P1o
0?l00`000000O`3o07l0o`0707l0o`800000201o0?l2000001T0O`3o0P00000B07l0o`800000101o
0?l00`000000O`3o07l0o`0207l0o`030000001o0?l0O`3o00<0O`3o00<0000007l0o`0000001@1o
0?l00`000000O`3o07l0o`0207l0o`030000001o0?l0O`3o0080O`3o00<0000007l0o`1o0?l00P1o
0?l00`000000O`3o07l0o`0:07l0o`030000001o0?l0O`3o0080O`3o00<0000007l0o`1o0?l0301o
0?l00`000000O`3o07l0o`0207l0o`030000001o0?l0O`3o0080O`3o00<0000007l0o`1o0?l00P1o
0?l00`000000O`3o07l0o`0707l0o`030000001o0?l0O`3o00H0O`3o0P00000807l0o`8000002@1o
0?l00`000000O`3o07l0o`0707l0o`050000001o0?l0O`3o07l0o`000000101o0?l00`000000O`3o
07l0o`0;07l0o`800000201o0?l00`000000O`3o07l0o`0307l0o`030000001o0?l0O`3o0080O`3o
00<0000007l0o`1o0?l0101o0?l00`000000oooo0?ooo`030?ooo`050000003oool0oooo0?ooo`00
00001@3oool000030?ooo`000000oooo00`0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01P3ooolP07l0o`030000
001o0?l0O`3o01<0O`3o00<0000007l0o`1o0?l04@1o0?l00`000000O`3o07l0o`0207l0o`030000
001o0?l0O`3o0080O`3o00<0000007l0o`1o0?l01P1o0?l00`000000O`3o07l0o`0807l0o`030000
001o0?l0O`3o00L0O`3o00<0000007l0o`1o0?l0601o0?l00`000000O`3o07l0o`0A07l0o`030000
001o0?l0O`3o0080O`3o00<0000007l0o`1o0?l00P1o0?l00`000000O`3o07l0o`0307l0o`030000
001o0?l0000000D0O`3o00<0000007l0o`1o0?l00P1o0?l00`000000O`3o07l0o`0207l0o`030000
001o0?l0O`3o0080O`3o00<0000007l0o`1o0?l02P1o0?l00`000000O`3o07l0o`0207l0o`030000
001o0?l0O`3o00`0O`3o00<0000007l0o`1o0?l00P1o0?l00`000000O`3o07l0o`0207l0o`030000
001o0?l0O`3o0080O`3o00D0000007l0o`1o0?l0O`3o0000000507l0o`030000001o0?l0O`3o00L0
O`3o00<0000007l0o`1o0?l01`1o0?l01@000000O`3o07l0o`1o0?l0000000D0O`3o00D0000007l0
o`1o0?l0O`3o0000000507l0o`050000001o0?l0O`3o07l0o`000000101o0?l00`000000O`3o07l0
o`0<07l0o`030000001o0?l0O`3o00H0O`3o00<0000007l0o`1o0?l00`1o0?l00`000000O`3o07l0
o`0207l0o`030000001o0?l0O`3o00@0O`3o00<000000?ooo`3oool00`3oool01@000000oooo0?oo
o`3oool0000000D0oooo00000`000000oooo0?ooo`0<0?ooo`8000000`3oool2000000<0oooo0P00
00000`3oool000000?ooo`070?ooo`040000003oool0oooo000000H0oooo0P0000090?ooo`030000
003oool0oooo00H0oooo8@1o0?l2000001<0O`3o00<0000007l0o`1o0?l04@1o0?l00`000000O`3o
07l0o`0307l0o`040000001o0?l0O`3o000000@0O`3o00<0000007l0o`1o0?l00`1o0?l00`000000
O`3o07l0o`0707l0o`030000001o0?l0O`3o00L0O`3o00<0000007l0o`1o0?l0601o0?l00`000000
O`3o07l0o`0A07l0o`030000001o0?l0O`3o00<0O`3o00@0000007l0o`1o0?l000001`1o0?l20000
00D0O`3o0P00000207l0o`030000001o0?l0O`3o00<0O`3o0P00000207l0o`030000001o0?l0O`3o
00`0O`3o00@0000007l0o`1o0?l00000401o0?l010000000O`3o07l0o`00000607l0o`040000001o
0?l0O`3o000000@0O`3o0P00000307l0o`8000002@1o0?l00`000000O`3o07l0o`0707l0o`040000
001o0?l0O`3o07l0o`8000000`1o0?l2000000<0O`3o0P00000307l0o`8000000`1o0?l200000080
O`3o00<0000007l0o`1o0?l03@1o0?l01@000000O`3o07l0o`1o0?l0000000D0O`3o00<0000007l0
o`1o0?l00P1o0?l200000080O`3o0P00000307l0o`80000000<0O`3o0000003oool00P3oool20000
00@0oooo00<000000?ooo`3oool00`3oool000030000003oool0oooo00h0oooo0`0000070?ooo`80
0000203oool4000000P0oooo0`0000060?ooo`030000003oool0oooo00H0oooo<P1o0?l400000100
O`3o1000000607l0o`@00000101o0?l7000000D0O`3o1000000607l0o`@000005`1o0?l400000100
O`3o1000000607l0o`@000001`1o0?l2000000H0O`3o0`00000707l0o`<000003`1o0?l400000100
O`3o1000000607l0o`@000001P1o0?l3000000L0O`3o1000000607l0o`@000001P1o0?l3000000L0
O`3o0`00000607l0o`<00000301o0?l4000000@0O`3o1`00000507l0o`@000001P1o0?l2000000T0
oooo00<000000?ooo`3oool00`3oool003X0oooo00<000000?ooo`3oool01P3ooooo07l0oel0O`3o
2@3oool00`000000oooo0?ooo`030?ooo`00>P3oool00`000000oooo0?ooo`060?ooool0O`3oG`1o
0?l90?ooo`030000003oool0oooo00<0oooo000j0?ooo`030000003oool0oooo00H0ooooo`1o0?mO
07l0o`T0oooo00<000000?ooo`3oool00`3oool003X0oooo00<000000?ooo`3oool01P3ooooo07l0
oel0O`3o2@3oool00`000000oooo0?ooo`030?ooo`00>P3oool2000000L0ooooo`1o0?mO07l0o`L0
oooo0`0000050?ooo`00>P3oool00`000000oooo0?ooo`060?ooool0O`3oF`1o0?l=0?ooo`030000
003oool0oooo00<0oooo000j0?ooo`030000003oool0oooo00H0ooooo`1o0?mK07l0o`d0oooo00<0
00000?ooo`3oool00`3oool003X0oooo00<000000?ooo`3oool01P3ooooo07l0oe/0O`3o3@3oool0
0`000000oooo0?ooo`030?ooo`00>P3oool00`000000oooo0?ooo`060?ooool0O`3oF`1o0?l=0?oo
o`030000003oool0oooo00<0oooo000j0?ooo`030000003oool0oooo00H0ooooo`1o0?mK07l0o`d0
oooo00<000000?ooo`3oool00`3oool003X0oooo00<000000?ooo`3oool01P3ooooo07l0oe/0O`3o
3@3oool00`000000oooo0?ooo`030?ooo`00>P3oool00`000000oooo0?ooo`060?ooool0O`3oF`1o
0?l=0?ooo`030000003oool0oooo00<0oooo000j0?ooo`030000003oool0oooo00H0ooooo`1o0?mK
07l0o`d0oooo00<000000?ooo`3oool00`3oool003X0oooo00<000000?ooo`3oool01P3ooooo07l0
oe/0O`3o3@3oool00`000000oooo0?ooo`030?ooo`00>P3oool00`000000oooo0?ooo`060?ooool0
O`3oF`1o0?l=0?ooo`030000003oool0oooo00<0oooo000j0?ooo`030000003oool0oooo00H0oooo
o`1o0?mK07l0o`d0oooo00<000000?ooo`3oool00`3oool003X0oooo0P0000070?ooool0O`3oF`1o
0?l;0?ooo`<000001@3oool003X0oooo00<000000?ooo`3oool01P3ooooo07l0oe/0O`3o3@3oool0
0`000000oooo0?ooo`030?ooo`00>P3oool00`000000oooo0?ooo`060?ooool0O`3oF`1o0?l=0?oo
o`030000003oool0oooo00<0oooo000j0?ooo`030000003oool0oooo00X0ooooo`1o0?mG07l0o`d0
oooo00<000000?ooo`3oool00`3oool003X0oooo00<000000?ooo`3oool02P3ooooo07l0oeL0O`3o
3@3oool00`000000oooo0?ooo`030?ooo`00>P3oool00`000000oooo0?ooo`0:0?ooool0O`3oE`1o
0?l=0?ooo`030000003oool0oooo00<0oooo000j0?ooo`030000003oool0oooo00X0ooooo`1o0?mB
07l0oa80oooo00<000000?ooo`3oool00`3oool003X0oooo00<000000?ooo`3oool02P3ooooo07l0
oe80O`3o4P3oool00`000000oooo0?ooo`030?ooo`00>P3oool00`000000oooo0?ooo`0:0?ooool0
O`3oDP1o0?lB0?ooo`030000003oool0oooo00<0oooo000j0?ooo`030000003oool0oooo00X0oooo
o`1o0?mB07l0oa80oooo00<000000?ooo`3oool00`3oool003X0oooo00<000000?ooo`3oool02P3o
oooo07l0oe80O`3o4P3oool00`000000oooo0?ooo`030?ooo`00>P3oool2000000/0ooooo`1o0?mB
07l0oa00oooo0`0000050?ooo`00>P3oool00`000000oooo0?ooo`0:0?ooool0O`3oDP1o0?lB0?oo
o`030000003oool0oooo00<0oooo000j0?ooo`030000003oool0oooo00l0ooooo`1o0?m907l0oaH0
oooo00<000000?ooo`3oool00`3oool003X0oooo00<000000?ooo`3oool03`3ooooo07l0odT0O`3o
5P3oool00`000000oooo0?ooo`030?ooo`00>P3oool00`000000oooo0?ooo`0?0?ooool0O`3oB@1o
0?lF0?ooo`030000003oool0oooo00<0oooo000j0?ooo`030000003oool0oooo00l0ooooo`1o0?m9
07l0oaH0oooo00<000000?ooo`3oool00`3oool003X0oooo00<000000?ooo`3oool03`3ooooo07l0
odT0O`3o5P3oool00`000000oooo0?ooo`030?ooo`00>P3oool00`000000oooo0?ooo`0?0?ooool0
O`3oB@1o0?lF0?ooo`030000003oool0oooo00<0oooo000j0?ooo`030000003oool0oooo00l0oooo
o`1o0?m907l0oaH0oooo00<000000?ooo`3oool00`3oool000030000003oool0oooo00D0oooo0P00
00050?ooo`L000000`3oool7000000D0oooo100000060?ooo`@000001`3oool00`000000oooo0?oo
o`0?0?ooool0O`3oB@1o0?lF0?ooo`030000003oool0oooo00<0oooo00000`000000oooo0?ooo`05
0?ooo`8000001P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool01P3oool010000000oooo0?ooo`0000050?ooo`8000000`3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo00l0ooooo`1o0?m507l0oaX0oooo00<000000?ooo`3oool00`3o
ool000030?ooo`000000oooo00h0oooo00D000000?ooo`3oool0oooo000000060?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0?0?ooool0O`3oA@1o
0?lJ0?ooo`030000003oool0oooo00<0oooo00000`3oool000000?ooo`0?0?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo0080oooo0P0000020?ooo`8000001P3oool3000000l0ooooo`1o0?m507l0oaL0oooo10000005
0?ooo`0000<0oooo0000003oool0403oool2000000L0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo0P0000080?ooo`030000003oool0oooo
01<0ooooo`1o0?m107l0oaX0oooo00<000000?ooo`3oool00`3oool000030?ooo`000000oooo0140
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool00P3oool200000080oooo0P0000060?ooo`030000003oool0oooo01<0
ooooo`1o0?m107l0oaX0oooo00<000000?ooo`3oool00`3oool000030?ooo`000000oooo0180oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool04`3ooooo07l0od40O`3o6P3oool00`000000oooo0?ooo`030?ooo`0000<0
oooo0000003oool0303oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo01<0ooooo`1o
0?m107l0oaX0oooo00<000000?ooo`3oool00`3oool000030000003oool0oooo00`0oooo0P000003
0?ooo`8000000`3oool2000000030?ooo`000000oooo00L0oooo00@000000?ooo`3oool000001@3o
ool200000080oooo0P0000060?ooo`030000003oool0oooo01<0ooooo`1o0?ll07l0oal0oooo00<0
00000?ooo`3oool00`3oool000030000003oool0oooo00h0oooo0`0000070?ooo`800000203oool4
000000H0oooo100000070?ooo`030000003oool0oooo01<0ooooo`1o0?ll07l0oal0oooo00<00000
0?ooo`3oool00`3oool003X0oooo00<000000?ooo`3oool04`3ooooo07l0oc`0O`3o7`3oool00`00
0000oooo0?ooo`030?ooo`00>P3oool00`000000oooo0?ooo`0G0?ooool0O`3o=01o0?lS0?ooo`03
0000003oool0oooo00<0oooo000j0?ooo`030000003oool0oooo01L0ooooo`1o0?ld07l0ob<0oooo
00<000000?ooo`3oool00`3oool003X0oooo00<000000?ooo`3oool05`3ooooo07l0oc@0O`3o8`3o
ool00`000000oooo0?ooo`030?ooo`00>P3oool00`000000oooo0?ooo`0G0?ooool0O`3o=01o0?lS
0?ooo`030000003oool0oooo00<0oooo000j0?ooo`800000603ooooo07l0oc00O`3o9@3oool30000
00D0oooo000j0?ooo`030000003oool0oooo01L0ooooo`1o0?l`07l0obL0oooo00<000000?ooo`3o
ool00`3oool003X0oooo00<000000?ooo`3oool05`3ooooo07l0oc00O`3o9`3oool00`000000oooo
0?ooo`030?ooo`00>P3oool00`000000oooo0?ooo`0K0?ooool0O`3o9`1o0?l/0?ooo`030000003o
ool0oooo00<0oooo000j0?ooo`030000003oool0oooo01/0ooooo`1o0?lW07l0ob`0oooo00<00000
0?ooo`3oool00`3oool003X0oooo00<000000?ooo`3oool06`3ooooo07l0obL0O`3o;03oool00`00
0000oooo0?ooo`030?ooo`00>P3oool00`000000oooo0?ooo`0K0?ooool0O`3o9`1o0?l/0?ooo`03
0000003oool0oooo00<0oooo000j0?ooo`030000003oool0oooo0200ooooo`1o0?lN07l0oc00oooo
00<000000?ooo`3oool00`3oool003X0oooo00<000000?ooo`3oool0803ooooo07l0oah0O`3o<03o
ool00`000000oooo0?ooo`030?ooo`00>P3oool00`000000oooo0?ooo`0P0?ooool0O`3o7P1o0?l`
0?ooo`030000003oool0oooo00<0oooo000j0?ooo`030000003oool0oooo02@0oooo5P1o0?l40?oo
oo/0O`3o=03oool00`000000oooo0?ooo`030?ooo`00>P3oool2000002D0oooo5P1o0?l40?oooo/0
O`3o<P3oool3000000D0oooo000j0?ooo`030000003oool0oooo02@0oooo5P1o0?l40?oooo/0O`3o
=03oool00`000000oooo0?ooo`030?ooo`00>P3oool00`000000oooo0?ooo`0T0?oooaH0O`3o103o
oook07l0oc@0oooo00<000000?ooo`3oool00`3oool003X0oooo00<000000?ooo`3oool0903ooolF
07l0o`P0oooolP1o0?li0?ooo`030000003oool0oooo00<0oooo000j0?ooo`030000003oool0oooo
02@0oooo5P1o0?l80?oooo80O`3o>@3oool00`000000oooo0?ooo`030?ooo`00>P3oool00`000000
oooo0?ooo`0T0?oooaH0O`3o203oooob07l0ocT0oooo00<000000?ooo`3oool00`3oool003X0oooo
00<000000?ooo`3oool0:03ooolB07l0o`d0ooooj@1o0?lm0?ooo`030000003oool0oooo00<0oooo
000j0?ooo`030000003oool0oooo02P0oooo4P1o0?l=0?ooonT0O`3o?@3oool00`000000oooo0?oo
o`030?ooo`00>P3oool00`000000oooo0?ooo`0X0?oooa80O`3o3@3ooooY07l0ocd0oooo00<00000
0?ooo`3oool00`3oool003X0oooo00<000000?ooo`3oool0:03ooolB07l0o`d0ooooj@1o0?lm0?oo
o`030000003oool0oooo00<0oooo000j0?ooo`030000003oool0oooo0640ooooaP1o0?m60?ooo`03
0000003oool0oooo00<0oooo000j0?ooo`030000003oool0oooo0640ooooaP1o0?m60?ooo`030000
003oool0oooo00<0oooo000j0?ooo`800000HP3oooo607l0od@0oooo0`0000050?ooo`00>P3oool0
0`000000oooo0?ooo`1Q0?ooolH0O`3oAP3oool00`000000oooo0?ooo`030?ooo`00>P3oool00`00
0000oooo0?ooo`1U0?oookh0O`3oBP3oool00`000000oooo0?ooo`030?ooo`00>P3oool00`000000
oooo0?ooo`1U0?oookh0O`3oBP3oool00`000000oooo0?ooo`030?ooo`00>P3oool00`000000oooo
0?ooo`1U0?oookh0O`3oBP3oool00`000000oooo0?ooo`030?ooo`00>P3oool00`000000oooo0?oo
o`1^0?ooojd0O`3oDP3oool00`000000oooo0?ooo`030?ooo`00>P3oool00`000000oooo0?ooo`1^
0?ooojd0O`3oDP3oool00`000000oooo0?ooo`030?ooo`00>P3oool00`000000oooo0?ooo`1^0?oo
ojd0O`3oDP3oool00`000000oooo0?ooo`030?ooo`00>P3oool00`000000oooo0?ooo`1^0?ooojd0
O`3oDP3oool00`000000oooo0?ooo`030?ooo`001`3oool4000000L0oooo0P0000050?ooo`L00000
0`3oool7000000<0oooo1`0000060?ooo`030000003oool0oooo07H0ooooW01o0?mK0?ooo`030000
003oool0oooo00<0oooo00070?ooo`040000003oool0oooo000000L0oooo0P0000060?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool0MP3ooonL07l0oe/0oooo00<000000?ooo`3oool0
0`3oool000H0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0=0?ooo`050000003o
ool0oooo0?ooo`0000001P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool0MP3ooonL07l0oe/0oooo00<000000?ooo`3oool00`3oool000H0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`<00000P`3ooon207l0ofD0oooo1000
00050?ooo`001P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00l0oooo0P000007
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`23
0?oooh80O`3oJ03oool00`000000oooo0?ooo`030?ooo`001P3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo0100oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool0P`3ooon207l0ofP0oooo00<000000?oo
o`3oool00`3oool000H0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0A0?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo08<0ooooPP1o0?mX0?ooo`030000003oool0oooo00<0oooo00060?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo0900ooooJ01o0?me0?ooo`030000003oool0oooo00<0oooo00070?ooo`040000003o
ool0oooo000000h0oooo0P0000030?ooo`8000000`3oool2000000030?ooo`000000oooo00D0oooo
0P0000000`3oool000000?ooo`080?ooo`030000003oool0oooo0900ooooJ01o0?me0?ooo`030000
003oool0oooo00<0oooo00070?ooo`@00000403oool3000000L0oooo0P0000080?ooo`8000002@3o
ool00`000000oooo0?ooo`2@0?ooofP0O`3oM@3oool00`000000oooo0?ooo`030?ooo`00>P3oool0
0`000000oooo0?ooo`2V0?oooc`0O`3oR`3oool00`000000oooo0?ooo`030?ooo`00>P3oool00`00
0000oooo0?ooo`2V0?oooc`0O`3oR`3oool00`000000oooo0?ooo`030?ooo`00>P3oool00`000000
oooo0?ooo`2V0?oooc`0O`3oR`3oool00`000000oooo0?ooo`030?ooo`00>P3oool00`000000oooo
0?ooo`2V0?oooc`0O`3oR`3oool00`000000oooo0?ooo`030?ooo`00>P3oool200000?l0ooooK@3o
ool3000000D0oooo000j0?ooo`030000003oool0oooo0?l0ooooKP3oool00`000000oooo0?ooo`03
0?ooo`00>P3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo03H0oooo00<000000?oo
o`3oool0=@3oool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo03H0oooo00<000000?oo
o`3oool0=@3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo00<0oooo000j0?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0;0?ooo`03
0000003oool0oooo00/0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0<0?ooo`03
0000003oool0oooo00/0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0;0?ooo`03
0000003oool0oooo00/0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0<0?ooo`03
0000003oool0oooo00/0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0;0?ooo`03
0000003oool0oooo00/0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0<0?ooo`03
0000003oool0oooo00/0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0;0?ooo`03
0000003oool0oooo00/0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0<0?ooo`03
0000003oool0oooo00/0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo00<0oooo000j0?ooool00000LP0000050?ooo`00o`3ooona0?ooo`00o`3ooona
0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona
0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 431}, {265.875, 0}} -> {-0.0253232, 0.209968, \
5.29458*^-6, 6.45154*^-6}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
28.2316 1134.82 -186.431 886.776 [
[.088 -0.0125 -21 -9 ]
[.088 -0.0125 21 0 ]
[.31497 -0.0125 -21 -9 ]
[.31497 -0.0125 21 0 ]
[.54193 -0.0125 -21 -9 ]
[.54193 -0.0125 21 0 ]
[.7689 -0.0125 -21 -9 ]
[.7689 -0.0125 21 0 ]
[.99586 -0.0125 -18 -9 ]
[.99586 -0.0125 18 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .0583 -36 -4.5 ]
[-0.0125 .0583 0 4.5 ]
[-0.0125 .14697 -36 -4.5 ]
[-0.0125 .14697 0 4.5 ]
[-0.0125 .23565 -36 -4.5 ]
[-0.0125 .23565 0 4.5 ]
[-0.0125 .32433 -36 -4.5 ]
[-0.0125 .32433 0 4.5 ]
[-0.0125 .41301 -36 -4.5 ]
[-0.0125 .41301 0 4.5 ]
[-0.0125 .50168 -36 -4.5 ]
[-0.0125 .50168 0 4.5 ]
[-0.0125 .59036 -36 -4.5 ]
[-0.0125 .59036 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.54193 .32433 -109.969 -5.03125 ]
[.54193 .32433 109.969 5.03125 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.088 0 m
.088 .00625 L
s
[(-0.0248)] .088 -0.0125 0 1 Mshowa
.31497 0 m
.31497 .00625 L
s
[(-0.0246)] .31497 -0.0125 0 1 Mshowa
.54193 0 m
.54193 .00625 L
s
[(-0.0244)] .54193 -0.0125 0 1 Mshowa
.7689 0 m
.7689 .00625 L
s
[(-0.0242)] .7689 -0.0125 0 1 Mshowa
.99586 0 m
.99586 .00625 L
s
[(-0.024)] .99586 -0.0125 0 1 Mshowa
.125 Mabswid
.14474 0 m
.14474 .00375 L
s
.20149 0 m
.20149 .00375 L
s
.25823 0 m
.25823 .00375 L
s
.37171 0 m
.37171 .00375 L
s
.42845 0 m
.42845 .00375 L
s
.48519 0 m
.48519 .00375 L
s
.59867 0 m
.59867 .00375 L
s
.65541 0 m
.65541 .00375 L
s
.71216 0 m
.71216 .00375 L
s
.82564 0 m
.82564 .00375 L
s
.88238 0 m
.88238 .00375 L
s
.93912 0 m
.93912 .00375 L
s
.03126 0 m
.03126 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .0583 m
.00625 .0583 L
s
[(0.2103)] -0.0125 .0583 1 0 Mshowa
0 .14697 m
.00625 .14697 L
s
[(0.2104)] -0.0125 .14697 1 0 Mshowa
0 .23565 m
.00625 .23565 L
s
[(0.2105)] -0.0125 .23565 1 0 Mshowa
0 .32433 m
.00625 .32433 L
s
[(0.2106)] -0.0125 .32433 1 0 Mshowa
0 .41301 m
.00625 .41301 L
s
[(0.2107)] -0.0125 .41301 1 0 Mshowa
0 .50168 m
.00625 .50168 L
s
[(0.2108)] -0.0125 .50168 1 0 Mshowa
0 .59036 m
.00625 .59036 L
s
[(0.2109)] -0.0125 .59036 1 0 Mshowa
.125 Mabswid
0 .07603 m
.00375 .07603 L
s
0 .09377 m
.00375 .09377 L
s
0 .1115 m
.00375 .1115 L
s
0 .12924 m
.00375 .12924 L
s
0 .16471 m
.00375 .16471 L
s
0 .18244 m
.00375 .18244 L
s
0 .20018 m
.00375 .20018 L
s
0 .21792 m
.00375 .21792 L
s
0 .25339 m
.00375 .25339 L
s
0 .27112 m
.00375 .27112 L
s
0 .28886 m
.00375 .28886 L
s
0 .30659 m
.00375 .30659 L
s
0 .34206 m
.00375 .34206 L
s
0 .3598 m
.00375 .3598 L
s
0 .37754 m
.00375 .37754 L
s
0 .39527 m
.00375 .39527 L
s
0 .43074 m
.00375 .43074 L
s
0 .44848 m
.00375 .44848 L
s
0 .46621 m
.00375 .46621 L
s
0 .48395 m
.00375 .48395 L
s
0 .51942 m
.00375 .51942 L
s
0 .53715 m
.00375 .53715 L
s
0 .55489 m
.00375 .55489 L
s
0 .57263 m
.00375 .57263 L
s
0 .04056 m
.00375 .04056 L
s
0 .02283 m
.00375 .02283 L
s
0 .00509 m
.00375 .00509 L
s
0 .6081 m
.00375 .6081 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.088 .61178 m
.088 .61803 L
s
.31497 .61178 m
.31497 .61803 L
s
.54193 .61178 m
.54193 .61803 L
s
.7689 .61178 m
.7689 .61803 L
s
.99586 .61178 m
.99586 .61803 L
s
.125 Mabswid
.14474 .61428 m
.14474 .61803 L
s
.20149 .61428 m
.20149 .61803 L
s
.25823 .61428 m
.25823 .61803 L
s
.37171 .61428 m
.37171 .61803 L
s
.42845 .61428 m
.42845 .61803 L
s
.48519 .61428 m
.48519 .61803 L
s
.59867 .61428 m
.59867 .61803 L
s
.65541 .61428 m
.65541 .61803 L
s
.71216 .61428 m
.71216 .61803 L
s
.82564 .61428 m
.82564 .61803 L
s
.88238 .61428 m
.88238 .61803 L
s
.93912 .61428 m
.93912 .61803 L
s
.03126 .61428 m
.03126 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .0583 m
1 .0583 L
s
.99375 .14697 m
1 .14697 L
s
.99375 .23565 m
1 .23565 L
s
.99375 .32433 m
1 .32433 L
s
.99375 .41301 m
1 .41301 L
s
.99375 .50168 m
1 .50168 L
s
.99375 .59036 m
1 .59036 L
s
.125 Mabswid
.99625 .07603 m
1 .07603 L
s
.99625 .09377 m
1 .09377 L
s
.99625 .1115 m
1 .1115 L
s
.99625 .12924 m
1 .12924 L
s
.99625 .16471 m
1 .16471 L
s
.99625 .18244 m
1 .18244 L
s
.99625 .20018 m
1 .20018 L
s
.99625 .21792 m
1 .21792 L
s
.99625 .25339 m
1 .25339 L
s
.99625 .27112 m
1 .27112 L
s
.99625 .28886 m
1 .28886 L
s
.99625 .30659 m
1 .30659 L
s
.99625 .34206 m
1 .34206 L
s
.99625 .3598 m
1 .3598 L
s
.99625 .37754 m
1 .37754 L
s
.99625 .39527 m
1 .39527 L
s
.99625 .43074 m
1 .43074 L
s
.99625 .44848 m
1 .44848 L
s
.99625 .46621 m
1 .46621 L
s
.99625 .48395 m
1 .48395 L
s
.99625 .51942 m
1 .51942 L
s
.99625 .53715 m
1 .53715 L
s
.99625 .55489 m
1 .55489 L
s
.99625 .57263 m
1 .57263 L
s
.99625 .04056 m
1 .04056 L
s
.99625 .02283 m
1 .02283 L
s
.99625 .00509 m
1 .00509 L
s
.99625 .6081 m
1 .6081 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
.499 0 1 r
.04978 .18385 m
.04978 .19062 L
.05844 .19062 L
.05844 .18385 L
F
.0671 .16356 m
.0671 .17032 L
.07576 .17032 L
.07576 .16356 L
F
.0671 .17032 m
.0671 .17709 L
.07576 .17709 L
.07576 .17032 L
F
.05844 .17709 m
.05844 .18385 L
.0671 .18385 L
.0671 .17709 L
F
.05844 .18385 m
.05844 .19062 L
.0671 .19062 L
.0671 .18385 L
F
.0671 .17709 m
.0671 .18385 L
.07576 .18385 L
.07576 .17709 L
F
.0671 .18385 m
.0671 .19062 L
.07576 .19062 L
.07576 .18385 L
F
.07576 .15679 m
.07576 .16356 L
.08442 .16356 L
.08442 .15679 L
F
.08442 .15003 m
.08442 .15679 L
.09307 .15679 L
.09307 .15003 L
F
.08442 .15679 m
.08442 .16356 L
.09307 .16356 L
.09307 .15679 L
F
.09307 .14326 m
.09307 .15003 L
.10173 .15003 L
.10173 .14326 L
F
.10173 .1365 m
.10173 .14326 L
.11039 .14326 L
.11039 .1365 L
F
.10173 .14326 m
.10173 .15003 L
.11039 .15003 L
.11039 .14326 L
F
.09307 .15003 m
.09307 .15679 L
.10173 .15679 L
.10173 .15003 L
F
.09307 .15679 m
.09307 .16356 L
.10173 .16356 L
.10173 .15679 L
F
.10173 .15003 m
.10173 .15679 L
.11039 .15679 L
.11039 .15003 L
F
.10173 .15679 m
.10173 .16356 L
.11039 .16356 L
.11039 .15679 L
F
.07576 .16356 m
.07576 .17032 L
.08442 .17032 L
.08442 .16356 L
F
.07576 .17032 m
.07576 .17709 L
.08442 .17709 L
.08442 .17032 L
F
.08442 .16356 m
.08442 .17032 L
.09307 .17032 L
.09307 .16356 L
F
.08442 .17032 m
.08442 .17709 L
.09307 .17709 L
.09307 .17032 L
F
.07576 .17709 m
.07576 .18385 L
.08442 .18385 L
.08442 .17709 L
F
.07576 .18385 m
.07576 .19062 L
.08442 .19062 L
.08442 .18385 L
F
.08442 .17709 m
.08442 .18385 L
.09307 .18385 L
.09307 .17709 L
F
.08442 .18385 m
.08442 .19062 L
.09307 .19062 L
.09307 .18385 L
F
.09307 .16356 m
.09307 .17032 L
.10173 .17032 L
.10173 .16356 L
F
.09307 .17032 m
.09307 .17709 L
.10173 .17709 L
.10173 .17032 L
F
.10173 .16356 m
.10173 .17032 L
.11039 .17032 L
.11039 .16356 L
F
.10173 .17032 m
.10173 .17709 L
.11039 .17709 L
.11039 .17032 L
F
.09307 .17709 m
.09307 .18385 L
.10173 .18385 L
.10173 .17709 L
F
.09307 .18385 m
.09307 .19062 L
.10173 .19062 L
.10173 .18385 L
F
.10173 .17709 m
.10173 .18385 L
.11039 .18385 L
.11039 .17709 L
F
.10173 .18385 m
.10173 .19062 L
.11039 .19062 L
.11039 .18385 L
F
.19697 .07561 m
.19697 .08237 L
.20563 .08237 L
.20563 .07561 L
F
.20563 .07561 m
.20563 .08237 L
.21429 .08237 L
.21429 .07561 L
F
.21429 .06884 m
.21429 .07561 L
.22294 .07561 L
.22294 .06884 L
F
.21429 .07561 m
.21429 .08237 L
.22294 .08237 L
.22294 .07561 L
F
.22294 .06884 m
.22294 .07561 L
.2316 .07561 L
.2316 .06884 L
F
.22294 .07561 m
.22294 .08237 L
.2316 .08237 L
.2316 .07561 L
F
.2316 .06207 m
.2316 .06884 L
.24026 .06884 L
.24026 .06207 L
F
.24026 .06207 m
.24026 .06884 L
.24892 .06884 L
.24892 .06207 L
F
.2316 .06884 m
.2316 .07561 L
.24026 .07561 L
.24026 .06884 L
F
.2316 .07561 m
.2316 .08237 L
.24026 .08237 L
.24026 .07561 L
F
.24026 .06884 m
.24026 .07561 L
.24892 .07561 L
.24892 .06884 L
F
.24026 .07561 m
.24026 .08237 L
.24892 .08237 L
.24892 .07561 L
F
.11039 .12973 m
.11039 .1365 L
.11905 .1365 L
.11905 .12973 L
F
.11905 .12296 m
.11905 .12973 L
.12771 .12973 L
.12771 .12296 L
F
.11905 .12973 m
.11905 .1365 L
.12771 .1365 L
.12771 .12973 L
F
.12771 .1162 m
.12771 .12296 L
.13636 .12296 L
.13636 .1162 L
F
.13636 .10943 m
.13636 .1162 L
.14502 .1162 L
.14502 .10943 L
F
.13636 .1162 m
.13636 .12296 L
.14502 .12296 L
.14502 .1162 L
F
.12771 .12296 m
.12771 .12973 L
.13636 .12973 L
.13636 .12296 L
F
.12771 .12973 m
.12771 .1365 L
.13636 .1365 L
.13636 .12973 L
F
.13636 .12296 m
.13636 .12973 L
.14502 .12973 L
.14502 .12296 L
F
.13636 .12973 m
.13636 .1365 L
.14502 .1365 L
.14502 .12973 L
F
.14502 .10267 m
.14502 .10943 L
.15368 .10943 L
.15368 .10267 L
F
.15368 .10267 m
.15368 .10943 L
.16234 .10943 L
.16234 .10267 L
F
.171 .08914 m
.171 .0959 L
.17965 .0959 L
.17965 .08914 L
F
.16234 .0959 m
.16234 .10267 L
.171 .10267 L
.171 .0959 L
F
.16234 .10267 m
.16234 .10943 L
.171 .10943 L
.171 .10267 L
F
.171 .0959 m
.171 .10267 L
.17965 .10267 L
.17965 .0959 L
F
.171 .10267 m
.171 .10943 L
.17965 .10943 L
.17965 .10267 L
F
.14502 .10943 m
.14502 .1162 L
.15368 .1162 L
.15368 .10943 L
F
.14502 .1162 m
.14502 .12296 L
.15368 .12296 L
.15368 .1162 L
F
.15368 .10943 m
.15368 .1162 L
.16234 .1162 L
.16234 .10943 L
F
.15368 .1162 m
.15368 .12296 L
.16234 .12296 L
.16234 .1162 L
F
.14502 .12296 m
.14502 .12973 L
.15368 .12973 L
.15368 .12296 L
F
.14502 .12973 m
.14502 .1365 L
.15368 .1365 L
.15368 .12973 L
F
.15368 .12296 m
.15368 .12973 L
.16234 .12973 L
.16234 .12296 L
F
.15368 .12973 m
.15368 .1365 L
.16234 .1365 L
.16234 .12973 L
F
.16234 .10943 m
.16234 .1162 L
.171 .1162 L
.171 .10943 L
F
.16234 .1162 m
.16234 .12296 L
.171 .12296 L
.171 .1162 L
F
.171 .10943 m
.171 .1162 L
.17965 .1162 L
.17965 .10943 L
F
.171 .1162 m
.171 .12296 L
.17965 .12296 L
.17965 .1162 L
F
.16234 .12296 m
.16234 .12973 L
.171 .12973 L
.171 .12296 L
F
.16234 .12973 m
.16234 .1365 L
.171 .1365 L
.171 .12973 L
F
.171 .12296 m
.171 .12973 L
.17965 .12973 L
.17965 .12296 L
F
.171 .12973 m
.171 .1365 L
.17965 .1365 L
.17965 .12973 L
F
.11039 .1365 m
.11039 .14326 L
.11905 .14326 L
.11905 .1365 L
F
.11039 .14326 m
.11039 .15003 L
.11905 .15003 L
.11905 .14326 L
F
.11905 .1365 m
.11905 .14326 L
.12771 .14326 L
.12771 .1365 L
F
.11905 .14326 m
.11905 .15003 L
.12771 .15003 L
.12771 .14326 L
F
.11039 .15003 m
.11039 .15679 L
.11905 .15679 L
.11905 .15003 L
F
.11039 .15679 m
.11039 .16356 L
.11905 .16356 L
.11905 .15679 L
F
.11905 .15003 m
.11905 .15679 L
.12771 .15679 L
.12771 .15003 L
F
.11905 .15679 m
.11905 .16356 L
.12771 .16356 L
.12771 .15679 L
F
.12771 .1365 m
.12771 .14326 L
.13636 .14326 L
.13636 .1365 L
F
.12771 .14326 m
.12771 .15003 L
.13636 .15003 L
.13636 .14326 L
F
.13636 .1365 m
.13636 .14326 L
.14502 .14326 L
.14502 .1365 L
F
.13636 .14326 m
.13636 .15003 L
.14502 .15003 L
.14502 .14326 L
F
.12771 .15003 m
.12771 .15679 L
.13636 .15679 L
.13636 .15003 L
F
.12771 .15679 m
.12771 .16356 L
.13636 .16356 L
.13636 .15679 L
F
.13636 .15003 m
.13636 .15679 L
.14502 .15679 L
.14502 .15003 L
F
.13636 .15679 m
.13636 .16356 L
.14502 .16356 L
.14502 .15679 L
F
.11039 .16356 m
.11039 .17032 L
.11905 .17032 L
.11905 .16356 L
F
.11039 .17032 m
.11039 .17709 L
.11905 .17709 L
.11905 .17032 L
F
.11905 .16356 m
.11905 .17032 L
.12771 .17032 L
.12771 .16356 L
F
.11905 .17032 m
.11905 .17709 L
.12771 .17709 L
.12771 .17032 L
F
.11039 .17709 m
.11039 .18385 L
.11905 .18385 L
.11905 .17709 L
F
.11039 .18385 m
.11039 .19062 L
.11905 .19062 L
.11905 .18385 L
F
.11905 .17709 m
.11905 .18385 L
.12771 .18385 L
.12771 .17709 L
F
.11905 .18385 m
.11905 .19062 L
.12771 .19062 L
.12771 .18385 L
F
.12771 .16356 m
.12771 .17032 L
.13636 .17032 L
.13636 .16356 L
F
.12771 .17032 m
.12771 .17709 L
.13636 .17709 L
.13636 .17032 L
F
.13636 .16356 m
.13636 .17032 L
.14502 .17032 L
.14502 .16356 L
F
.13636 .17032 m
.13636 .17709 L
.14502 .17709 L
.14502 .17032 L
F
.12771 .17709 m
.12771 .18385 L
.13636 .18385 L
.13636 .17709 L
F
.12771 .18385 m
.12771 .19062 L
.13636 .19062 L
.13636 .18385 L
F
.13636 .17709 m
.13636 .18385 L
.14502 .18385 L
.14502 .17709 L
F
.13636 .18385 m
.13636 .19062 L
.14502 .19062 L
.14502 .18385 L
F
.14502 .1365 m
.14502 .14326 L
.15368 .14326 L
.15368 .1365 L
F
.14502 .14326 m
.14502 .15003 L
.15368 .15003 L
.15368 .14326 L
F
.15368 .1365 m
.15368 .14326 L
.16234 .14326 L
.16234 .1365 L
F
.15368 .14326 m
.15368 .15003 L
.16234 .15003 L
.16234 .14326 L
F
.14502 .15003 m
.14502 .15679 L
.15368 .15679 L
.15368 .15003 L
F
.14502 .15679 m
.14502 .16356 L
.15368 .16356 L
.15368 .15679 L
F
.15368 .15003 m
.15368 .15679 L
.16234 .15679 L
.16234 .15003 L
F
.15368 .15679 m
.15368 .16356 L
.16234 .16356 L
.16234 .15679 L
F
.16234 .1365 m
.16234 .14326 L
.171 .14326 L
.171 .1365 L
F
.16234 .14326 m
.16234 .15003 L
.171 .15003 L
.171 .14326 L
F
.171 .1365 m
.171 .14326 L
.17965 .14326 L
.17965 .1365 L
F
.171 .14326 m
.171 .15003 L
.17965 .15003 L
.17965 .14326 L
F
.16234 .15003 m
.16234 .15679 L
.171 .15679 L
.171 .15003 L
F
.16234 .15679 m
.16234 .16356 L
.171 .16356 L
.171 .15679 L
F
.171 .15003 m
.171 .15679 L
.17965 .15679 L
.17965 .15003 L
F
.171 .15679 m
.171 .16356 L
.17965 .16356 L
.17965 .15679 L
F
.14502 .16356 m
.14502 .17032 L
.15368 .17032 L
.15368 .16356 L
F
.14502 .17032 m
.14502 .17709 L
.15368 .17709 L
.15368 .17032 L
F
.15368 .16356 m
.15368 .17032 L
.16234 .17032 L
.16234 .16356 L
F
.15368 .17032 m
.15368 .17709 L
.16234 .17709 L
.16234 .17032 L
F
.14502 .17709 m
.14502 .18385 L
.15368 .18385 L
.15368 .17709 L
F
.14502 .18385 m
.14502 .19062 L
.15368 .19062 L
.15368 .18385 L
F
.15368 .17709 m
.15368 .18385 L
.16234 .18385 L
.16234 .17709 L
F
.15368 .18385 m
.15368 .19062 L
.16234 .19062 L
.16234 .18385 L
F
.16234 .16356 m
.16234 .17032 L
.171 .17032 L
.171 .16356 L
F
.16234 .17032 m
.16234 .17709 L
.171 .17709 L
.171 .17032 L
F
.171 .16356 m
.171 .17032 L
.17965 .17032 L
.17965 .16356 L
F
.171 .17032 m
.171 .17709 L
.17965 .17709 L
.17965 .17032 L
F
.16234 .17709 m
.16234 .18385 L
.171 .18385 L
.171 .17709 L
F
.16234 .18385 m
.16234 .19062 L
.171 .19062 L
.171 .18385 L
F
.171 .17709 m
.171 .18385 L
.17965 .18385 L
.17965 .17709 L
F
.171 .18385 m
.171 .19062 L
.17965 .19062 L
.17965 .18385 L
F
.17965 .08914 m
.17965 .0959 L
.18831 .0959 L
.18831 .08914 L
F
.18831 .08237 m
.18831 .08914 L
.19697 .08914 L
.19697 .08237 L
F
.18831 .08914 m
.18831 .0959 L
.19697 .0959 L
.19697 .08914 L
F
.17965 .0959 m
.17965 .10267 L
.18831 .10267 L
.18831 .0959 L
F
.17965 .10267 m
.17965 .10943 L
.18831 .10943 L
.18831 .10267 L
F
.18831 .0959 m
.18831 .10267 L
.19697 .10267 L
.19697 .0959 L
F
.18831 .10267 m
.18831 .10943 L
.19697 .10943 L
.19697 .10267 L
F
.19697 .08237 m
.19697 .08914 L
.20563 .08914 L
.20563 .08237 L
F
.19697 .08914 m
.19697 .0959 L
.20563 .0959 L
.20563 .08914 L
F
.20563 .08237 m
.20563 .08914 L
.21429 .08914 L
.21429 .08237 L
F
.20563 .08914 m
.20563 .0959 L
.21429 .0959 L
.21429 .08914 L
F
.19697 .0959 m
.19697 .10267 L
.20563 .10267 L
.20563 .0959 L
F
.19697 .10267 m
.19697 .10943 L
.20563 .10943 L
.20563 .10267 L
F
.20563 .0959 m
.20563 .10267 L
.21429 .10267 L
.21429 .0959 L
F
.20563 .10267 m
.20563 .10943 L
.21429 .10943 L
.21429 .10267 L
F
.17965 .10943 m
.17965 .1162 L
.18831 .1162 L
.18831 .10943 L
F
.17965 .1162 m
.17965 .12296 L
.18831 .12296 L
.18831 .1162 L
F
.18831 .10943 m
.18831 .1162 L
.19697 .1162 L
.19697 .10943 L
F
.18831 .1162 m
.18831 .12296 L
.19697 .12296 L
.19697 .1162 L
F
.17965 .12296 m
.17965 .12973 L
.18831 .12973 L
.18831 .12296 L
F
.17965 .12973 m
.17965 .1365 L
.18831 .1365 L
.18831 .12973 L
F
.18831 .12296 m
.18831 .12973 L
.19697 .12973 L
.19697 .12296 L
F
.18831 .12973 m
.18831 .1365 L
.19697 .1365 L
.19697 .12973 L
F
.19697 .10943 m
.19697 .1162 L
.20563 .1162 L
.20563 .10943 L
F
.19697 .1162 m
.19697 .12296 L
.20563 .12296 L
.20563 .1162 L
F
.20563 .10943 m
.20563 .1162 L
.21429 .1162 L
.21429 .10943 L
F
.20563 .1162 m
.20563 .12296 L
.21429 .12296 L
.21429 .1162 L
F
.19697 .12296 m
.19697 .12973 L
.20563 .12973 L
.20563 .12296 L
F
.19697 .12973 m
.19697 .1365 L
.20563 .1365 L
.20563 .12973 L
F
.20563 .12296 m
.20563 .12973 L
.21429 .12973 L
.21429 .12296 L
F
.20563 .12973 m
.20563 .1365 L
.21429 .1365 L
.21429 .12973 L
F
.21429 .08237 m
.21429 .08914 L
.22294 .08914 L
.22294 .08237 L
F
.21429 .08914 m
.21429 .0959 L
.22294 .0959 L
.22294 .08914 L
F
.22294 .08237 m
.22294 .08914 L
.2316 .08914 L
.2316 .08237 L
F
.22294 .08914 m
.22294 .0959 L
.2316 .0959 L
.2316 .08914 L
F
.21429 .0959 m
.21429 .10267 L
.22294 .10267 L
.22294 .0959 L
F
.21429 .10267 m
.21429 .10943 L
.22294 .10943 L
.22294 .10267 L
F
.22294 .0959 m
.22294 .10267 L
.2316 .10267 L
.2316 .0959 L
F
.22294 .10267 m
.22294 .10943 L
.2316 .10943 L
.2316 .10267 L
F
.2316 .08237 m
.2316 .08914 L
.24026 .08914 L
.24026 .08237 L
F
.2316 .08914 m
.2316 .0959 L
.24026 .0959 L
.24026 .08914 L
F
.24026 .08237 m
.24026 .08914 L
.24892 .08914 L
.24892 .08237 L
F
.24026 .08914 m
.24026 .0959 L
.24892 .0959 L
.24892 .08914 L
F
.2316 .0959 m
.2316 .10267 L
.24026 .10267 L
.24026 .0959 L
F
.2316 .10267 m
.2316 .10943 L
.24026 .10943 L
.24026 .10267 L
F
.24026 .0959 m
.24026 .10267 L
.24892 .10267 L
.24892 .0959 L
F
.24026 .10267 m
.24026 .10943 L
.24892 .10943 L
.24892 .10267 L
F
.21429 .10943 m
.21429 .1162 L
.22294 .1162 L
.22294 .10943 L
F
.21429 .1162 m
.21429 .12296 L
.22294 .12296 L
.22294 .1162 L
F
.22294 .10943 m
.22294 .1162 L
.2316 .1162 L
.2316 .10943 L
F
.22294 .1162 m
.22294 .12296 L
.2316 .12296 L
.2316 .1162 L
F
.21429 .12296 m
.21429 .12973 L
.22294 .12973 L
.22294 .12296 L
F
.21429 .12973 m
.21429 .1365 L
.22294 .1365 L
.22294 .12973 L
F
.22294 .12296 m
.22294 .12973 L
.2316 .12973 L
.2316 .12296 L
F
.22294 .12973 m
.22294 .1365 L
.2316 .1365 L
.2316 .12973 L
F
.2316 .10943 m
.2316 .1162 L
.24026 .1162 L
.24026 .10943 L
F
.2316 .1162 m
.2316 .12296 L
.24026 .12296 L
.24026 .1162 L
F
.24026 .10943 m
.24026 .1162 L
.24892 .1162 L
.24892 .10943 L
F
.24026 .1162 m
.24026 .12296 L
.24892 .12296 L
.24892 .1162 L
F
.2316 .12296 m
.2316 .12973 L
.24026 .12973 L
.24026 .12296 L
F
.2316 .12973 m
.2316 .1365 L
.24026 .1365 L
.24026 .12973 L
F
.24026 .12296 m
.24026 .12973 L
.24892 .12973 L
.24892 .12296 L
F
.24026 .12973 m
.24026 .1365 L
.24892 .1365 L
.24892 .12973 L
F
.17965 .1365 m
.17965 .14326 L
.18831 .14326 L
.18831 .1365 L
F
.17965 .14326 m
.17965 .15003 L
.18831 .15003 L
.18831 .14326 L
F
.18831 .1365 m
.18831 .14326 L
.19697 .14326 L
.19697 .1365 L
F
.18831 .14326 m
.18831 .15003 L
.19697 .15003 L
.19697 .14326 L
F
.17965 .15003 m
.17965 .15679 L
.18831 .15679 L
.18831 .15003 L
F
.17965 .15679 m
.17965 .16356 L
.18831 .16356 L
.18831 .15679 L
F
.18831 .15003 m
.18831 .15679 L
.19697 .15679 L
.19697 .15003 L
F
.18831 .15679 m
.18831 .16356 L
.19697 .16356 L
.19697 .15679 L
F
.19697 .1365 m
.19697 .14326 L
.20563 .14326 L
.20563 .1365 L
F
.19697 .14326 m
.19697 .15003 L
.20563 .15003 L
.20563 .14326 L
F
.20563 .1365 m
.20563 .14326 L
.21429 .14326 L
.21429 .1365 L
F
.20563 .14326 m
.20563 .15003 L
.21429 .15003 L
.21429 .14326 L
F
.19697 .15003 m
.19697 .15679 L
.20563 .15679 L
.20563 .15003 L
F
.19697 .15679 m
.19697 .16356 L
.20563 .16356 L
.20563 .15679 L
F
.20563 .15003 m
.20563 .15679 L
.21429 .15679 L
.21429 .15003 L
F
.20563 .15679 m
.20563 .16356 L
.21429 .16356 L
.21429 .15679 L
F
.17965 .16356 m
.17965 .17032 L
.18831 .17032 L
.18831 .16356 L
F
.17965 .17032 m
.17965 .17709 L
.18831 .17709 L
.18831 .17032 L
F
.18831 .16356 m
.18831 .17032 L
.19697 .17032 L
.19697 .16356 L
F
.18831 .17032 m
.18831 .17709 L
.19697 .17709 L
.19697 .17032 L
F
.17965 .17709 m
.17965 .18385 L
.18831 .18385 L
.18831 .17709 L
F
.17965 .18385 m
.17965 .19062 L
.18831 .19062 L
.18831 .18385 L
F
.18831 .17709 m
.18831 .18385 L
.19697 .18385 L
.19697 .17709 L
F
.18831 .18385 m
.18831 .19062 L
.19697 .19062 L
.19697 .18385 L
F
.19697 .16356 m
.19697 .17032 L
.20563 .17032 L
.20563 .16356 L
F
.19697 .17032 m
.19697 .17709 L
.20563 .17709 L
.20563 .17032 L
F
.20563 .16356 m
.20563 .17032 L
.21429 .17032 L
.21429 .16356 L
F
.20563 .17032 m
.20563 .17709 L
.21429 .17709 L
.21429 .17032 L
F
.19697 .17709 m
.19697 .18385 L
.20563 .18385 L
.20563 .17709 L
F
.19697 .18385 m
.19697 .19062 L
.20563 .19062 L
.20563 .18385 L
F
.20563 .17709 m
.20563 .18385 L
.21429 .18385 L
.21429 .17709 L
F
.20563 .18385 m
.20563 .19062 L
.21429 .19062 L
.21429 .18385 L
F
.21429 .1365 m
.21429 .14326 L
.22294 .14326 L
.22294 .1365 L
F
.21429 .14326 m
.21429 .15003 L
.22294 .15003 L
.22294 .14326 L
F
.22294 .1365 m
.22294 .14326 L
.2316 .14326 L
.2316 .1365 L
F
.22294 .14326 m
.22294 .15003 L
.2316 .15003 L
.2316 .14326 L
F
.21429 .15003 m
.21429 .15679 L
.22294 .15679 L
.22294 .15003 L
F
.21429 .15679 m
.21429 .16356 L
.22294 .16356 L
.22294 .15679 L
F
.22294 .15003 m
.22294 .15679 L
.2316 .15679 L
.2316 .15003 L
F
.22294 .15679 m
.22294 .16356 L
.2316 .16356 L
.2316 .15679 L
F
.2316 .1365 m
.2316 .14326 L
.24026 .14326 L
.24026 .1365 L
F
.2316 .14326 m
.2316 .15003 L
.24026 .15003 L
.24026 .14326 L
F
.24026 .1365 m
.24026 .14326 L
.24892 .14326 L
.24892 .1365 L
F
.24026 .14326 m
.24026 .15003 L
.24892 .15003 L
.24892 .14326 L
F
.2316 .15003 m
.2316 .15679 L
.24026 .15679 L
.24026 .15003 L
F
.2316 .15679 m
.2316 .16356 L
.24026 .16356 L
.24026 .15679 L
F
.24026 .15003 m
.24026 .15679 L
.24892 .15679 L
.24892 .15003 L
F
.24026 .15679 m
.24026 .16356 L
.24892 .16356 L
.24892 .15679 L
F
.21429 .16356 m
.21429 .17032 L
.22294 .17032 L
.22294 .16356 L
F
.21429 .17032 m
.21429 .17709 L
.22294 .17709 L
.22294 .17032 L
F
.22294 .16356 m
.22294 .17032 L
.2316 .17032 L
.2316 .16356 L
F
.22294 .17032 m
.22294 .17709 L
.2316 .17709 L
.2316 .17032 L
F
.21429 .17709 m
.21429 .18385 L
.22294 .18385 L
.22294 .17709 L
F
.21429 .18385 m
.21429 .19062 L
.22294 .19062 L
.22294 .18385 L
F
.22294 .17709 m
.22294 .18385 L
.2316 .18385 L
.2316 .17709 L
F
.22294 .18385 m
.22294 .19062 L
.2316 .19062 L
.2316 .18385 L
F
.2316 .16356 m
.2316 .17032 L
.24026 .17032 L
.24026 .16356 L
F
.2316 .17032 m
.2316 .17709 L
.24026 .17709 L
.24026 .17032 L
F
.24026 .16356 m
.24026 .17032 L
.24892 .17032 L
.24892 .16356 L
F
.24026 .17032 m
.24026 .17709 L
.24892 .17709 L
.24892 .17032 L
F
.2316 .17709 m
.2316 .18385 L
.24026 .18385 L
.24026 .17709 L
F
.2316 .18385 m
.2316 .19062 L
.24026 .19062 L
.24026 .18385 L
F
.24026 .17709 m
.24026 .18385 L
.24892 .18385 L
.24892 .17709 L
F
.24026 .18385 m
.24026 .19062 L
.24892 .19062 L
.24892 .18385 L
F
.26623 .04854 m
.26623 .05531 L
.27489 .05531 L
.27489 .04854 L
F
.27489 .04854 m
.27489 .05531 L
.28355 .05531 L
.28355 .04854 L
F
.24892 .05531 m
.24892 .06207 L
.25758 .06207 L
.25758 .05531 L
F
.24892 .06207 m
.24892 .06884 L
.25758 .06884 L
.25758 .06207 L
F
.25758 .05531 m
.25758 .06207 L
.26623 .06207 L
.26623 .05531 L
F
.25758 .06207 m
.25758 .06884 L
.26623 .06884 L
.26623 .06207 L
F
.24892 .06884 m
.24892 .07561 L
.25758 .07561 L
.25758 .06884 L
F
.24892 .07561 m
.24892 .08237 L
.25758 .08237 L
.25758 .07561 L
F
.25758 .06884 m
.25758 .07561 L
.26623 .07561 L
.26623 .06884 L
F
.25758 .07561 m
.25758 .08237 L
.26623 .08237 L
.26623 .07561 L
F
.26623 .05531 m
.26623 .06207 L
.27489 .06207 L
.27489 .05531 L
F
.26623 .06207 m
.26623 .06884 L
.27489 .06884 L
.27489 .06207 L
F
.27489 .05531 m
.27489 .06207 L
.28355 .06207 L
.28355 .05531 L
F
.27489 .06207 m
.27489 .06884 L
.28355 .06884 L
.28355 .06207 L
F
.26623 .06884 m
.26623 .07561 L
.27489 .07561 L
.27489 .06884 L
F
.26623 .07561 m
.26623 .08237 L
.27489 .08237 L
.27489 .07561 L
F
.27489 .06884 m
.27489 .07561 L
.28355 .07561 L
.28355 .06884 L
F
.27489 .07561 m
.27489 .08237 L
.28355 .08237 L
.28355 .07561 L
F
.28355 .04178 m
.28355 .04854 L
.29221 .04854 L
.29221 .04178 L
F
.28355 .04854 m
.28355 .05531 L
.29221 .05531 L
.29221 .04854 L
F
.29221 .04178 m
.29221 .04854 L
.30087 .04854 L
.30087 .04178 L
F
.29221 .04854 m
.29221 .05531 L
.30087 .05531 L
.30087 .04854 L
F
.30087 .03501 m
.30087 .04178 L
.30952 .04178 L
.30952 .03501 L
F
.30952 .03501 m
.30952 .04178 L
.31818 .04178 L
.31818 .03501 L
F
.30087 .04178 m
.30087 .04854 L
.30952 .04854 L
.30952 .04178 L
F
.30087 .04854 m
.30087 .05531 L
.30952 .05531 L
.30952 .04854 L
F
.30952 .04178 m
.30952 .04854 L
.31818 .04854 L
.31818 .04178 L
F
.30952 .04854 m
.30952 .05531 L
.31818 .05531 L
.31818 .04854 L
F
.28355 .05531 m
.28355 .06207 L
.29221 .06207 L
.29221 .05531 L
F
.28355 .06207 m
.28355 .06884 L
.29221 .06884 L
.29221 .06207 L
F
.29221 .05531 m
.29221 .06207 L
.30087 .06207 L
.30087 .05531 L
F
.29221 .06207 m
.29221 .06884 L
.30087 .06884 L
.30087 .06207 L
F
.28355 .06884 m
.28355 .07561 L
.29221 .07561 L
.29221 .06884 L
F
.28355 .07561 m
.28355 .08237 L
.29221 .08237 L
.29221 .07561 L
F
.29221 .06884 m
.29221 .07561 L
.30087 .07561 L
.30087 .06884 L
F
.29221 .07561 m
.29221 .08237 L
.30087 .08237 L
.30087 .07561 L
F
.30087 .05531 m
.30087 .06207 L
.30952 .06207 L
.30952 .05531 L
F
.30087 .06207 m
.30087 .06884 L
.30952 .06884 L
.30952 .06207 L
F
.30952 .05531 m
.30952 .06207 L
.31818 .06207 L
.31818 .05531 L
F
.30952 .06207 m
.30952 .06884 L
.31818 .06884 L
.31818 .06207 L
F
.30087 .06884 m
.30087 .07561 L
.30952 .07561 L
.30952 .06884 L
F
.30087 .07561 m
.30087 .08237 L
.30952 .08237 L
.30952 .07561 L
F
.30952 .06884 m
.30952 .07561 L
.31818 .07561 L
.31818 .06884 L
F
.30952 .07561 m
.30952 .08237 L
.31818 .08237 L
.31818 .07561 L
F
.36147 .02148 m
.36147 .02825 L
.37013 .02825 L
.37013 .02148 L
F
.37013 .02148 m
.37013 .02825 L
.37879 .02825 L
.37879 .02148 L
F
.37879 .02148 m
.37879 .02825 L
.38745 .02825 L
.38745 .02148 L
F
.31818 .03501 m
.31818 .04178 L
.32684 .04178 L
.32684 .03501 L
F
.32684 .02825 m
.32684 .03501 L
.3355 .03501 L
.3355 .02825 L
F
.32684 .03501 m
.32684 .04178 L
.3355 .04178 L
.3355 .03501 L
F
.31818 .04178 m
.31818 .04854 L
.32684 .04854 L
.32684 .04178 L
F
.31818 .04854 m
.31818 .05531 L
.32684 .05531 L
.32684 .04854 L
F
.32684 .04178 m
.32684 .04854 L
.3355 .04854 L
.3355 .04178 L
F
.32684 .04854 m
.32684 .05531 L
.3355 .05531 L
.3355 .04854 L
F
.3355 .02825 m
.3355 .03501 L
.34416 .03501 L
.34416 .02825 L
F
.3355 .03501 m
.3355 .04178 L
.34416 .04178 L
.34416 .03501 L
F
.34416 .02825 m
.34416 .03501 L
.35281 .03501 L
.35281 .02825 L
F
.34416 .03501 m
.34416 .04178 L
.35281 .04178 L
.35281 .03501 L
F
.3355 .04178 m
.3355 .04854 L
.34416 .04854 L
.34416 .04178 L
F
.3355 .04854 m
.3355 .05531 L
.34416 .05531 L
.34416 .04854 L
F
.34416 .04178 m
.34416 .04854 L
.35281 .04854 L
.35281 .04178 L
F
.34416 .04854 m
.34416 .05531 L
.35281 .05531 L
.35281 .04854 L
F
.31818 .05531 m
.31818 .06207 L
.32684 .06207 L
.32684 .05531 L
F
.31818 .06207 m
.31818 .06884 L
.32684 .06884 L
.32684 .06207 L
F
.32684 .05531 m
.32684 .06207 L
.3355 .06207 L
.3355 .05531 L
F
.32684 .06207 m
.32684 .06884 L
.3355 .06884 L
.3355 .06207 L
F
.31818 .06884 m
.31818 .07561 L
.32684 .07561 L
.32684 .06884 L
F
.31818 .07561 m
.31818 .08237 L
.32684 .08237 L
.32684 .07561 L
F
.32684 .06884 m
.32684 .07561 L
.3355 .07561 L
.3355 .06884 L
F
.32684 .07561 m
.32684 .08237 L
.3355 .08237 L
.3355 .07561 L
F
.3355 .05531 m
.3355 .06207 L
.34416 .06207 L
.34416 .05531 L
F
.3355 .06207 m
.3355 .06884 L
.34416 .06884 L
.34416 .06207 L
F
.34416 .05531 m
.34416 .06207 L
.35281 .06207 L
.35281 .05531 L
F
.34416 .06207 m
.34416 .06884 L
.35281 .06884 L
.35281 .06207 L
F
.3355 .06884 m
.3355 .07561 L
.34416 .07561 L
.34416 .06884 L
F
.3355 .07561 m
.3355 .08237 L
.34416 .08237 L
.34416 .07561 L
F
.34416 .06884 m
.34416 .07561 L
.35281 .07561 L
.35281 .06884 L
F
.34416 .07561 m
.34416 .08237 L
.35281 .08237 L
.35281 .07561 L
F
.35281 .02825 m
.35281 .03501 L
.36147 .03501 L
.36147 .02825 L
F
.35281 .03501 m
.35281 .04178 L
.36147 .04178 L
.36147 .03501 L
F
.36147 .02825 m
.36147 .03501 L
.37013 .03501 L
.37013 .02825 L
F
.36147 .03501 m
.36147 .04178 L
.37013 .04178 L
.37013 .03501 L
F
.35281 .04178 m
.35281 .04854 L
.36147 .04854 L
.36147 .04178 L
F
.35281 .04854 m
.35281 .05531 L
.36147 .05531 L
.36147 .04854 L
F
.36147 .04178 m
.36147 .04854 L
.37013 .04854 L
.37013 .04178 L
F
.36147 .04854 m
.36147 .05531 L
.37013 .05531 L
.37013 .04854 L
F
.37013 .02825 m
.37013 .03501 L
.37879 .03501 L
.37879 .02825 L
F
.37013 .03501 m
.37013 .04178 L
.37879 .04178 L
.37879 .03501 L
F
.37879 .02825 m
.37879 .03501 L
.38745 .03501 L
.38745 .02825 L
F
.37879 .03501 m
.37879 .04178 L
.38745 .04178 L
.38745 .03501 L
F
.37013 .04178 m
.37013 .04854 L
.37879 .04854 L
.37879 .04178 L
F
.37013 .04854 m
.37013 .05531 L
.37879 .05531 L
.37879 .04854 L
F
.37879 .04178 m
.37879 .04854 L
.38745 .04854 L
.38745 .04178 L
F
.37879 .04854 m
.37879 .05531 L
.38745 .05531 L
.38745 .04854 L
F
.35281 .05531 m
.35281 .06207 L
.36147 .06207 L
.36147 .05531 L
F
.35281 .06207 m
.35281 .06884 L
.36147 .06884 L
.36147 .06207 L
F
.36147 .05531 m
.36147 .06207 L
.37013 .06207 L
.37013 .05531 L
F
.36147 .06207 m
.36147 .06884 L
.37013 .06884 L
.37013 .06207 L
F
.35281 .06884 m
.35281 .07561 L
.36147 .07561 L
.36147 .06884 L
F
.35281 .07561 m
.35281 .08237 L
.36147 .08237 L
.36147 .07561 L
F
.36147 .06884 m
.36147 .07561 L
.37013 .07561 L
.37013 .06884 L
F
.36147 .07561 m
.36147 .08237 L
.37013 .08237 L
.37013 .07561 L
F
.37013 .05531 m
.37013 .06207 L
.37879 .06207 L
.37879 .05531 L
F
.37013 .06207 m
.37013 .06884 L
.37879 .06884 L
.37879 .06207 L
F
.37879 .05531 m
.37879 .06207 L
.38745 .06207 L
.38745 .05531 L
F
.37879 .06207 m
.37879 .06884 L
.38745 .06884 L
.38745 .06207 L
F
.37013 .06884 m
.37013 .07561 L
.37879 .07561 L
.37879 .06884 L
F
.37013 .07561 m
.37013 .08237 L
.37879 .08237 L
.37879 .07561 L
F
.37879 .06884 m
.37879 .07561 L
.38745 .07561 L
.38745 .06884 L
F
.37879 .07561 m
.37879 .08237 L
.38745 .08237 L
.38745 .07561 L
F
.24892 .08237 m
.24892 .08914 L
.25758 .08914 L
.25758 .08237 L
F
.24892 .08914 m
.24892 .0959 L
.25758 .0959 L
.25758 .08914 L
F
.25758 .08237 m
.25758 .08914 L
.26623 .08914 L
.26623 .08237 L
F
.25758 .08914 m
.25758 .0959 L
.26623 .0959 L
.26623 .08914 L
F
.24892 .0959 m
.24892 .10267 L
.25758 .10267 L
.25758 .0959 L
F
.24892 .10267 m
.24892 .10943 L
.25758 .10943 L
.25758 .10267 L
F
.25758 .0959 m
.25758 .10267 L
.26623 .10267 L
.26623 .0959 L
F
.25758 .10267 m
.25758 .10943 L
.26623 .10943 L
.26623 .10267 L
F
.26623 .08237 m
.26623 .08914 L
.27489 .08914 L
.27489 .08237 L
F
.26623 .08914 m
.26623 .0959 L
.27489 .0959 L
.27489 .08914 L
F
.27489 .08237 m
.27489 .08914 L
.28355 .08914 L
.28355 .08237 L
F
.27489 .08914 m
.27489 .0959 L
.28355 .0959 L
.28355 .08914 L
F
.26623 .0959 m
.26623 .10267 L
.27489 .10267 L
.27489 .0959 L
F
.26623 .10267 m
.26623 .10943 L
.27489 .10943 L
.27489 .10267 L
F
.27489 .0959 m
.27489 .10267 L
.28355 .10267 L
.28355 .0959 L
F
.27489 .10267 m
.27489 .10943 L
.28355 .10943 L
.28355 .10267 L
F
.24892 .10943 m
.24892 .1162 L
.25758 .1162 L
.25758 .10943 L
F
.24892 .1162 m
.24892 .12296 L
.25758 .12296 L
.25758 .1162 L
F
.25758 .10943 m
.25758 .1162 L
.26623 .1162 L
.26623 .10943 L
F
.25758 .1162 m
.25758 .12296 L
.26623 .12296 L
.26623 .1162 L
F
.24892 .12296 m
.24892 .12973 L
.25758 .12973 L
.25758 .12296 L
F
.24892 .12973 m
.24892 .1365 L
.25758 .1365 L
.25758 .12973 L
F
.25758 .12296 m
.25758 .12973 L
.26623 .12973 L
.26623 .12296 L
F
.25758 .12973 m
.25758 .1365 L
.26623 .1365 L
.26623 .12973 L
F
.26623 .10943 m
.26623 .1162 L
.27489 .1162 L
.27489 .10943 L
F
.26623 .1162 m
.26623 .12296 L
.27489 .12296 L
.27489 .1162 L
F
.27489 .10943 m
.27489 .1162 L
.28355 .1162 L
.28355 .10943 L
F
.27489 .1162 m
.27489 .12296 L
.28355 .12296 L
.28355 .1162 L
F
.26623 .12296 m
.26623 .12973 L
.27489 .12973 L
.27489 .12296 L
F
.26623 .12973 m
.26623 .1365 L
.27489 .1365 L
.27489 .12973 L
F
.27489 .12296 m
.27489 .12973 L
.28355 .12973 L
.28355 .12296 L
F
.27489 .12973 m
.27489 .1365 L
.28355 .1365 L
.28355 .12973 L
F
.28355 .08237 m
.28355 .08914 L
.29221 .08914 L
.29221 .08237 L
F
.28355 .08914 m
.28355 .0959 L
.29221 .0959 L
.29221 .08914 L
F
.29221 .08237 m
.29221 .08914 L
.30087 .08914 L
.30087 .08237 L
F
.29221 .08914 m
.29221 .0959 L
.30087 .0959 L
.30087 .08914 L
F
.28355 .0959 m
.28355 .10267 L
.29221 .10267 L
.29221 .0959 L
F
.28355 .10267 m
.28355 .10943 L
.29221 .10943 L
.29221 .10267 L
F
.29221 .0959 m
.29221 .10267 L
.30087 .10267 L
.30087 .0959 L
F
.29221 .10267 m
.29221 .10943 L
.30087 .10943 L
.30087 .10267 L
F
.30087 .08237 m
.30087 .08914 L
.30952 .08914 L
.30952 .08237 L
F
.30087 .08914 m
.30087 .0959 L
.30952 .0959 L
.30952 .08914 L
F
.30952 .08237 m
.30952 .08914 L
.31818 .08914 L
.31818 .08237 L
F
.30952 .08914 m
.30952 .0959 L
.31818 .0959 L
.31818 .08914 L
F
.30087 .0959 m
.30087 .10267 L
.30952 .10267 L
.30952 .0959 L
F
.30087 .10267 m
.30087 .10943 L
.30952 .10943 L
.30952 .10267 L
F
.30952 .0959 m
.30952 .10267 L
.31818 .10267 L
.31818 .0959 L
F
.30952 .10267 m
.30952 .10943 L
.31818 .10943 L
.31818 .10267 L
F
.28355 .10943 m
.28355 .1162 L
.29221 .1162 L
.29221 .10943 L
F
.28355 .1162 m
.28355 .12296 L
.29221 .12296 L
.29221 .1162 L
F
.29221 .10943 m
.29221 .1162 L
.30087 .1162 L
.30087 .10943 L
F
.29221 .1162 m
.29221 .12296 L
.30087 .12296 L
.30087 .1162 L
F
.28355 .12296 m
.28355 .12973 L
.29221 .12973 L
.29221 .12296 L
F
.28355 .12973 m
.28355 .1365 L
.29221 .1365 L
.29221 .12973 L
F
.29221 .12296 m
.29221 .12973 L
.30087 .12973 L
.30087 .12296 L
F
.29221 .12973 m
.29221 .1365 L
.30087 .1365 L
.30087 .12973 L
F
.30087 .10943 m
.30087 .1162 L
.30952 .1162 L
.30952 .10943 L
F
.30087 .1162 m
.30087 .12296 L
.30952 .12296 L
.30952 .1162 L
F
.30952 .10943 m
.30952 .1162 L
.31818 .1162 L
.31818 .10943 L
F
.30952 .1162 m
.30952 .12296 L
.31818 .12296 L
.31818 .1162 L
F
.30087 .12296 m
.30087 .12973 L
.30952 .12973 L
.30952 .12296 L
F
.30087 .12973 m
.30087 .1365 L
.30952 .1365 L
.30952 .12973 L
F
.30952 .12296 m
.30952 .12973 L
.31818 .12973 L
.31818 .12296 L
F
.30952 .12973 m
.30952 .1365 L
.31818 .1365 L
.31818 .12973 L
F
.24892 .1365 m
.24892 .14326 L
.25758 .14326 L
.25758 .1365 L
F
.24892 .14326 m
.24892 .15003 L
.25758 .15003 L
.25758 .14326 L
F
.25758 .1365 m
.25758 .14326 L
.26623 .14326 L
.26623 .1365 L
F
.25758 .14326 m
.25758 .15003 L
.26623 .15003 L
.26623 .14326 L
F
.24892 .15003 m
.24892 .15679 L
.25758 .15679 L
.25758 .15003 L
F
.24892 .15679 m
.24892 .16356 L
.25758 .16356 L
.25758 .15679 L
F
.25758 .15003 m
.25758 .15679 L
.26623 .15679 L
.26623 .15003 L
F
.25758 .15679 m
.25758 .16356 L
.26623 .16356 L
.26623 .15679 L
F
.26623 .1365 m
.26623 .14326 L
.27489 .14326 L
.27489 .1365 L
F
.26623 .14326 m
.26623 .15003 L
.27489 .15003 L
.27489 .14326 L
F
.27489 .1365 m
.27489 .14326 L
.28355 .14326 L
.28355 .1365 L
F
.27489 .14326 m
.27489 .15003 L
.28355 .15003 L
.28355 .14326 L
F
.26623 .15003 m
.26623 .15679 L
.27489 .15679 L
.27489 .15003 L
F
.26623 .15679 m
.26623 .16356 L
.27489 .16356 L
.27489 .15679 L
F
.27489 .15003 m
.27489 .15679 L
.28355 .15679 L
.28355 .15003 L
F
.27489 .15679 m
.27489 .16356 L
.28355 .16356 L
.28355 .15679 L
F
.24892 .16356 m
.24892 .17032 L
.25758 .17032 L
.25758 .16356 L
F
.24892 .17032 m
.24892 .17709 L
.25758 .17709 L
.25758 .17032 L
F
.25758 .16356 m
.25758 .17032 L
.26623 .17032 L
.26623 .16356 L
F
.25758 .17032 m
.25758 .17709 L
.26623 .17709 L
.26623 .17032 L
F
.24892 .17709 m
.24892 .18385 L
.25758 .18385 L
.25758 .17709 L
F
.24892 .18385 m
.24892 .19062 L
.25758 .19062 L
.25758 .18385 L
F
.25758 .17709 m
.25758 .18385 L
.26623 .18385 L
.26623 .17709 L
F
.25758 .18385 m
.25758 .19062 L
.26623 .19062 L
.26623 .18385 L
F
.26623 .16356 m
.26623 .17032 L
.27489 .17032 L
.27489 .16356 L
F
.26623 .17032 m
.26623 .17709 L
.27489 .17709 L
.27489 .17032 L
F
.27489 .16356 m
.27489 .17032 L
.28355 .17032 L
.28355 .16356 L
F
.27489 .17032 m
.27489 .17709 L
.28355 .17709 L
.28355 .17032 L
F
.26623 .17709 m
.26623 .18385 L
.27489 .18385 L
.27489 .17709 L
F
.26623 .18385 m
.26623 .19062 L
.27489 .19062 L
.27489 .18385 L
F
.27489 .17709 m
.27489 .18385 L
.28355 .18385 L
.28355 .17709 L
F
.27489 .18385 m
.27489 .19062 L
.28355 .19062 L
.28355 .18385 L
F
.28355 .1365 m
.28355 .14326 L
.29221 .14326 L
.29221 .1365 L
F
.28355 .14326 m
.28355 .15003 L
.29221 .15003 L
.29221 .14326 L
F
.29221 .1365 m
.29221 .14326 L
.30087 .14326 L
.30087 .1365 L
F
.29221 .14326 m
.29221 .15003 L
.30087 .15003 L
.30087 .14326 L
F
.28355 .15003 m
.28355 .15679 L
.29221 .15679 L
.29221 .15003 L
F
.28355 .15679 m
.28355 .16356 L
.29221 .16356 L
.29221 .15679 L
F
.29221 .15003 m
.29221 .15679 L
.30087 .15679 L
.30087 .15003 L
F
.29221 .15679 m
.29221 .16356 L
.30087 .16356 L
.30087 .15679 L
F
.30087 .1365 m
.30087 .14326 L
.30952 .14326 L
.30952 .1365 L
F
.30087 .14326 m
.30087 .15003 L
.30952 .15003 L
.30952 .14326 L
F
.30952 .1365 m
.30952 .14326 L
.31818 .14326 L
.31818 .1365 L
F
.30952 .14326 m
.30952 .15003 L
.31818 .15003 L
.31818 .14326 L
F
.30087 .15003 m
.30087 .15679 L
.30952 .15679 L
.30952 .15003 L
F
.30087 .15679 m
.30087 .16356 L
.30952 .16356 L
.30952 .15679 L
F
.30952 .15003 m
.30952 .15679 L
.31818 .15679 L
.31818 .15003 L
F
.30952 .15679 m
.30952 .16356 L
.31818 .16356 L
.31818 .15679 L
F
.28355 .16356 m
.28355 .17032 L
.29221 .17032 L
.29221 .16356 L
F
.28355 .17032 m
.28355 .17709 L
.29221 .17709 L
.29221 .17032 L
F
.29221 .16356 m
.29221 .17032 L
.30087 .17032 L
.30087 .16356 L
F
.29221 .17032 m
.29221 .17709 L
.30087 .17709 L
.30087 .17032 L
F
.28355 .17709 m
.28355 .18385 L
.29221 .18385 L
.29221 .17709 L
F
.28355 .18385 m
.28355 .19062 L
.29221 .19062 L
.29221 .18385 L
F
.29221 .17709 m
.29221 .18385 L
.30087 .18385 L
.30087 .17709 L
F
.29221 .18385 m
.29221 .19062 L
.30087 .19062 L
.30087 .18385 L
F
.30087 .16356 m
.30087 .17032 L
.30952 .17032 L
.30952 .16356 L
F
.30087 .17032 m
.30087 .17709 L
.30952 .17709 L
.30952 .17032 L
F
.30952 .16356 m
.30952 .17032 L
.31818 .17032 L
.31818 .16356 L
F
.30952 .17032 m
.30952 .17709 L
.31818 .17709 L
.31818 .17032 L
F
.30087 .17709 m
.30087 .18385 L
.30952 .18385 L
.30952 .17709 L
F
.30087 .18385 m
.30087 .19062 L
.30952 .19062 L
.30952 .18385 L
F
.30952 .17709 m
.30952 .18385 L
.31818 .18385 L
.31818 .17709 L
F
.30952 .18385 m
.30952 .19062 L
.31818 .19062 L
.31818 .18385 L
F
.31818 .08237 m
.31818 .08914 L
.32684 .08914 L
.32684 .08237 L
F
.31818 .08914 m
.31818 .0959 L
.32684 .0959 L
.32684 .08914 L
F
.32684 .08237 m
.32684 .08914 L
.3355 .08914 L
.3355 .08237 L
F
.32684 .08914 m
.32684 .0959 L
.3355 .0959 L
.3355 .08914 L
F
.31818 .0959 m
.31818 .10267 L
.32684 .10267 L
.32684 .0959 L
F
.31818 .10267 m
.31818 .10943 L
.32684 .10943 L
.32684 .10267 L
F
.32684 .0959 m
.32684 .10267 L
.3355 .10267 L
.3355 .0959 L
F
.32684 .10267 m
.32684 .10943 L
.3355 .10943 L
.3355 .10267 L
F
.3355 .08237 m
.3355 .08914 L
.34416 .08914 L
.34416 .08237 L
F
.3355 .08914 m
.3355 .0959 L
.34416 .0959 L
.34416 .08914 L
F
.34416 .08237 m
.34416 .08914 L
.35281 .08914 L
.35281 .08237 L
F
.34416 .08914 m
.34416 .0959 L
.35281 .0959 L
.35281 .08914 L
F
.3355 .0959 m
.3355 .10267 L
.34416 .10267 L
.34416 .0959 L
F
.3355 .10267 m
.3355 .10943 L
.34416 .10943 L
.34416 .10267 L
F
.34416 .0959 m
.34416 .10267 L
.35281 .10267 L
.35281 .0959 L
F
.34416 .10267 m
.34416 .10943 L
.35281 .10943 L
.35281 .10267 L
F
.31818 .10943 m
.31818 .1162 L
.32684 .1162 L
.32684 .10943 L
F
.31818 .1162 m
.31818 .12296 L
.32684 .12296 L
.32684 .1162 L
F
.32684 .10943 m
.32684 .1162 L
.3355 .1162 L
.3355 .10943 L
F
.32684 .1162 m
.32684 .12296 L
.3355 .12296 L
.3355 .1162 L
F
.31818 .12296 m
.31818 .12973 L
.32684 .12973 L
.32684 .12296 L
F
.31818 .12973 m
.31818 .1365 L
.32684 .1365 L
.32684 .12973 L
F
.32684 .12296 m
.32684 .12973 L
.3355 .12973 L
.3355 .12296 L
F
.32684 .12973 m
.32684 .1365 L
.3355 .1365 L
.3355 .12973 L
F
.3355 .10943 m
.3355 .1162 L
.34416 .1162 L
.34416 .10943 L
F
.3355 .1162 m
.3355 .12296 L
.34416 .12296 L
.34416 .1162 L
F
.34416 .10943 m
.34416 .1162 L
.35281 .1162 L
.35281 .10943 L
F
.34416 .1162 m
.34416 .12296 L
.35281 .12296 L
.35281 .1162 L
F
.3355 .12296 m
.3355 .12973 L
.34416 .12973 L
.34416 .12296 L
F
.3355 .12973 m
.3355 .1365 L
.34416 .1365 L
.34416 .12973 L
F
.34416 .12296 m
.34416 .12973 L
.35281 .12973 L
.35281 .12296 L
F
.34416 .12973 m
.34416 .1365 L
.35281 .1365 L
.35281 .12973 L
F
.35281 .08237 m
.35281 .08914 L
.36147 .08914 L
.36147 .08237 L
F
.35281 .08914 m
.35281 .0959 L
.36147 .0959 L
.36147 .08914 L
F
.36147 .08237 m
.36147 .08914 L
.37013 .08914 L
.37013 .08237 L
F
.36147 .08914 m
.36147 .0959 L
.37013 .0959 L
.37013 .08914 L
F
.35281 .0959 m
.35281 .10267 L
.36147 .10267 L
.36147 .0959 L
F
.35281 .10267 m
.35281 .10943 L
.36147 .10943 L
.36147 .10267 L
F
.36147 .0959 m
.36147 .10267 L
.37013 .10267 L
.37013 .0959 L
F
.36147 .10267 m
.36147 .10943 L
.37013 .10943 L
.37013 .10267 L
F
.37013 .08237 m
.37013 .08914 L
.37879 .08914 L
.37879 .08237 L
F
.37013 .08914 m
.37013 .0959 L
.37879 .0959 L
.37879 .08914 L
F
.37879 .08237 m
.37879 .08914 L
.38745 .08914 L
.38745 .08237 L
F
.37879 .08914 m
.37879 .0959 L
.38745 .0959 L
.38745 .08914 L
F
.37013 .0959 m
.37013 .10267 L
.37879 .10267 L
.37879 .0959 L
F
.37013 .10267 m
.37013 .10943 L
.37879 .10943 L
.37879 .10267 L
F
.37879 .0959 m
.37879 .10267 L
.38745 .10267 L
.38745 .0959 L
F
.37879 .10267 m
.37879 .10943 L
.38745 .10943 L
.38745 .10267 L
F
.35281 .10943 m
.35281 .1162 L
.36147 .1162 L
.36147 .10943 L
F
.35281 .1162 m
.35281 .12296 L
.36147 .12296 L
.36147 .1162 L
F
.36147 .10943 m
.36147 .1162 L
.37013 .1162 L
.37013 .10943 L
F
.36147 .1162 m
.36147 .12296 L
.37013 .12296 L
.37013 .1162 L
F
.35281 .12296 m
.35281 .12973 L
.36147 .12973 L
.36147 .12296 L
F
.35281 .12973 m
.35281 .1365 L
.36147 .1365 L
.36147 .12973 L
F
.36147 .12296 m
.36147 .12973 L
.37013 .12973 L
.37013 .12296 L
F
.36147 .12973 m
.36147 .1365 L
.37013 .1365 L
.37013 .12973 L
F
.37013 .10943 m
.37013 .1162 L
.37879 .1162 L
.37879 .10943 L
F
.37013 .1162 m
.37013 .12296 L
.37879 .12296 L
.37879 .1162 L
F
.37879 .10943 m
.37879 .1162 L
.38745 .1162 L
.38745 .10943 L
F
.37879 .1162 m
.37879 .12296 L
.38745 .12296 L
.38745 .1162 L
F
.37013 .12296 m
.37013 .12973 L
.37879 .12973 L
.37879 .12296 L
F
.37013 .12973 m
.37013 .1365 L
.37879 .1365 L
.37879 .12973 L
F
.37879 .12296 m
.37879 .12973 L
.38745 .12973 L
.38745 .12296 L
F
.37879 .12973 m
.37879 .1365 L
.38745 .1365 L
.38745 .12973 L
F
.31818 .1365 m
.31818 .14326 L
.32684 .14326 L
.32684 .1365 L
F
.31818 .14326 m
.31818 .15003 L
.32684 .15003 L
.32684 .14326 L
F
.32684 .1365 m
.32684 .14326 L
.3355 .14326 L
.3355 .1365 L
F
.32684 .14326 m
.32684 .15003 L
.3355 .15003 L
.3355 .14326 L
F
.31818 .15003 m
.31818 .15679 L
.32684 .15679 L
.32684 .15003 L
F
.31818 .15679 m
.31818 .16356 L
.32684 .16356 L
.32684 .15679 L
F
.32684 .15003 m
.32684 .15679 L
.3355 .15679 L
.3355 .15003 L
F
.32684 .15679 m
.32684 .16356 L
.3355 .16356 L
.3355 .15679 L
F
.3355 .1365 m
.3355 .14326 L
.34416 .14326 L
.34416 .1365 L
F
.3355 .14326 m
.3355 .15003 L
.34416 .15003 L
.34416 .14326 L
F
.34416 .1365 m
.34416 .14326 L
.35281 .14326 L
.35281 .1365 L
F
.34416 .14326 m
.34416 .15003 L
.35281 .15003 L
.35281 .14326 L
F
.3355 .15003 m
.3355 .15679 L
.34416 .15679 L
.34416 .15003 L
F
.3355 .15679 m
.3355 .16356 L
.34416 .16356 L
.34416 .15679 L
F
.34416 .15003 m
.34416 .15679 L
.35281 .15679 L
.35281 .15003 L
F
.34416 .15679 m
.34416 .16356 L
.35281 .16356 L
.35281 .15679 L
F
.31818 .16356 m
.31818 .17032 L
.32684 .17032 L
.32684 .16356 L
F
.31818 .17032 m
.31818 .17709 L
.32684 .17709 L
.32684 .17032 L
F
.32684 .16356 m
.32684 .17032 L
.3355 .17032 L
.3355 .16356 L
F
.32684 .17032 m
.32684 .17709 L
.3355 .17709 L
.3355 .17032 L
F
.31818 .17709 m
.31818 .18385 L
.32684 .18385 L
.32684 .17709 L
F
.31818 .18385 m
.31818 .19062 L
.32684 .19062 L
.32684 .18385 L
F
.32684 .17709 m
.32684 .18385 L
.3355 .18385 L
.3355 .17709 L
F
.32684 .18385 m
.32684 .19062 L
.3355 .19062 L
.3355 .18385 L
F
.3355 .16356 m
.3355 .17032 L
.34416 .17032 L
.34416 .16356 L
F
.3355 .17032 m
.3355 .17709 L
.34416 .17709 L
.34416 .17032 L
F
.34416 .16356 m
.34416 .17032 L
.35281 .17032 L
.35281 .16356 L
F
.34416 .17032 m
.34416 .17709 L
.35281 .17709 L
.35281 .17032 L
F
.3355 .17709 m
.3355 .18385 L
.34416 .18385 L
.34416 .17709 L
F
.3355 .18385 m
.3355 .19062 L
.34416 .19062 L
.34416 .18385 L
F
.34416 .17709 m
.34416 .18385 L
.35281 .18385 L
.35281 .17709 L
F
.34416 .18385 m
.34416 .19062 L
.35281 .19062 L
.35281 .18385 L
F
.35281 .1365 m
.35281 .14326 L
.36147 .14326 L
.36147 .1365 L
F
.35281 .14326 m
.35281 .15003 L
.36147 .15003 L
.36147 .14326 L
F
.36147 .1365 m
.36147 .14326 L
.37013 .14326 L
.37013 .1365 L
F
.36147 .14326 m
.36147 .15003 L
.37013 .15003 L
.37013 .14326 L
F
.35281 .15003 m
.35281 .15679 L
.36147 .15679 L
.36147 .15003 L
F
.35281 .15679 m
.35281 .16356 L
.36147 .16356 L
.36147 .15679 L
F
.36147 .15003 m
.36147 .15679 L
.37013 .15679 L
.37013 .15003 L
F
.36147 .15679 m
.36147 .16356 L
.37013 .16356 L
.37013 .15679 L
F
.37013 .1365 m
.37013 .14326 L
.37879 .14326 L
.37879 .1365 L
F
.37013 .14326 m
.37013 .15003 L
.37879 .15003 L
.37879 .14326 L
F
.37879 .1365 m
.37879 .14326 L
.38745 .14326 L
.38745 .1365 L
F
.37879 .14326 m
.37879 .15003 L
.38745 .15003 L
.38745 .14326 L
F
.37013 .15003 m
.37013 .15679 L
.37879 .15679 L
.37879 .15003 L
F
.37013 .15679 m
.37013 .16356 L
.37879 .16356 L
.37879 .15679 L
F
.37879 .15003 m
.37879 .15679 L
.38745 .15679 L
.38745 .15003 L
F
.37879 .15679 m
.37879 .16356 L
.38745 .16356 L
.38745 .15679 L
F
.35281 .16356 m
.35281 .17032 L
.36147 .17032 L
.36147 .16356 L
F
.35281 .17032 m
.35281 .17709 L
.36147 .17709 L
.36147 .17032 L
F
.36147 .16356 m
.36147 .17032 L
.37013 .17032 L
.37013 .16356 L
F
.36147 .17032 m
.36147 .17709 L
.37013 .17709 L
.37013 .17032 L
F
.35281 .17709 m
.35281 .18385 L
.36147 .18385 L
.36147 .17709 L
F
.35281 .18385 m
.35281 .19062 L
.36147 .19062 L
.36147 .18385 L
F
.36147 .17709 m
.36147 .18385 L
.37013 .18385 L
.37013 .17709 L
F
.36147 .18385 m
.36147 .19062 L
.37013 .19062 L
.37013 .18385 L
F
.37013 .16356 m
.37013 .17032 L
.37879 .17032 L
.37879 .16356 L
F
.37013 .17032 m
.37013 .17709 L
.37879 .17709 L
.37879 .17032 L
F
.37879 .16356 m
.37879 .17032 L
.38745 .17032 L
.38745 .16356 L
F
.37879 .17032 m
.37879 .17709 L
.38745 .17709 L
.38745 .17032 L
F
.37013 .17709 m
.37013 .18385 L
.37879 .18385 L
.37879 .17709 L
F
.37013 .18385 m
.37013 .19062 L
.37879 .19062 L
.37879 .18385 L
F
.37879 .17709 m
.37879 .18385 L
.38745 .18385 L
.38745 .17709 L
F
.37879 .18385 m
.37879 .19062 L
.38745 .19062 L
.38745 .18385 L
F
.40476 .02148 m
.40476 .02825 L
.41342 .02825 L
.41342 .02148 L
F
.41342 .02148 m
.41342 .02825 L
.42208 .02825 L
.42208 .02148 L
F
.42208 .02148 m
.42208 .02825 L
.43074 .02825 L
.43074 .02148 L
F
.43074 .02148 m
.43074 .02825 L
.43939 .02825 L
.43939 .02148 L
F
.43939 .02148 m
.43939 .02825 L
.44805 .02825 L
.44805 .02148 L
F
.44805 .01472 m
.44805 .02148 L
.45671 .02148 L
.45671 .01472 L
F
.44805 .02148 m
.44805 .02825 L
.45671 .02825 L
.45671 .02148 L
F
.38745 .02825 m
.38745 .03501 L
.3961 .03501 L
.3961 .02825 L
F
.38745 .03501 m
.38745 .04178 L
.3961 .04178 L
.3961 .03501 L
F
.3961 .02825 m
.3961 .03501 L
.40476 .03501 L
.40476 .02825 L
F
.3961 .03501 m
.3961 .04178 L
.40476 .04178 L
.40476 .03501 L
F
.38745 .04178 m
.38745 .04854 L
.3961 .04854 L
.3961 .04178 L
F
.38745 .04854 m
.38745 .05531 L
.3961 .05531 L
.3961 .04854 L
F
.3961 .04178 m
.3961 .04854 L
.40476 .04854 L
.40476 .04178 L
F
.3961 .04854 m
.3961 .05531 L
.40476 .05531 L
.40476 .04854 L
F
.40476 .02825 m
.40476 .03501 L
.41342 .03501 L
.41342 .02825 L
F
.40476 .03501 m
.40476 .04178 L
.41342 .04178 L
.41342 .03501 L
F
.41342 .02825 m
.41342 .03501 L
.42208 .03501 L
.42208 .02825 L
F
.41342 .03501 m
.41342 .04178 L
.42208 .04178 L
.42208 .03501 L
F
.40476 .04178 m
.40476 .04854 L
.41342 .04854 L
.41342 .04178 L
F
.40476 .04854 m
.40476 .05531 L
.41342 .05531 L
.41342 .04854 L
F
.41342 .04178 m
.41342 .04854 L
.42208 .04854 L
.42208 .04178 L
F
.41342 .04854 m
.41342 .05531 L
.42208 .05531 L
.42208 .04854 L
F
.38745 .05531 m
.38745 .06207 L
.3961 .06207 L
.3961 .05531 L
F
.38745 .06207 m
.38745 .06884 L
.3961 .06884 L
.3961 .06207 L
F
.3961 .05531 m
.3961 .06207 L
.40476 .06207 L
.40476 .05531 L
F
.3961 .06207 m
.3961 .06884 L
.40476 .06884 L
.40476 .06207 L
F
.38745 .06884 m
.38745 .07561 L
.3961 .07561 L
.3961 .06884 L
F
.38745 .07561 m
.38745 .08237 L
.3961 .08237 L
.3961 .07561 L
F
.3961 .06884 m
.3961 .07561 L
.40476 .07561 L
.40476 .06884 L
F
.3961 .07561 m
.3961 .08237 L
.40476 .08237 L
.40476 .07561 L
F
.40476 .05531 m
.40476 .06207 L
.41342 .06207 L
.41342 .05531 L
F
.40476 .06207 m
.40476 .06884 L
.41342 .06884 L
.41342 .06207 L
F
.41342 .05531 m
.41342 .06207 L
.42208 .06207 L
.42208 .05531 L
F
.41342 .06207 m
.41342 .06884 L
.42208 .06884 L
.42208 .06207 L
F
.40476 .06884 m
.40476 .07561 L
.41342 .07561 L
.41342 .06884 L
F
.40476 .07561 m
.40476 .08237 L
.41342 .08237 L
.41342 .07561 L
F
.41342 .06884 m
.41342 .07561 L
.42208 .07561 L
.42208 .06884 L
F
.41342 .07561 m
.41342 .08237 L
.42208 .08237 L
.42208 .07561 L
F
.42208 .02825 m
.42208 .03501 L
.43074 .03501 L
.43074 .02825 L
F
.42208 .03501 m
.42208 .04178 L
.43074 .04178 L
.43074 .03501 L
F
.43074 .02825 m
.43074 .03501 L
.43939 .03501 L
.43939 .02825 L
F
.43074 .03501 m
.43074 .04178 L
.43939 .04178 L
.43939 .03501 L
F
.42208 .04178 m
.42208 .04854 L
.43074 .04854 L
.43074 .04178 L
F
.42208 .04854 m
.42208 .05531 L
.43074 .05531 L
.43074 .04854 L
F
.43074 .04178 m
.43074 .04854 L
.43939 .04854 L
.43939 .04178 L
F
.43074 .04854 m
.43074 .05531 L
.43939 .05531 L
.43939 .04854 L
F
.43939 .02825 m
.43939 .03501 L
.44805 .03501 L
.44805 .02825 L
F
.43939 .03501 m
.43939 .04178 L
.44805 .04178 L
.44805 .03501 L
F
.44805 .02825 m
.44805 .03501 L
.45671 .03501 L
.45671 .02825 L
F
.44805 .03501 m
.44805 .04178 L
.45671 .04178 L
.45671 .03501 L
F
.43939 .04178 m
.43939 .04854 L
.44805 .04854 L
.44805 .04178 L
F
.43939 .04854 m
.43939 .05531 L
.44805 .05531 L
.44805 .04854 L
F
.44805 .04178 m
.44805 .04854 L
.45671 .04854 L
.45671 .04178 L
F
.44805 .04854 m
.44805 .05531 L
.45671 .05531 L
.45671 .04854 L
F
.42208 .05531 m
.42208 .06207 L
.43074 .06207 L
.43074 .05531 L
F
.42208 .06207 m
.42208 .06884 L
.43074 .06884 L
.43074 .06207 L
F
.43074 .05531 m
.43074 .06207 L
.43939 .06207 L
.43939 .05531 L
F
.43074 .06207 m
.43074 .06884 L
.43939 .06884 L
.43939 .06207 L
F
.42208 .06884 m
.42208 .07561 L
.43074 .07561 L
.43074 .06884 L
F
.42208 .07561 m
.42208 .08237 L
.43074 .08237 L
.43074 .07561 L
F
.43074 .06884 m
.43074 .07561 L
.43939 .07561 L
.43939 .06884 L
F
.43074 .07561 m
.43074 .08237 L
.43939 .08237 L
.43939 .07561 L
F
.43939 .05531 m
.43939 .06207 L
.44805 .06207 L
.44805 .05531 L
F
.43939 .06207 m
.43939 .06884 L
.44805 .06884 L
.44805 .06207 L
F
.44805 .05531 m
.44805 .06207 L
.45671 .06207 L
.45671 .05531 L
F
.44805 .06207 m
.44805 .06884 L
.45671 .06884 L
.45671 .06207 L
F
.43939 .06884 m
.43939 .07561 L
.44805 .07561 L
.44805 .06884 L
F
.43939 .07561 m
.43939 .08237 L
.44805 .08237 L
.44805 .07561 L
F
.44805 .06884 m
.44805 .07561 L
.45671 .07561 L
.45671 .06884 L
F
.44805 .07561 m
.44805 .08237 L
.45671 .08237 L
.45671 .07561 L
F
.45671 .01472 m
.45671 .02148 L
.46537 .02148 L
.46537 .01472 L
F
.45671 .02148 m
.45671 .02825 L
.46537 .02825 L
.46537 .02148 L
F
.46537 .01472 m
.46537 .02148 L
.47403 .02148 L
.47403 .01472 L
F
.46537 .02148 m
.46537 .02825 L
.47403 .02825 L
.47403 .02148 L
F
.47403 .01472 m
.47403 .02148 L
.48268 .02148 L
.48268 .01472 L
F
.47403 .02148 m
.47403 .02825 L
.48268 .02825 L
.48268 .02148 L
F
.48268 .01472 m
.48268 .02148 L
.49134 .02148 L
.49134 .01472 L
F
.48268 .02148 m
.48268 .02825 L
.49134 .02825 L
.49134 .02148 L
F
.49134 .01472 m
.49134 .02148 L
.5 .02148 L
.5 .01472 L
F
.49134 .02148 m
.49134 .02825 L
.5 .02825 L
.5 .02148 L
F
.5 .01472 m
.5 .02148 L
.50866 .02148 L
.50866 .01472 L
F
.5 .02148 m
.5 .02825 L
.50866 .02825 L
.50866 .02148 L
F
.50866 .01472 m
.50866 .02148 L
.51732 .02148 L
.51732 .01472 L
F
.50866 .02148 m
.50866 .02825 L
.51732 .02825 L
.51732 .02148 L
F
.51732 .01472 m
.51732 .02148 L
.52597 .02148 L
.52597 .01472 L
F
.51732 .02148 m
.51732 .02825 L
.52597 .02825 L
.52597 .02148 L
F
.45671 .02825 m
.45671 .03501 L
.46537 .03501 L
.46537 .02825 L
F
.45671 .03501 m
.45671 .04178 L
.46537 .04178 L
.46537 .03501 L
F
.46537 .02825 m
.46537 .03501 L
.47403 .03501 L
.47403 .02825 L
F
.46537 .03501 m
.46537 .04178 L
.47403 .04178 L
.47403 .03501 L
F
.45671 .04178 m
.45671 .04854 L
.46537 .04854 L
.46537 .04178 L
F
.45671 .04854 m
.45671 .05531 L
.46537 .05531 L
.46537 .04854 L
F
.46537 .04178 m
.46537 .04854 L
.47403 .04854 L
.47403 .04178 L
F
.46537 .04854 m
.46537 .05531 L
.47403 .05531 L
.47403 .04854 L
F
.47403 .02825 m
.47403 .03501 L
.48268 .03501 L
.48268 .02825 L
F
.47403 .03501 m
.47403 .04178 L
.48268 .04178 L
.48268 .03501 L
F
.48268 .02825 m
.48268 .03501 L
.49134 .03501 L
.49134 .02825 L
F
.48268 .03501 m
.48268 .04178 L
.49134 .04178 L
.49134 .03501 L
F
.47403 .04178 m
.47403 .04854 L
.48268 .04854 L
.48268 .04178 L
F
.47403 .04854 m
.47403 .05531 L
.48268 .05531 L
.48268 .04854 L
F
.48268 .04178 m
.48268 .04854 L
.49134 .04854 L
.49134 .04178 L
F
.48268 .04854 m
.48268 .05531 L
.49134 .05531 L
.49134 .04854 L
F
.45671 .05531 m
.45671 .06207 L
.46537 .06207 L
.46537 .05531 L
F
.45671 .06207 m
.45671 .06884 L
.46537 .06884 L
.46537 .06207 L
F
.46537 .05531 m
.46537 .06207 L
.47403 .06207 L
.47403 .05531 L
F
.46537 .06207 m
.46537 .06884 L
.47403 .06884 L
.47403 .06207 L
F
.45671 .06884 m
.45671 .07561 L
.46537 .07561 L
.46537 .06884 L
F
.45671 .07561 m
.45671 .08237 L
.46537 .08237 L
.46537 .07561 L
F
.46537 .06884 m
.46537 .07561 L
.47403 .07561 L
.47403 .06884 L
F
.46537 .07561 m
.46537 .08237 L
.47403 .08237 L
.47403 .07561 L
F
.47403 .05531 m
.47403 .06207 L
.48268 .06207 L
.48268 .05531 L
F
.47403 .06207 m
.47403 .06884 L
.48268 .06884 L
.48268 .06207 L
F
.48268 .05531 m
.48268 .06207 L
.49134 .06207 L
.49134 .05531 L
F
.48268 .06207 m
.48268 .06884 L
.49134 .06884 L
.49134 .06207 L
F
.47403 .06884 m
.47403 .07561 L
.48268 .07561 L
.48268 .06884 L
F
.47403 .07561 m
.47403 .08237 L
.48268 .08237 L
.48268 .07561 L
F
.48268 .06884 m
.48268 .07561 L
.49134 .07561 L
.49134 .06884 L
F
.48268 .07561 m
.48268 .08237 L
.49134 .08237 L
.49134 .07561 L
F
.49134 .02825 m
.49134 .03501 L
.5 .03501 L
.5 .02825 L
F
.49134 .03501 m
.49134 .04178 L
.5 .04178 L
.5 .03501 L
F
.5 .02825 m
.5 .03501 L
.50866 .03501 L
.50866 .02825 L
F
.5 .03501 m
.5 .04178 L
.50866 .04178 L
.50866 .03501 L
F
.49134 .04178 m
.49134 .04854 L
.5 .04854 L
.5 .04178 L
F
.49134 .04854 m
.49134 .05531 L
.5 .05531 L
.5 .04854 L
F
.5 .04178 m
.5 .04854 L
.50866 .04854 L
.50866 .04178 L
F
.5 .04854 m
.5 .05531 L
.50866 .05531 L
.50866 .04854 L
F
.50866 .02825 m
.50866 .03501 L
.51732 .03501 L
.51732 .02825 L
F
.50866 .03501 m
.50866 .04178 L
.51732 .04178 L
.51732 .03501 L
F
.51732 .02825 m
.51732 .03501 L
.52597 .03501 L
.52597 .02825 L
F
.51732 .03501 m
.51732 .04178 L
.52597 .04178 L
.52597 .03501 L
F
.50866 .04178 m
.50866 .04854 L
.51732 .04854 L
.51732 .04178 L
F
.50866 .04854 m
.50866 .05531 L
.51732 .05531 L
.51732 .04854 L
F
.51732 .04178 m
.51732 .04854 L
.52597 .04854 L
.52597 .04178 L
F
.51732 .04854 m
.51732 .05531 L
.52597 .05531 L
.52597 .04854 L
F
.49134 .05531 m
.49134 .06207 L
.5 .06207 L
.5 .05531 L
F
.49134 .06207 m
.49134 .06884 L
.5 .06884 L
.5 .06207 L
F
.5 .05531 m
.5 .06207 L
.50866 .06207 L
.50866 .05531 L
F
.5 .06207 m
.5 .06884 L
.50866 .06884 L
.50866 .06207 L
F
.49134 .06884 m
.49134 .07561 L
.5 .07561 L
.5 .06884 L
F
.49134 .07561 m
.49134 .08237 L
.5 .08237 L
.5 .07561 L
F
.5 .06884 m
.5 .07561 L
.50866 .07561 L
.50866 .06884 L
F
.5 .07561 m
.5 .08237 L
.50866 .08237 L
.50866 .07561 L
F
.50866 .05531 m
.50866 .06207 L
.51732 .06207 L
.51732 .05531 L
F
.50866 .06207 m
.50866 .06884 L
.51732 .06884 L
.51732 .06207 L
F
.51732 .05531 m
.51732 .06207 L
.52597 .06207 L
.52597 .05531 L
F
.51732 .06207 m
.51732 .06884 L
.52597 .06884 L
.52597 .06207 L
F
.50866 .06884 m
.50866 .07561 L
.51732 .07561 L
.51732 .06884 L
F
.50866 .07561 m
.50866 .08237 L
.51732 .08237 L
.51732 .07561 L
F
.51732 .06884 m
.51732 .07561 L
.52597 .07561 L
.52597 .06884 L
F
.51732 .07561 m
.51732 .08237 L
.52597 .08237 L
.52597 .07561 L
F
.38745 .08237 m
.38745 .08914 L
.3961 .08914 L
.3961 .08237 L
F
.38745 .08914 m
.38745 .0959 L
.3961 .0959 L
.3961 .08914 L
F
.3961 .08237 m
.3961 .08914 L
.40476 .08914 L
.40476 .08237 L
F
.3961 .08914 m
.3961 .0959 L
.40476 .0959 L
.40476 .08914 L
F
.38745 .0959 m
.38745 .10267 L
.3961 .10267 L
.3961 .0959 L
F
.38745 .10267 m
.38745 .10943 L
.3961 .10943 L
.3961 .10267 L
F
.3961 .0959 m
.3961 .10267 L
.40476 .10267 L
.40476 .0959 L
F
.3961 .10267 m
.3961 .10943 L
.40476 .10943 L
.40476 .10267 L
F
.40476 .08237 m
.40476 .08914 L
.41342 .08914 L
.41342 .08237 L
F
.40476 .08914 m
.40476 .0959 L
.41342 .0959 L
.41342 .08914 L
F
.41342 .08237 m
.41342 .08914 L
.42208 .08914 L
.42208 .08237 L
F
.41342 .08914 m
.41342 .0959 L
.42208 .0959 L
.42208 .08914 L
F
.40476 .0959 m
.40476 .10267 L
.41342 .10267 L
.41342 .0959 L
F
.40476 .10267 m
.40476 .10943 L
.41342 .10943 L
.41342 .10267 L
F
.41342 .0959 m
.41342 .10267 L
.42208 .10267 L
.42208 .0959 L
F
.41342 .10267 m
.41342 .10943 L
.42208 .10943 L
.42208 .10267 L
F
.38745 .10943 m
.38745 .1162 L
.3961 .1162 L
.3961 .10943 L
F
.38745 .1162 m
.38745 .12296 L
.3961 .12296 L
.3961 .1162 L
F
.3961 .10943 m
.3961 .1162 L
.40476 .1162 L
.40476 .10943 L
F
.3961 .1162 m
.3961 .12296 L
.40476 .12296 L
.40476 .1162 L
F
.38745 .12296 m
.38745 .12973 L
.3961 .12973 L
.3961 .12296 L
F
.38745 .12973 m
.38745 .1365 L
.3961 .1365 L
.3961 .12973 L
F
.3961 .12296 m
.3961 .12973 L
.40476 .12973 L
.40476 .12296 L
F
.3961 .12973 m
.3961 .1365 L
.40476 .1365 L
.40476 .12973 L
F
.40476 .10943 m
.40476 .1162 L
.41342 .1162 L
.41342 .10943 L
F
.40476 .1162 m
.40476 .12296 L
.41342 .12296 L
.41342 .1162 L
F
.41342 .10943 m
.41342 .1162 L
.42208 .1162 L
.42208 .10943 L
F
.41342 .1162 m
.41342 .12296 L
.42208 .12296 L
.42208 .1162 L
F
.40476 .12296 m
.40476 .12973 L
.41342 .12973 L
.41342 .12296 L
F
.40476 .12973 m
.40476 .1365 L
.41342 .1365 L
.41342 .12973 L
F
.41342 .12296 m
.41342 .12973 L
.42208 .12973 L
.42208 .12296 L
F
.41342 .12973 m
.41342 .1365 L
.42208 .1365 L
.42208 .12973 L
F
.42208 .08237 m
.42208 .08914 L
.43074 .08914 L
.43074 .08237 L
F
.42208 .08914 m
.42208 .0959 L
.43074 .0959 L
.43074 .08914 L
F
.43074 .08237 m
.43074 .08914 L
.43939 .08914 L
.43939 .08237 L
F
.43074 .08914 m
.43074 .0959 L
.43939 .0959 L
.43939 .08914 L
F
.42208 .0959 m
.42208 .10267 L
.43074 .10267 L
.43074 .0959 L
F
.42208 .10267 m
.42208 .10943 L
.43074 .10943 L
.43074 .10267 L
F
.43074 .0959 m
.43074 .10267 L
.43939 .10267 L
.43939 .0959 L
F
.43074 .10267 m
.43074 .10943 L
.43939 .10943 L
.43939 .10267 L
F
.43939 .08237 m
.43939 .08914 L
.44805 .08914 L
.44805 .08237 L
F
.43939 .08914 m
.43939 .0959 L
.44805 .0959 L
.44805 .08914 L
F
.44805 .08237 m
.44805 .08914 L
.45671 .08914 L
.45671 .08237 L
F
.44805 .08914 m
.44805 .0959 L
.45671 .0959 L
.45671 .08914 L
F
.43939 .0959 m
.43939 .10267 L
.44805 .10267 L
.44805 .0959 L
F
.43939 .10267 m
.43939 .10943 L
.44805 .10943 L
.44805 .10267 L
F
.44805 .0959 m
.44805 .10267 L
.45671 .10267 L
.45671 .0959 L
F
.44805 .10267 m
.44805 .10943 L
.45671 .10943 L
.45671 .10267 L
F
.42208 .10943 m
.42208 .1162 L
.43074 .1162 L
.43074 .10943 L
F
.42208 .1162 m
.42208 .12296 L
.43074 .12296 L
.43074 .1162 L
F
.43074 .10943 m
.43074 .1162 L
.43939 .1162 L
.43939 .10943 L
F
.43074 .1162 m
.43074 .12296 L
.43939 .12296 L
.43939 .1162 L
F
.42208 .12296 m
.42208 .12973 L
.43074 .12973 L
.43074 .12296 L
F
.42208 .12973 m
.42208 .1365 L
.43074 .1365 L
.43074 .12973 L
F
.43074 .12296 m
.43074 .12973 L
.43939 .12973 L
.43939 .12296 L
F
.43074 .12973 m
.43074 .1365 L
.43939 .1365 L
.43939 .12973 L
F
.43939 .10943 m
.43939 .1162 L
.44805 .1162 L
.44805 .10943 L
F
.43939 .1162 m
.43939 .12296 L
.44805 .12296 L
.44805 .1162 L
F
.44805 .10943 m
.44805 .1162 L
.45671 .1162 L
.45671 .10943 L
F
.44805 .1162 m
.44805 .12296 L
.45671 .12296 L
.45671 .1162 L
F
.43939 .12296 m
.43939 .12973 L
.44805 .12973 L
.44805 .12296 L
F
.43939 .12973 m
.43939 .1365 L
.44805 .1365 L
.44805 .12973 L
F
.44805 .12296 m
.44805 .12973 L
.45671 .12973 L
.45671 .12296 L
F
.44805 .12973 m
.44805 .1365 L
.45671 .1365 L
.45671 .12973 L
F
.38745 .1365 m
.38745 .14326 L
.3961 .14326 L
.3961 .1365 L
F
.38745 .14326 m
.38745 .15003 L
.3961 .15003 L
.3961 .14326 L
F
.3961 .1365 m
.3961 .14326 L
.40476 .14326 L
.40476 .1365 L
F
.3961 .14326 m
.3961 .15003 L
.40476 .15003 L
.40476 .14326 L
F
.38745 .15003 m
.38745 .15679 L
.3961 .15679 L
.3961 .15003 L
F
.38745 .15679 m
.38745 .16356 L
.3961 .16356 L
.3961 .15679 L
F
.3961 .15003 m
.3961 .15679 L
.40476 .15679 L
.40476 .15003 L
F
.3961 .15679 m
.3961 .16356 L
.40476 .16356 L
.40476 .15679 L
F
.40476 .1365 m
.40476 .14326 L
.41342 .14326 L
.41342 .1365 L
F
.40476 .14326 m
.40476 .15003 L
.41342 .15003 L
.41342 .14326 L
F
.41342 .1365 m
.41342 .14326 L
.42208 .14326 L
.42208 .1365 L
F
.41342 .14326 m
.41342 .15003 L
.42208 .15003 L
.42208 .14326 L
F
.40476 .15003 m
.40476 .15679 L
.41342 .15679 L
.41342 .15003 L
F
.40476 .15679 m
.40476 .16356 L
.41342 .16356 L
.41342 .15679 L
F
.41342 .15003 m
.41342 .15679 L
.42208 .15679 L
.42208 .15003 L
F
.41342 .15679 m
.41342 .16356 L
.42208 .16356 L
.42208 .15679 L
F
.38745 .16356 m
.38745 .17032 L
.3961 .17032 L
.3961 .16356 L
F
.38745 .17032 m
.38745 .17709 L
.3961 .17709 L
.3961 .17032 L
F
.3961 .16356 m
.3961 .17032 L
.40476 .17032 L
.40476 .16356 L
F
.3961 .17032 m
.3961 .17709 L
.40476 .17709 L
.40476 .17032 L
F
.38745 .17709 m
.38745 .18385 L
.3961 .18385 L
.3961 .17709 L
F
.38745 .18385 m
.38745 .19062 L
.3961 .19062 L
.3961 .18385 L
F
.3961 .17709 m
.3961 .18385 L
.40476 .18385 L
.40476 .17709 L
F
.3961 .18385 m
.3961 .19062 L
.40476 .19062 L
.40476 .18385 L
F
.40476 .16356 m
.40476 .17032 L
.41342 .17032 L
.41342 .16356 L
F
.40476 .17032 m
.40476 .17709 L
.41342 .17709 L
.41342 .17032 L
F
.41342 .16356 m
.41342 .17032 L
.42208 .17032 L
.42208 .16356 L
F
.41342 .17032 m
.41342 .17709 L
.42208 .17709 L
.42208 .17032 L
F
.40476 .17709 m
.40476 .18385 L
.41342 .18385 L
.41342 .17709 L
F
.40476 .18385 m
.40476 .19062 L
.41342 .19062 L
.41342 .18385 L
F
.41342 .17709 m
.41342 .18385 L
.42208 .18385 L
.42208 .17709 L
F
.41342 .18385 m
.41342 .19062 L
.42208 .19062 L
.42208 .18385 L
F
.42208 .1365 m
.42208 .14326 L
.43074 .14326 L
.43074 .1365 L
F
.42208 .14326 m
.42208 .15003 L
.43074 .15003 L
.43074 .14326 L
F
.43074 .1365 m
.43074 .14326 L
.43939 .14326 L
.43939 .1365 L
F
.43074 .14326 m
.43074 .15003 L
.43939 .15003 L
.43939 .14326 L
F
.42208 .15003 m
.42208 .15679 L
.43074 .15679 L
.43074 .15003 L
F
.42208 .15679 m
.42208 .16356 L
.43074 .16356 L
.43074 .15679 L
F
.43074 .15003 m
.43074 .15679 L
.43939 .15679 L
.43939 .15003 L
F
.43074 .15679 m
.43074 .16356 L
.43939 .16356 L
.43939 .15679 L
F
.43939 .1365 m
.43939 .14326 L
.44805 .14326 L
.44805 .1365 L
F
.43939 .14326 m
.43939 .15003 L
.44805 .15003 L
.44805 .14326 L
F
.44805 .1365 m
.44805 .14326 L
.45671 .14326 L
.45671 .1365 L
F
.44805 .14326 m
.44805 .15003 L
.45671 .15003 L
.45671 .14326 L
F
.43939 .15003 m
.43939 .15679 L
.44805 .15679 L
.44805 .15003 L
F
.43939 .15679 m
.43939 .16356 L
.44805 .16356 L
.44805 .15679 L
F
.44805 .15003 m
.44805 .15679 L
.45671 .15679 L
.45671 .15003 L
F
.44805 .15679 m
.44805 .16356 L
.45671 .16356 L
.45671 .15679 L
F
.42208 .16356 m
.42208 .17032 L
.43074 .17032 L
.43074 .16356 L
F
.42208 .17032 m
.42208 .17709 L
.43074 .17709 L
.43074 .17032 L
F
.43074 .16356 m
.43074 .17032 L
.43939 .17032 L
.43939 .16356 L
F
.43074 .17032 m
.43074 .17709 L
.43939 .17709 L
.43939 .17032 L
F
.42208 .17709 m
.42208 .18385 L
.43074 .18385 L
.43074 .17709 L
F
.42208 .18385 m
.42208 .19062 L
.43074 .19062 L
.43074 .18385 L
F
.43074 .17709 m
.43074 .18385 L
.43939 .18385 L
.43939 .17709 L
F
.43074 .18385 m
.43074 .19062 L
.43939 .19062 L
.43939 .18385 L
F
.43939 .16356 m
.43939 .17032 L
.44805 .17032 L
.44805 .16356 L
F
.43939 .17032 m
.43939 .17709 L
.44805 .17709 L
.44805 .17032 L
F
.44805 .16356 m
.44805 .17032 L
.45671 .17032 L
.45671 .16356 L
F
.44805 .17032 m
.44805 .17709 L
.45671 .17709 L
.45671 .17032 L
F
.43939 .17709 m
.43939 .18385 L
.44805 .18385 L
.44805 .17709 L
F
.43939 .18385 m
.43939 .19062 L
.44805 .19062 L
.44805 .18385 L
F
.44805 .17709 m
.44805 .18385 L
.45671 .18385 L
.45671 .17709 L
F
.44805 .18385 m
.44805 .19062 L
.45671 .19062 L
.45671 .18385 L
F
.45671 .08237 m
.45671 .08914 L
.46537 .08914 L
.46537 .08237 L
F
.45671 .08914 m
.45671 .0959 L
.46537 .0959 L
.46537 .08914 L
F
.46537 .08237 m
.46537 .08914 L
.47403 .08914 L
.47403 .08237 L
F
.46537 .08914 m
.46537 .0959 L
.47403 .0959 L
.47403 .08914 L
F
.45671 .0959 m
.45671 .10267 L
.46537 .10267 L
.46537 .0959 L
F
.45671 .10267 m
.45671 .10943 L
.46537 .10943 L
.46537 .10267 L
F
.46537 .0959 m
.46537 .10267 L
.47403 .10267 L
.47403 .0959 L
F
.46537 .10267 m
.46537 .10943 L
.47403 .10943 L
.47403 .10267 L
F
.47403 .08237 m
.47403 .08914 L
.48268 .08914 L
.48268 .08237 L
F
.47403 .08914 m
.47403 .0959 L
.48268 .0959 L
.48268 .08914 L
F
.48268 .08237 m
.48268 .08914 L
.49134 .08914 L
.49134 .08237 L
F
.48268 .08914 m
.48268 .0959 L
.49134 .0959 L
.49134 .08914 L
F
.47403 .0959 m
.47403 .10267 L
.48268 .10267 L
.48268 .0959 L
F
.47403 .10267 m
.47403 .10943 L
.48268 .10943 L
.48268 .10267 L
F
.48268 .0959 m
.48268 .10267 L
.49134 .10267 L
.49134 .0959 L
F
.48268 .10267 m
.48268 .10943 L
.49134 .10943 L
.49134 .10267 L
F
.45671 .10943 m
.45671 .1162 L
.46537 .1162 L
.46537 .10943 L
F
.45671 .1162 m
.45671 .12296 L
.46537 .12296 L
.46537 .1162 L
F
.46537 .10943 m
.46537 .1162 L
.47403 .1162 L
.47403 .10943 L
F
.46537 .1162 m
.46537 .12296 L
.47403 .12296 L
.47403 .1162 L
F
.45671 .12296 m
.45671 .12973 L
.46537 .12973 L
.46537 .12296 L
F
.45671 .12973 m
.45671 .1365 L
.46537 .1365 L
.46537 .12973 L
F
.46537 .12296 m
.46537 .12973 L
.47403 .12973 L
.47403 .12296 L
F
.46537 .12973 m
.46537 .1365 L
.47403 .1365 L
.47403 .12973 L
F
.47403 .10943 m
.47403 .1162 L
.48268 .1162 L
.48268 .10943 L
F
.47403 .1162 m
.47403 .12296 L
.48268 .12296 L
.48268 .1162 L
F
.48268 .10943 m
.48268 .1162 L
.49134 .1162 L
.49134 .10943 L
F
.48268 .1162 m
.48268 .12296 L
.49134 .12296 L
.49134 .1162 L
F
.47403 .12296 m
.47403 .12973 L
.48268 .12973 L
.48268 .12296 L
F
.47403 .12973 m
.47403 .1365 L
.48268 .1365 L
.48268 .12973 L
F
.48268 .12296 m
.48268 .12973 L
.49134 .12973 L
.49134 .12296 L
F
.48268 .12973 m
.48268 .1365 L
.49134 .1365 L
.49134 .12973 L
F
.49134 .08237 m
.49134 .08914 L
.5 .08914 L
.5 .08237 L
F
.49134 .08914 m
.49134 .0959 L
.5 .0959 L
.5 .08914 L
F
.5 .08237 m
.5 .08914 L
.50866 .08914 L
.50866 .08237 L
F
.5 .08914 m
.5 .0959 L
.50866 .0959 L
.50866 .08914 L
F
.49134 .0959 m
.49134 .10267 L
.5 .10267 L
.5 .0959 L
F
.49134 .10267 m
.49134 .10943 L
.5 .10943 L
.5 .10267 L
F
.5 .0959 m
.5 .10267 L
.50866 .10267 L
.50866 .0959 L
F
.5 .10267 m
.5 .10943 L
.50866 .10943 L
.50866 .10267 L
F
.50866 .08237 m
.50866 .08914 L
.51732 .08914 L
.51732 .08237 L
F
.50866 .08914 m
.50866 .0959 L
.51732 .0959 L
.51732 .08914 L
F
.51732 .08237 m
.51732 .08914 L
.52597 .08914 L
.52597 .08237 L
F
.51732 .08914 m
.51732 .0959 L
.52597 .0959 L
.52597 .08914 L
F
.50866 .0959 m
.50866 .10267 L
.51732 .10267 L
.51732 .0959 L
F
.50866 .10267 m
.50866 .10943 L
.51732 .10943 L
.51732 .10267 L
F
.51732 .0959 m
.51732 .10267 L
.52597 .10267 L
.52597 .0959 L
F
.51732 .10267 m
.51732 .10943 L
.52597 .10943 L
.52597 .10267 L
F
.49134 .10943 m
.49134 .1162 L
.5 .1162 L
.5 .10943 L
F
.49134 .1162 m
.49134 .12296 L
.5 .12296 L
.5 .1162 L
F
.5 .10943 m
.5 .1162 L
.50866 .1162 L
.50866 .10943 L
F
.5 .1162 m
.5 .12296 L
.50866 .12296 L
.50866 .1162 L
F
.49134 .12296 m
.49134 .12973 L
.5 .12973 L
.5 .12296 L
F
.49134 .12973 m
.49134 .1365 L
.5 .1365 L
.5 .12973 L
F
.5 .12296 m
.5 .12973 L
.50866 .12973 L
.50866 .12296 L
F
.5 .12973 m
.5 .1365 L
.50866 .1365 L
.50866 .12973 L
F
.50866 .10943 m
.50866 .1162 L
.51732 .1162 L
.51732 .10943 L
F
.50866 .1162 m
.50866 .12296 L
.51732 .12296 L
.51732 .1162 L
F
.51732 .10943 m
.51732 .1162 L
.52597 .1162 L
.52597 .10943 L
F
.51732 .1162 m
.51732 .12296 L
.52597 .12296 L
.52597 .1162 L
F
.50866 .12296 m
.50866 .12973 L
.51732 .12973 L
.51732 .12296 L
F
.50866 .12973 m
.50866 .1365 L
.51732 .1365 L
.51732 .12973 L
F
.51732 .12296 m
.51732 .12973 L
.52597 .12973 L
.52597 .12296 L
F
.51732 .12973 m
.51732 .1365 L
.52597 .1365 L
.52597 .12973 L
F
.45671 .1365 m
.45671 .14326 L
.46537 .14326 L
.46537 .1365 L
F
.45671 .14326 m
.45671 .15003 L
.46537 .15003 L
.46537 .14326 L
F
.46537 .1365 m
.46537 .14326 L
.47403 .14326 L
.47403 .1365 L
F
.46537 .14326 m
.46537 .15003 L
.47403 .15003 L
.47403 .14326 L
F
.45671 .15003 m
.45671 .15679 L
.46537 .15679 L
.46537 .15003 L
F
.45671 .15679 m
.45671 .16356 L
.46537 .16356 L
.46537 .15679 L
F
.46537 .15003 m
.46537 .15679 L
.47403 .15679 L
.47403 .15003 L
F
.46537 .15679 m
.46537 .16356 L
.47403 .16356 L
.47403 .15679 L
F
.47403 .1365 m
.47403 .14326 L
.48268 .14326 L
.48268 .1365 L
F
.47403 .14326 m
.47403 .15003 L
.48268 .15003 L
.48268 .14326 L
F
.48268 .1365 m
.48268 .14326 L
.49134 .14326 L
.49134 .1365 L
F
.48268 .14326 m
.48268 .15003 L
.49134 .15003 L
.49134 .14326 L
F
.47403 .15003 m
.47403 .15679 L
.48268 .15679 L
.48268 .15003 L
F
.47403 .15679 m
.47403 .16356 L
.48268 .16356 L
.48268 .15679 L
F
.48268 .15003 m
.48268 .15679 L
.49134 .15679 L
.49134 .15003 L
F
.48268 .15679 m
.48268 .16356 L
.49134 .16356 L
.49134 .15679 L
F
.45671 .16356 m
.45671 .17032 L
.46537 .17032 L
.46537 .16356 L
F
.45671 .17032 m
.45671 .17709 L
.46537 .17709 L
.46537 .17032 L
F
.46537 .16356 m
.46537 .17032 L
.47403 .17032 L
.47403 .16356 L
F
.46537 .17032 m
.46537 .17709 L
.47403 .17709 L
.47403 .17032 L
F
.45671 .17709 m
.45671 .18385 L
.46537 .18385 L
.46537 .17709 L
F
.45671 .18385 m
.45671 .19062 L
.46537 .19062 L
.46537 .18385 L
F
.46537 .17709 m
.46537 .18385 L
.47403 .18385 L
.47403 .17709 L
F
.46537 .18385 m
.46537 .19062 L
.47403 .19062 L
.47403 .18385 L
F
.47403 .16356 m
.47403 .17032 L
.48268 .17032 L
.48268 .16356 L
F
.47403 .17032 m
.47403 .17709 L
.48268 .17709 L
.48268 .17032 L
F
.48268 .16356 m
.48268 .17032 L
.49134 .17032 L
.49134 .16356 L
F
.48268 .17032 m
.48268 .17709 L
.49134 .17709 L
.49134 .17032 L
F
.47403 .17709 m
.47403 .18385 L
.48268 .18385 L
.48268 .17709 L
F
.47403 .18385 m
.47403 .19062 L
.48268 .19062 L
.48268 .18385 L
F
.48268 .17709 m
.48268 .18385 L
.49134 .18385 L
.49134 .17709 L
F
.48268 .18385 m
.48268 .19062 L
.49134 .19062 L
.49134 .18385 L
F
.49134 .1365 m
.49134 .14326 L
.5 .14326 L
.5 .1365 L
F
.49134 .14326 m
.49134 .15003 L
.5 .15003 L
.5 .14326 L
F
.5 .1365 m
.5 .14326 L
.50866 .14326 L
.50866 .1365 L
F
.5 .14326 m
.5 .15003 L
.50866 .15003 L
.50866 .14326 L
F
.49134 .15003 m
.49134 .15679 L
.5 .15679 L
.5 .15003 L
F
.49134 .15679 m
.49134 .16356 L
.5 .16356 L
.5 .15679 L
F
.5 .15003 m
.5 .15679 L
.50866 .15679 L
.50866 .15003 L
F
.5 .15679 m
.5 .16356 L
.50866 .16356 L
.50866 .15679 L
F
.50866 .1365 m
.50866 .14326 L
.51732 .14326 L
.51732 .1365 L
F
.50866 .14326 m
.50866 .15003 L
.51732 .15003 L
.51732 .14326 L
F
.51732 .1365 m
.51732 .14326 L
.52597 .14326 L
.52597 .1365 L
F
.51732 .14326 m
.51732 .15003 L
.52597 .15003 L
.52597 .14326 L
F
.50866 .15003 m
.50866 .15679 L
.51732 .15679 L
.51732 .15003 L
F
.50866 .15679 m
.50866 .16356 L
.51732 .16356 L
.51732 .15679 L
F
.51732 .15003 m
.51732 .15679 L
.52597 .15679 L
.52597 .15003 L
F
.51732 .15679 m
.51732 .16356 L
.52597 .16356 L
.52597 .15679 L
F
.49134 .16356 m
.49134 .17032 L
.5 .17032 L
.5 .16356 L
F
.49134 .17032 m
.49134 .17709 L
.5 .17709 L
.5 .17032 L
F
.5 .16356 m
.5 .17032 L
.50866 .17032 L
.50866 .16356 L
F
.5 .17032 m
.5 .17709 L
.50866 .17709 L
.50866 .17032 L
F
.49134 .17709 m
.49134 .18385 L
.5 .18385 L
.5 .17709 L
F
.49134 .18385 m
.49134 .19062 L
.5 .19062 L
.5 .18385 L
F
.5 .17709 m
.5 .18385 L
.50866 .18385 L
.50866 .17709 L
F
.5 .18385 m
.5 .19062 L
.50866 .19062 L
.50866 .18385 L
F
.50866 .16356 m
.50866 .17032 L
.51732 .17032 L
.51732 .16356 L
F
.50866 .17032 m
.50866 .17709 L
.51732 .17709 L
.51732 .17032 L
F
.51732 .16356 m
.51732 .17032 L
.52597 .17032 L
.52597 .16356 L
F
.51732 .17032 m
.51732 .17709 L
.52597 .17709 L
.52597 .17032 L
F
.50866 .17709 m
.50866 .18385 L
.51732 .18385 L
.51732 .17709 L
F
.50866 .18385 m
.50866 .19062 L
.51732 .19062 L
.51732 .18385 L
F
.51732 .17709 m
.51732 .18385 L
.52597 .18385 L
.52597 .17709 L
F
.51732 .18385 m
.51732 .19062 L
.52597 .19062 L
.52597 .18385 L
F
.03247 .28534 m
.03247 .2921 L
.04113 .2921 L
.04113 .28534 L
F
.03247 .2921 m
.03247 .29887 L
.04113 .29887 L
.04113 .2921 L
F
.05844 .22445 m
.05844 .23121 L
.0671 .23121 L
.0671 .22445 L
F
.0671 .21768 m
.0671 .22445 L
.07576 .22445 L
.07576 .21768 L
F
.0671 .22445 m
.0671 .23121 L
.07576 .23121 L
.07576 .22445 L
F
.05844 .23121 m
.05844 .23798 L
.0671 .23798 L
.0671 .23121 L
F
.05844 .23798 m
.05844 .24474 L
.0671 .24474 L
.0671 .23798 L
F
.0671 .23121 m
.0671 .23798 L
.07576 .23798 L
.07576 .23121 L
F
.0671 .23798 m
.0671 .24474 L
.07576 .24474 L
.07576 .23798 L
F
.08442 .19062 m
.08442 .19739 L
.09307 .19739 L
.09307 .19062 L
F
.08442 .19739 m
.08442 .20415 L
.09307 .20415 L
.09307 .19739 L
F
.07576 .20415 m
.07576 .21092 L
.08442 .21092 L
.08442 .20415 L
F
.07576 .21092 m
.07576 .21768 L
.08442 .21768 L
.08442 .21092 L
F
.08442 .20415 m
.08442 .21092 L
.09307 .21092 L
.09307 .20415 L
F
.08442 .21092 m
.08442 .21768 L
.09307 .21768 L
.09307 .21092 L
F
.09307 .19062 m
.09307 .19739 L
.10173 .19739 L
.10173 .19062 L
F
.09307 .19739 m
.09307 .20415 L
.10173 .20415 L
.10173 .19739 L
F
.10173 .19062 m
.10173 .19739 L
.11039 .19739 L
.11039 .19062 L
F
.10173 .19739 m
.10173 .20415 L
.11039 .20415 L
.11039 .19739 L
F
.09307 .20415 m
.09307 .21092 L
.10173 .21092 L
.10173 .20415 L
F
.09307 .21092 m
.09307 .21768 L
.10173 .21768 L
.10173 .21092 L
F
.10173 .20415 m
.10173 .21092 L
.11039 .21092 L
.11039 .20415 L
F
.10173 .21092 m
.10173 .21768 L
.11039 .21768 L
.11039 .21092 L
F
.07576 .21768 m
.07576 .22445 L
.08442 .22445 L
.08442 .21768 L
F
.07576 .22445 m
.07576 .23121 L
.08442 .23121 L
.08442 .22445 L
F
.08442 .21768 m
.08442 .22445 L
.09307 .22445 L
.09307 .21768 L
F
.08442 .22445 m
.08442 .23121 L
.09307 .23121 L
.09307 .22445 L
F
.07576 .23121 m
.07576 .23798 L
.08442 .23798 L
.08442 .23121 L
F
.07576 .23798 m
.07576 .24474 L
.08442 .24474 L
.08442 .23798 L
F
.08442 .23121 m
.08442 .23798 L
.09307 .23798 L
.09307 .23121 L
F
.08442 .23798 m
.08442 .24474 L
.09307 .24474 L
.09307 .23798 L
F
.09307 .21768 m
.09307 .22445 L
.10173 .22445 L
.10173 .21768 L
F
.09307 .22445 m
.09307 .23121 L
.10173 .23121 L
.10173 .22445 L
F
.10173 .21768 m
.10173 .22445 L
.11039 .22445 L
.11039 .21768 L
F
.10173 .22445 m
.10173 .23121 L
.11039 .23121 L
.11039 .22445 L
F
.09307 .23121 m
.09307 .23798 L
.10173 .23798 L
.10173 .23121 L
F
.09307 .23798 m
.09307 .24474 L
.10173 .24474 L
.10173 .23798 L
F
.10173 .23121 m
.10173 .23798 L
.11039 .23798 L
.11039 .23121 L
F
.10173 .23798 m
.10173 .24474 L
.11039 .24474 L
.11039 .23798 L
F
.04978 .24474 m
.04978 .25151 L
.05844 .25151 L
.05844 .24474 L
F
.04978 .25151 m
.04978 .25828 L
.05844 .25828 L
.05844 .25151 L
F
.04113 .25828 m
.04113 .26504 L
.04978 .26504 L
.04978 .25828 L
F
.04113 .26504 m
.04113 .27181 L
.04978 .27181 L
.04978 .26504 L
F
.04978 .25828 m
.04978 .26504 L
.05844 .26504 L
.05844 .25828 L
F
.04978 .26504 m
.04978 .27181 L
.05844 .27181 L
.05844 .26504 L
F
.05844 .24474 m
.05844 .25151 L
.0671 .25151 L
.0671 .24474 L
F
.05844 .25151 m
.05844 .25828 L
.0671 .25828 L
.0671 .25151 L
F
.0671 .24474 m
.0671 .25151 L
.07576 .25151 L
.07576 .24474 L
F
.0671 .25151 m
.0671 .25828 L
.07576 .25828 L
.07576 .25151 L
F
.05844 .25828 m
.05844 .26504 L
.0671 .26504 L
.0671 .25828 L
F
.05844 .26504 m
.05844 .27181 L
.0671 .27181 L
.0671 .26504 L
F
.0671 .25828 m
.0671 .26504 L
.07576 .26504 L
.07576 .25828 L
F
.0671 .26504 m
.0671 .27181 L
.07576 .27181 L
.07576 .26504 L
F
.04113 .27181 m
.04113 .27857 L
.04978 .27857 L
.04978 .27181 L
F
.04113 .27857 m
.04113 .28534 L
.04978 .28534 L
.04978 .27857 L
F
.04978 .27181 m
.04978 .27857 L
.05844 .27857 L
.05844 .27181 L
F
.04978 .27857 m
.04978 .28534 L
.05844 .28534 L
.05844 .27857 L
F
.04113 .28534 m
.04113 .2921 L
.04978 .2921 L
.04978 .28534 L
F
.04113 .2921 m
.04113 .29887 L
.04978 .29887 L
.04978 .2921 L
F
.04978 .28534 m
.04978 .2921 L
.05844 .2921 L
.05844 .28534 L
F
.04978 .2921 m
.04978 .29887 L
.05844 .29887 L
.05844 .2921 L
F
.05844 .27181 m
.05844 .27857 L
.0671 .27857 L
.0671 .27181 L
F
.05844 .27857 m
.05844 .28534 L
.0671 .28534 L
.0671 .27857 L
F
.0671 .27181 m
.0671 .27857 L
.07576 .27857 L
.07576 .27181 L
F
.0671 .27857 m
.0671 .28534 L
.07576 .28534 L
.07576 .27857 L
F
.05844 .28534 m
.05844 .2921 L
.0671 .2921 L
.0671 .28534 L
F
.05844 .2921 m
.05844 .29887 L
.0671 .29887 L
.0671 .2921 L
F
.0671 .28534 m
.0671 .2921 L
.07576 .2921 L
.07576 .28534 L
F
.0671 .2921 m
.0671 .29887 L
.07576 .29887 L
.07576 .2921 L
F
.07576 .24474 m
.07576 .25151 L
.08442 .25151 L
.08442 .24474 L
F
.07576 .25151 m
.07576 .25828 L
.08442 .25828 L
.08442 .25151 L
F
.08442 .24474 m
.08442 .25151 L
.09307 .25151 L
.09307 .24474 L
F
.08442 .25151 m
.08442 .25828 L
.09307 .25828 L
.09307 .25151 L
F
.07576 .25828 m
.07576 .26504 L
.08442 .26504 L
.08442 .25828 L
F
.07576 .26504 m
.07576 .27181 L
.08442 .27181 L
.08442 .26504 L
F
.08442 .25828 m
.08442 .26504 L
.09307 .26504 L
.09307 .25828 L
F
.08442 .26504 m
.08442 .27181 L
.09307 .27181 L
.09307 .26504 L
F
.09307 .24474 m
.09307 .25151 L
.10173 .25151 L
.10173 .24474 L
F
.09307 .25151 m
.09307 .25828 L
.10173 .25828 L
.10173 .25151 L
F
.10173 .24474 m
.10173 .25151 L
.11039 .25151 L
.11039 .24474 L
F
.10173 .25151 m
.10173 .25828 L
.11039 .25828 L
.11039 .25151 L
F
.09307 .25828 m
.09307 .26504 L
.10173 .26504 L
.10173 .25828 L
F
.09307 .26504 m
.09307 .27181 L
.10173 .27181 L
.10173 .26504 L
F
.10173 .25828 m
.10173 .26504 L
.11039 .26504 L
.11039 .25828 L
F
.10173 .26504 m
.10173 .27181 L
.11039 .27181 L
.11039 .26504 L
F
.07576 .27181 m
.07576 .27857 L
.08442 .27857 L
.08442 .27181 L
F
.07576 .27857 m
.07576 .28534 L
.08442 .28534 L
.08442 .27857 L
F
.08442 .27181 m
.08442 .27857 L
.09307 .27857 L
.09307 .27181 L
F
.08442 .27857 m
.08442 .28534 L
.09307 .28534 L
.09307 .27857 L
F
.07576 .28534 m
.07576 .2921 L
.08442 .2921 L
.08442 .28534 L
F
.07576 .2921 m
.07576 .29887 L
.08442 .29887 L
.08442 .2921 L
F
.08442 .28534 m
.08442 .2921 L
.09307 .2921 L
.09307 .28534 L
F
.08442 .2921 m
.08442 .29887 L
.09307 .29887 L
.09307 .2921 L
F
.09307 .27181 m
.09307 .27857 L
.10173 .27857 L
.10173 .27181 L
F
.09307 .27857 m
.09307 .28534 L
.10173 .28534 L
.10173 .27857 L
F
.10173 .27181 m
.10173 .27857 L
.11039 .27857 L
.11039 .27181 L
F
.10173 .27857 m
.10173 .28534 L
.11039 .28534 L
.11039 .27857 L
F
.09307 .28534 m
.09307 .2921 L
.10173 .2921 L
.10173 .28534 L
F
.09307 .2921 m
.09307 .29887 L
.10173 .29887 L
.10173 .2921 L
F
.10173 .28534 m
.10173 .2921 L
.11039 .2921 L
.11039 .28534 L
F
.10173 .2921 m
.10173 .29887 L
.11039 .29887 L
.11039 .2921 L
F
.03247 .29887 m
.03247 .30563 L
.04113 .30563 L
.04113 .29887 L
F
.03247 .30563 m
.03247 .3124 L
.04113 .3124 L
.04113 .30563 L
F
.03247 .3124 m
.03247 .31917 L
.04113 .31917 L
.04113 .3124 L
F
.03247 .31917 m
.03247 .32593 L
.04113 .32593 L
.04113 .31917 L
F
.02381 .3327 m
.02381 .33946 L
.03247 .33946 L
.03247 .3327 L
F
.03247 .32593 m
.03247 .3327 L
.04113 .3327 L
.04113 .32593 L
F
.03247 .3327 m
.03247 .33946 L
.04113 .33946 L
.04113 .3327 L
F
.02381 .33946 m
.02381 .34623 L
.03247 .34623 L
.03247 .33946 L
F
.03247 .33946 m
.03247 .34623 L
.04113 .34623 L
.04113 .33946 L
F
.03247 .34623 m
.03247 .35299 L
.04113 .35299 L
.04113 .34623 L
F
.03247 .35299 m
.03247 .35976 L
.04113 .35976 L
.04113 .35299 L
F
.03247 .35976 m
.03247 .36652 L
.04113 .36652 L
.04113 .35976 L
F
.03247 .36652 m
.03247 .37329 L
.04113 .37329 L
.04113 .36652 L
F
.03247 .37329 m
.03247 .38006 L
.04113 .38006 L
.04113 .37329 L
F
.03247 .38006 m
.03247 .38682 L
.04113 .38682 L
.04113 .38006 L
F
.03247 .38682 m
.03247 .39359 L
.04113 .39359 L
.04113 .38682 L
F
.04113 .29887 m
.04113 .30563 L
.04978 .30563 L
.04978 .29887 L
F
.04113 .30563 m
.04113 .3124 L
.04978 .3124 L
.04978 .30563 L
F
.04978 .29887 m
.04978 .30563 L
.05844 .30563 L
.05844 .29887 L
F
.04978 .30563 m
.04978 .3124 L
.05844 .3124 L
.05844 .30563 L
F
.04113 .3124 m
.04113 .31917 L
.04978 .31917 L
.04978 .3124 L
F
.04113 .31917 m
.04113 .32593 L
.04978 .32593 L
.04978 .31917 L
F
.04978 .3124 m
.04978 .31917 L
.05844 .31917 L
.05844 .3124 L
F
.04978 .31917 m
.04978 .32593 L
.05844 .32593 L
.05844 .31917 L
F
.05844 .29887 m
.05844 .30563 L
.0671 .30563 L
.0671 .29887 L
F
.05844 .30563 m
.05844 .3124 L
.0671 .3124 L
.0671 .30563 L
F
.0671 .29887 m
.0671 .30563 L
.07576 .30563 L
.07576 .29887 L
F
.0671 .30563 m
.0671 .3124 L
.07576 .3124 L
.07576 .30563 L
F
.05844 .3124 m
.05844 .31917 L
.0671 .31917 L
.0671 .3124 L
F
.05844 .31917 m
.05844 .32593 L
.0671 .32593 L
.0671 .31917 L
F
.0671 .3124 m
.0671 .31917 L
.07576 .31917 L
.07576 .3124 L
F
.0671 .31917 m
.0671 .32593 L
.07576 .32593 L
.07576 .31917 L
F
.04113 .32593 m
.04113 .3327 L
.04978 .3327 L
.04978 .32593 L
F
.04113 .3327 m
.04113 .33946 L
.04978 .33946 L
.04978 .3327 L
F
.04978 .32593 m
.04978 .3327 L
.05844 .3327 L
.05844 .32593 L
F
.04978 .3327 m
.04978 .33946 L
.05844 .33946 L
.05844 .3327 L
F
.04113 .33946 m
.04113 .34623 L
.04978 .34623 L
.04978 .33946 L
F
.04113 .34623 m
.04113 .35299 L
.04978 .35299 L
.04978 .34623 L
F
.04978 .33946 m
.04978 .34623 L
.05844 .34623 L
.05844 .33946 L
F
.04978 .34623 m
.04978 .35299 L
.05844 .35299 L
.05844 .34623 L
F
.05844 .32593 m
.05844 .3327 L
.0671 .3327 L
.0671 .32593 L
F
.05844 .3327 m
.05844 .33946 L
.0671 .33946 L
.0671 .3327 L
F
.0671 .32593 m
.0671 .3327 L
.07576 .3327 L
.07576 .32593 L
F
.0671 .3327 m
.0671 .33946 L
.07576 .33946 L
.07576 .3327 L
F
.05844 .33946 m
.05844 .34623 L
.0671 .34623 L
.0671 .33946 L
F
.05844 .34623 m
.05844 .35299 L
.0671 .35299 L
.0671 .34623 L
F
.0671 .33946 m
.0671 .34623 L
.07576 .34623 L
.07576 .33946 L
F
.0671 .34623 m
.0671 .35299 L
.07576 .35299 L
.07576 .34623 L
F
.07576 .29887 m
.07576 .30563 L
.08442 .30563 L
.08442 .29887 L
F
.07576 .30563 m
.07576 .3124 L
.08442 .3124 L
.08442 .30563 L
F
.08442 .29887 m
.08442 .30563 L
.09307 .30563 L
.09307 .29887 L
F
.08442 .30563 m
.08442 .3124 L
.09307 .3124 L
.09307 .30563 L
F
.07576 .3124 m
.07576 .31917 L
.08442 .31917 L
.08442 .3124 L
F
.07576 .31917 m
.07576 .32593 L
.08442 .32593 L
.08442 .31917 L
F
.08442 .3124 m
.08442 .31917 L
.09307 .31917 L
.09307 .3124 L
F
.08442 .31917 m
.08442 .32593 L
.09307 .32593 L
.09307 .31917 L
F
.09307 .29887 m
.09307 .30563 L
.10173 .30563 L
.10173 .29887 L
F
.09307 .30563 m
.09307 .3124 L
.10173 .3124 L
.10173 .30563 L
F
.10173 .29887 m
.10173 .30563 L
.11039 .30563 L
.11039 .29887 L
F
.10173 .30563 m
.10173 .3124 L
.11039 .3124 L
.11039 .30563 L
F
.09307 .3124 m
.09307 .31917 L
.10173 .31917 L
.10173 .3124 L
F
.09307 .31917 m
.09307 .32593 L
.10173 .32593 L
.10173 .31917 L
F
.10173 .3124 m
.10173 .31917 L
.11039 .31917 L
.11039 .3124 L
F
.10173 .31917 m
.10173 .32593 L
.11039 .32593 L
.11039 .31917 L
F
.07576 .32593 m
.07576 .3327 L
.08442 .3327 L
.08442 .32593 L
F
.07576 .3327 m
.07576 .33946 L
.08442 .33946 L
.08442 .3327 L
F
.08442 .32593 m
.08442 .3327 L
.09307 .3327 L
.09307 .32593 L
F
.08442 .3327 m
.08442 .33946 L
.09307 .33946 L
.09307 .3327 L
F
.07576 .33946 m
.07576 .34623 L
.08442 .34623 L
.08442 .33946 L
F
.07576 .34623 m
.07576 .35299 L
.08442 .35299 L
.08442 .34623 L
F
.08442 .33946 m
.08442 .34623 L
.09307 .34623 L
.09307 .33946 L
F
.08442 .34623 m
.08442 .35299 L
.09307 .35299 L
.09307 .34623 L
F
.09307 .32593 m
.09307 .3327 L
.10173 .3327 L
.10173 .32593 L
F
.09307 .3327 m
.09307 .33946 L
.10173 .33946 L
.10173 .3327 L
F
.10173 .32593 m
.10173 .3327 L
.11039 .3327 L
.11039 .32593 L
F
.10173 .3327 m
.10173 .33946 L
.11039 .33946 L
.11039 .3327 L
F
.09307 .33946 m
.09307 .34623 L
.10173 .34623 L
.10173 .33946 L
F
.09307 .34623 m
.09307 .35299 L
.10173 .35299 L
.10173 .34623 L
F
.10173 .33946 m
.10173 .34623 L
.11039 .34623 L
.11039 .33946 L
F
.10173 .34623 m
.10173 .35299 L
.11039 .35299 L
.11039 .34623 L
F
.04113 .35299 m
.04113 .35976 L
.04978 .35976 L
.04978 .35299 L
F
.04113 .35976 m
.04113 .36652 L
.04978 .36652 L
.04978 .35976 L
F
.04978 .35299 m
.04978 .35976 L
.05844 .35976 L
.05844 .35299 L
F
.04978 .35976 m
.04978 .36652 L
.05844 .36652 L
.05844 .35976 L
F
.04113 .36652 m
.04113 .37329 L
.04978 .37329 L
.04978 .36652 L
F
.04113 .37329 m
.04113 .38006 L
.04978 .38006 L
.04978 .37329 L
F
.04978 .36652 m
.04978 .37329 L
.05844 .37329 L
.05844 .36652 L
F
.04978 .37329 m
.04978 .38006 L
.05844 .38006 L
.05844 .37329 L
F
.05844 .35299 m
.05844 .35976 L
.0671 .35976 L
.0671 .35299 L
F
.05844 .35976 m
.05844 .36652 L
.0671 .36652 L
.0671 .35976 L
F
.0671 .35299 m
.0671 .35976 L
.07576 .35976 L
.07576 .35299 L
F
.0671 .35976 m
.0671 .36652 L
.07576 .36652 L
.07576 .35976 L
F
.05844 .36652 m
.05844 .37329 L
.0671 .37329 L
.0671 .36652 L
F
.05844 .37329 m
.05844 .38006 L
.0671 .38006 L
.0671 .37329 L
F
.0671 .36652 m
.0671 .37329 L
.07576 .37329 L
.07576 .36652 L
F
.0671 .37329 m
.0671 .38006 L
.07576 .38006 L
.07576 .37329 L
F
.04113 .38006 m
.04113 .38682 L
.04978 .38682 L
.04978 .38006 L
F
.04113 .38682 m
.04113 .39359 L
.04978 .39359 L
.04978 .38682 L
F
.04978 .38006 m
.04978 .38682 L
.05844 .38682 L
.05844 .38006 L
F
.04978 .38682 m
.04978 .39359 L
.05844 .39359 L
.05844 .38682 L
F
.04113 .39359 m
.04113 .40035 L
.04978 .40035 L
.04978 .39359 L
F
.04113 .40035 m
.04113 .40712 L
.04978 .40712 L
.04978 .40035 L
F
.04978 .39359 m
.04978 .40035 L
.05844 .40035 L
.05844 .39359 L
F
.04978 .40035 m
.04978 .40712 L
.05844 .40712 L
.05844 .40035 L
F
.05844 .38006 m
.05844 .38682 L
.0671 .38682 L
.0671 .38006 L
F
.05844 .38682 m
.05844 .39359 L
.0671 .39359 L
.0671 .38682 L
F
.0671 .38006 m
.0671 .38682 L
.07576 .38682 L
.07576 .38006 L
F
.0671 .38682 m
.0671 .39359 L
.07576 .39359 L
.07576 .38682 L
F
.05844 .39359 m
.05844 .40035 L
.0671 .40035 L
.0671 .39359 L
F
.05844 .40035 m
.05844 .40712 L
.0671 .40712 L
.0671 .40035 L
F
.0671 .39359 m
.0671 .40035 L
.07576 .40035 L
.07576 .39359 L
F
.0671 .40035 m
.0671 .40712 L
.07576 .40712 L
.07576 .40035 L
F
.07576 .35299 m
.07576 .35976 L
.08442 .35976 L
.08442 .35299 L
F
.07576 .35976 m
.07576 .36652 L
.08442 .36652 L
.08442 .35976 L
F
.08442 .35299 m
.08442 .35976 L
.09307 .35976 L
.09307 .35299 L
F
.08442 .35976 m
.08442 .36652 L
.09307 .36652 L
.09307 .35976 L
F
.07576 .36652 m
.07576 .37329 L
.08442 .37329 L
.08442 .36652 L
F
.07576 .37329 m
.07576 .38006 L
.08442 .38006 L
.08442 .37329 L
F
.08442 .36652 m
.08442 .37329 L
.09307 .37329 L
.09307 .36652 L
F
.08442 .37329 m
.08442 .38006 L
.09307 .38006 L
.09307 .37329 L
F
.09307 .35299 m
.09307 .35976 L
.10173 .35976 L
.10173 .35299 L
F
.09307 .35976 m
.09307 .36652 L
.10173 .36652 L
.10173 .35976 L
F
.10173 .35299 m
.10173 .35976 L
.11039 .35976 L
.11039 .35299 L
F
.10173 .35976 m
.10173 .36652 L
.11039 .36652 L
.11039 .35976 L
F
.09307 .36652 m
.09307 .37329 L
.10173 .37329 L
.10173 .36652 L
F
.09307 .37329 m
.09307 .38006 L
.10173 .38006 L
.10173 .37329 L
F
.10173 .36652 m
.10173 .37329 L
.11039 .37329 L
.11039 .36652 L
F
.10173 .37329 m
.10173 .38006 L
.11039 .38006 L
.11039 .37329 L
F
.07576 .38006 m
.07576 .38682 L
.08442 .38682 L
.08442 .38006 L
F
.07576 .38682 m
.07576 .39359 L
.08442 .39359 L
.08442 .38682 L
F
.08442 .38006 m
.08442 .38682 L
.09307 .38682 L
.09307 .38006 L
F
.08442 .38682 m
.08442 .39359 L
.09307 .39359 L
.09307 .38682 L
F
.07576 .39359 m
.07576 .40035 L
.08442 .40035 L
.08442 .39359 L
F
.07576 .40035 m
.07576 .40712 L
.08442 .40712 L
.08442 .40035 L
F
.08442 .39359 m
.08442 .40035 L
.09307 .40035 L
.09307 .39359 L
F
.08442 .40035 m
.08442 .40712 L
.09307 .40712 L
.09307 .40035 L
F
.09307 .38006 m
.09307 .38682 L
.10173 .38682 L
.10173 .38006 L
F
.09307 .38682 m
.09307 .39359 L
.10173 .39359 L
.10173 .38682 L
F
.10173 .38006 m
.10173 .38682 L
.11039 .38682 L
.11039 .38006 L
F
.10173 .38682 m
.10173 .39359 L
.11039 .39359 L
.11039 .38682 L
F
.09307 .39359 m
.09307 .40035 L
.10173 .40035 L
.10173 .39359 L
F
.09307 .40035 m
.09307 .40712 L
.10173 .40712 L
.10173 .40035 L
F
.10173 .39359 m
.10173 .40035 L
.11039 .40035 L
.11039 .39359 L
F
.10173 .40035 m
.10173 .40712 L
.11039 .40712 L
.11039 .40035 L
F
.11039 .19062 m
.11039 .19739 L
.11905 .19739 L
.11905 .19062 L
F
.11039 .19739 m
.11039 .20415 L
.11905 .20415 L
.11905 .19739 L
F
.11905 .19062 m
.11905 .19739 L
.12771 .19739 L
.12771 .19062 L
F
.11905 .19739 m
.11905 .20415 L
.12771 .20415 L
.12771 .19739 L
F
.11039 .20415 m
.11039 .21092 L
.11905 .21092 L
.11905 .20415 L
F
.11039 .21092 m
.11039 .21768 L
.11905 .21768 L
.11905 .21092 L
F
.11905 .20415 m
.11905 .21092 L
.12771 .21092 L
.12771 .20415 L
F
.11905 .21092 m
.11905 .21768 L
.12771 .21768 L
.12771 .21092 L
F
.12771 .19062 m
.12771 .19739 L
.13636 .19739 L
.13636 .19062 L
F
.12771 .19739 m
.12771 .20415 L
.13636 .20415 L
.13636 .19739 L
F
.13636 .19062 m
.13636 .19739 L
.14502 .19739 L
.14502 .19062 L
F
.13636 .19739 m
.13636 .20415 L
.14502 .20415 L
.14502 .19739 L
F
.12771 .20415 m
.12771 .21092 L
.13636 .21092 L
.13636 .20415 L
F
.12771 .21092 m
.12771 .21768 L
.13636 .21768 L
.13636 .21092 L
F
.13636 .20415 m
.13636 .21092 L
.14502 .21092 L
.14502 .20415 L
F
.13636 .21092 m
.13636 .21768 L
.14502 .21768 L
.14502 .21092 L
F
.11039 .21768 m
.11039 .22445 L
.11905 .22445 L
.11905 .21768 L
F
.11039 .22445 m
.11039 .23121 L
.11905 .23121 L
.11905 .22445 L
F
.11905 .21768 m
.11905 .22445 L
.12771 .22445 L
.12771 .21768 L
F
.11905 .22445 m
.11905 .23121 L
.12771 .23121 L
.12771 .22445 L
F
.11039 .23121 m
.11039 .23798 L
.11905 .23798 L
.11905 .23121 L
F
.11039 .23798 m
.11039 .24474 L
.11905 .24474 L
.11905 .23798 L
F
.11905 .23121 m
.11905 .23798 L
.12771 .23798 L
.12771 .23121 L
F
.11905 .23798 m
.11905 .24474 L
.12771 .24474 L
.12771 .23798 L
F
.12771 .21768 m
.12771 .22445 L
.13636 .22445 L
.13636 .21768 L
F
.12771 .22445 m
.12771 .23121 L
.13636 .23121 L
.13636 .22445 L
F
.13636 .21768 m
.13636 .22445 L
.14502 .22445 L
.14502 .21768 L
F
.13636 .22445 m
.13636 .23121 L
.14502 .23121 L
.14502 .22445 L
F
.12771 .23121 m
.12771 .23798 L
.13636 .23798 L
.13636 .23121 L
F
.12771 .23798 m
.12771 .24474 L
.13636 .24474 L
.13636 .23798 L
F
.13636 .23121 m
.13636 .23798 L
.14502 .23798 L
.14502 .23121 L
F
.13636 .23798 m
.13636 .24474 L
.14502 .24474 L
.14502 .23798 L
F
.14502 .19062 m
.14502 .19739 L
.15368 .19739 L
.15368 .19062 L
F
.14502 .19739 m
.14502 .20415 L
.15368 .20415 L
.15368 .19739 L
F
.15368 .19062 m
.15368 .19739 L
.16234 .19739 L
.16234 .19062 L
F
.15368 .19739 m
.15368 .20415 L
.16234 .20415 L
.16234 .19739 L
F
.14502 .20415 m
.14502 .21092 L
.15368 .21092 L
.15368 .20415 L
F
.14502 .21092 m
.14502 .21768 L
.15368 .21768 L
.15368 .21092 L
F
.15368 .20415 m
.15368 .21092 L
.16234 .21092 L
.16234 .20415 L
F
.15368 .21092 m
.15368 .21768 L
.16234 .21768 L
.16234 .21092 L
F
.16234 .19062 m
.16234 .19739 L
.171 .19739 L
.171 .19062 L
F
.16234 .19739 m
.16234 .20415 L
.171 .20415 L
.171 .19739 L
F
.171 .19062 m
.171 .19739 L
.17965 .19739 L
.17965 .19062 L
F
.171 .19739 m
.171 .20415 L
.17965 .20415 L
.17965 .19739 L
F
.16234 .20415 m
.16234 .21092 L
.171 .21092 L
.171 .20415 L
F
.16234 .21092 m
.16234 .21768 L
.171 .21768 L
.171 .21092 L
F
.171 .20415 m
.171 .21092 L
.17965 .21092 L
.17965 .20415 L
F
.171 .21092 m
.171 .21768 L
.17965 .21768 L
.17965 .21092 L
F
.14502 .21768 m
.14502 .22445 L
.15368 .22445 L
.15368 .21768 L
F
.14502 .22445 m
.14502 .23121 L
.15368 .23121 L
.15368 .22445 L
F
.15368 .21768 m
.15368 .22445 L
.16234 .22445 L
.16234 .21768 L
F
.15368 .22445 m
.15368 .23121 L
.16234 .23121 L
.16234 .22445 L
F
.14502 .23121 m
.14502 .23798 L
.15368 .23798 L
.15368 .23121 L
F
.14502 .23798 m
.14502 .24474 L
.15368 .24474 L
.15368 .23798 L
F
.15368 .23121 m
.15368 .23798 L
.16234 .23798 L
.16234 .23121 L
F
.15368 .23798 m
.15368 .24474 L
.16234 .24474 L
.16234 .23798 L
F
.16234 .21768 m
.16234 .22445 L
.171 .22445 L
.171 .21768 L
F
.16234 .22445 m
.16234 .23121 L
.171 .23121 L
.171 .22445 L
F
.171 .21768 m
.171 .22445 L
.17965 .22445 L
.17965 .21768 L
F
.171 .22445 m
.171 .23121 L
.17965 .23121 L
.17965 .22445 L
F
.16234 .23121 m
.16234 .23798 L
.171 .23798 L
.171 .23121 L
F
.16234 .23798 m
.16234 .24474 L
.171 .24474 L
.171 .23798 L
F
.171 .23121 m
.171 .23798 L
.17965 .23798 L
.17965 .23121 L
F
.171 .23798 m
.171 .24474 L
.17965 .24474 L
.17965 .23798 L
F
.11039 .24474 m
.11039 .25151 L
.11905 .25151 L
.11905 .24474 L
F
.11039 .25151 m
.11039 .25828 L
.11905 .25828 L
.11905 .25151 L
F
.11905 .24474 m
.11905 .25151 L
.12771 .25151 L
.12771 .24474 L
F
.11905 .25151 m
.11905 .25828 L
.12771 .25828 L
.12771 .25151 L
F
.11039 .25828 m
.11039 .26504 L
.11905 .26504 L
.11905 .25828 L
F
.11039 .26504 m
.11039 .27181 L
.11905 .27181 L
.11905 .26504 L
F
.11905 .25828 m
.11905 .26504 L
.12771 .26504 L
.12771 .25828 L
F
.11905 .26504 m
.11905 .27181 L
.12771 .27181 L
.12771 .26504 L
F
.12771 .24474 m
.12771 .25151 L
.13636 .25151 L
.13636 .24474 L
F
.12771 .25151 m
.12771 .25828 L
.13636 .25828 L
.13636 .25151 L
F
.13636 .24474 m
.13636 .25151 L
.14502 .25151 L
.14502 .24474 L
F
.13636 .25151 m
.13636 .25828 L
.14502 .25828 L
.14502 .25151 L
F
.12771 .25828 m
.12771 .26504 L
.13636 .26504 L
.13636 .25828 L
F
.12771 .26504 m
.12771 .27181 L
.13636 .27181 L
.13636 .26504 L
F
.13636 .25828 m
.13636 .26504 L
.14502 .26504 L
.14502 .25828 L
F
.13636 .26504 m
.13636 .27181 L
.14502 .27181 L
.14502 .26504 L
F
.11039 .27181 m
.11039 .27857 L
.11905 .27857 L
.11905 .27181 L
F
.11039 .27857 m
.11039 .28534 L
.11905 .28534 L
.11905 .27857 L
F
.11905 .27181 m
.11905 .27857 L
.12771 .27857 L
.12771 .27181 L
F
.11905 .27857 m
.11905 .28534 L
.12771 .28534 L
.12771 .27857 L
F
.11039 .28534 m
.11039 .2921 L
.11905 .2921 L
.11905 .28534 L
F
.11039 .2921 m
.11039 .29887 L
.11905 .29887 L
.11905 .2921 L
F
.11905 .28534 m
.11905 .2921 L
.12771 .2921 L
.12771 .28534 L
F
.11905 .2921 m
.11905 .29887 L
.12771 .29887 L
.12771 .2921 L
F
.12771 .27181 m
.12771 .27857 L
.13636 .27857 L
.13636 .27181 L
F
.12771 .27857 m
.12771 .28534 L
.13636 .28534 L
.13636 .27857 L
F
.13636 .27181 m
.13636 .27857 L
.14502 .27857 L
.14502 .27181 L
F
.13636 .27857 m
.13636 .28534 L
.14502 .28534 L
.14502 .27857 L
F
.12771 .28534 m
.12771 .2921 L
.13636 .2921 L
.13636 .28534 L
F
.12771 .2921 m
.12771 .29887 L
.13636 .29887 L
.13636 .2921 L
F
.13636 .28534 m
.13636 .2921 L
.14502 .2921 L
.14502 .28534 L
F
.13636 .2921 m
.13636 .29887 L
.14502 .29887 L
.14502 .2921 L
F
.14502 .24474 m
.14502 .25151 L
.15368 .25151 L
.15368 .24474 L
F
.14502 .25151 m
.14502 .25828 L
.15368 .25828 L
.15368 .25151 L
F
.15368 .24474 m
.15368 .25151 L
.16234 .25151 L
.16234 .24474 L
F
.15368 .25151 m
.15368 .25828 L
.16234 .25828 L
.16234 .25151 L
F
.14502 .25828 m
.14502 .26504 L
.15368 .26504 L
.15368 .25828 L
F
.14502 .26504 m
.14502 .27181 L
.15368 .27181 L
.15368 .26504 L
F
.15368 .25828 m
.15368 .26504 L
.16234 .26504 L
.16234 .25828 L
F
.15368 .26504 m
.15368 .27181 L
.16234 .27181 L
.16234 .26504 L
F
.16234 .24474 m
.16234 .25151 L
.171 .25151 L
.171 .24474 L
F
.16234 .25151 m
.16234 .25828 L
.171 .25828 L
.171 .25151 L
F
.171 .24474 m
.171 .25151 L
.17965 .25151 L
.17965 .24474 L
F
.171 .25151 m
.171 .25828 L
.17965 .25828 L
.17965 .25151 L
F
.16234 .25828 m
.16234 .26504 L
.171 .26504 L
.171 .25828 L
F
.16234 .26504 m
.16234 .27181 L
.171 .27181 L
.171 .26504 L
F
.171 .25828 m
.171 .26504 L
.17965 .26504 L
.17965 .25828 L
F
.171 .26504 m
.171 .27181 L
.17965 .27181 L
.17965 .26504 L
F
.14502 .27181 m
.14502 .27857 L
.15368 .27857 L
.15368 .27181 L
F
.14502 .27857 m
.14502 .28534 L
.15368 .28534 L
.15368 .27857 L
F
.15368 .27181 m
.15368 .27857 L
.16234 .27857 L
.16234 .27181 L
F
.15368 .27857 m
.15368 .28534 L
.16234 .28534 L
.16234 .27857 L
F
.14502 .28534 m
.14502 .2921 L
.15368 .2921 L
.15368 .28534 L
F
.14502 .2921 m
.14502 .29887 L
.15368 .29887 L
.15368 .2921 L
F
.15368 .28534 m
.15368 .2921 L
.16234 .2921 L
.16234 .28534 L
F
.15368 .2921 m
.15368 .29887 L
.16234 .29887 L
.16234 .2921 L
F
.16234 .27181 m
.16234 .27857 L
.171 .27857 L
.171 .27181 L
F
.16234 .27857 m
.16234 .28534 L
.171 .28534 L
.171 .27857 L
F
.171 .27181 m
.171 .27857 L
.17965 .27857 L
.17965 .27181 L
F
.171 .27857 m
.171 .28534 L
.17965 .28534 L
.17965 .27857 L
F
.16234 .28534 m
.16234 .2921 L
.171 .2921 L
.171 .28534 L
F
.16234 .2921 m
.16234 .29887 L
.171 .29887 L
.171 .2921 L
F
.171 .28534 m
.171 .2921 L
.17965 .2921 L
.17965 .28534 L
F
.171 .2921 m
.171 .29887 L
.17965 .29887 L
.17965 .2921 L
F
.17965 .19062 m
.17965 .19739 L
.18831 .19739 L
.18831 .19062 L
F
.17965 .19739 m
.17965 .20415 L
.18831 .20415 L
.18831 .19739 L
F
.18831 .19062 m
.18831 .19739 L
.19697 .19739 L
.19697 .19062 L
F
.18831 .19739 m
.18831 .20415 L
.19697 .20415 L
.19697 .19739 L
F
.17965 .20415 m
.17965 .21092 L
.18831 .21092 L
.18831 .20415 L
F
.17965 .21092 m
.17965 .21768 L
.18831 .21768 L
.18831 .21092 L
F
.18831 .20415 m
.18831 .21092 L
.19697 .21092 L
.19697 .20415 L
F
.18831 .21092 m
.18831 .21768 L
.19697 .21768 L
.19697 .21092 L
F
.19697 .19062 m
.19697 .19739 L
.20563 .19739 L
.20563 .19062 L
F
.19697 .19739 m
.19697 .20415 L
.20563 .20415 L
.20563 .19739 L
F
.20563 .19062 m
.20563 .19739 L
.21429 .19739 L
.21429 .19062 L
F
.20563 .19739 m
.20563 .20415 L
.21429 .20415 L
.21429 .19739 L
F
.19697 .20415 m
.19697 .21092 L
.20563 .21092 L
.20563 .20415 L
F
.19697 .21092 m
.19697 .21768 L
.20563 .21768 L
.20563 .21092 L
F
.20563 .20415 m
.20563 .21092 L
.21429 .21092 L
.21429 .20415 L
F
.20563 .21092 m
.20563 .21768 L
.21429 .21768 L
.21429 .21092 L
F
.17965 .21768 m
.17965 .22445 L
.18831 .22445 L
.18831 .21768 L
F
.17965 .22445 m
.17965 .23121 L
.18831 .23121 L
.18831 .22445 L
F
.18831 .21768 m
.18831 .22445 L
.19697 .22445 L
.19697 .21768 L
F
.18831 .22445 m
.18831 .23121 L
.19697 .23121 L
.19697 .22445 L
F
.17965 .23121 m
.17965 .23798 L
.18831 .23798 L
.18831 .23121 L
F
.17965 .23798 m
.17965 .24474 L
.18831 .24474 L
.18831 .23798 L
F
.18831 .23121 m
.18831 .23798 L
.19697 .23798 L
.19697 .23121 L
F
.18831 .23798 m
.18831 .24474 L
.19697 .24474 L
.19697 .23798 L
F
.19697 .21768 m
.19697 .22445 L
.20563 .22445 L
.20563 .21768 L
F
.19697 .22445 m
.19697 .23121 L
.20563 .23121 L
.20563 .22445 L
F
.20563 .21768 m
.20563 .22445 L
.21429 .22445 L
.21429 .21768 L
F
.20563 .22445 m
.20563 .23121 L
.21429 .23121 L
.21429 .22445 L
F
.19697 .23121 m
.19697 .23798 L
.20563 .23798 L
.20563 .23121 L
F
.19697 .23798 m
.19697 .24474 L
.20563 .24474 L
.20563 .23798 L
F
.20563 .23121 m
.20563 .23798 L
.21429 .23798 L
.21429 .23121 L
F
.20563 .23798 m
.20563 .24474 L
.21429 .24474 L
.21429 .23798 L
F
.21429 .19062 m
.21429 .19739 L
.22294 .19739 L
.22294 .19062 L
F
.21429 .19739 m
.21429 .20415 L
.22294 .20415 L
.22294 .19739 L
F
.22294 .19062 m
.22294 .19739 L
.2316 .19739 L
.2316 .19062 L
F
.22294 .19739 m
.22294 .20415 L
.2316 .20415 L
.2316 .19739 L
F
.21429 .20415 m
.21429 .21092 L
.22294 .21092 L
.22294 .20415 L
F
.21429 .21092 m
.21429 .21768 L
.22294 .21768 L
.22294 .21092 L
F
.22294 .20415 m
.22294 .21092 L
.2316 .21092 L
.2316 .20415 L
F
.22294 .21092 m
.22294 .21768 L
.2316 .21768 L
.2316 .21092 L
F
.2316 .19062 m
.2316 .19739 L
.24026 .19739 L
.24026 .19062 L
F
.2316 .19739 m
.2316 .20415 L
.24026 .20415 L
.24026 .19739 L
F
.24026 .19062 m
.24026 .19739 L
.24892 .19739 L
.24892 .19062 L
F
.24026 .19739 m
.24026 .20415 L
.24892 .20415 L
.24892 .19739 L
F
.2316 .20415 m
.2316 .21092 L
.24026 .21092 L
.24026 .20415 L
F
.2316 .21092 m
.2316 .21768 L
.24026 .21768 L
.24026 .21092 L
F
.24026 .20415 m
.24026 .21092 L
.24892 .21092 L
.24892 .20415 L
F
.24026 .21092 m
.24026 .21768 L
.24892 .21768 L
.24892 .21092 L
F
.21429 .21768 m
.21429 .22445 L
.22294 .22445 L
.22294 .21768 L
F
.21429 .22445 m
.21429 .23121 L
.22294 .23121 L
.22294 .22445 L
F
.22294 .21768 m
.22294 .22445 L
.2316 .22445 L
.2316 .21768 L
F
.22294 .22445 m
.22294 .23121 L
.2316 .23121 L
.2316 .22445 L
F
.21429 .23121 m
.21429 .23798 L
.22294 .23798 L
.22294 .23121 L
F
.21429 .23798 m
.21429 .24474 L
.22294 .24474 L
.22294 .23798 L
F
.22294 .23121 m
.22294 .23798 L
.2316 .23798 L
.2316 .23121 L
F
.22294 .23798 m
.22294 .24474 L
.2316 .24474 L
.2316 .23798 L
F
.2316 .21768 m
.2316 .22445 L
.24026 .22445 L
.24026 .21768 L
F
.2316 .22445 m
.2316 .23121 L
.24026 .23121 L
.24026 .22445 L
F
.24026 .21768 m
.24026 .22445 L
.24892 .22445 L
.24892 .21768 L
F
.24026 .22445 m
.24026 .23121 L
.24892 .23121 L
.24892 .22445 L
F
.2316 .23121 m
.2316 .23798 L
.24026 .23798 L
.24026 .23121 L
F
.2316 .23798 m
.2316 .24474 L
.24026 .24474 L
.24026 .23798 L
F
.24026 .23121 m
.24026 .23798 L
.24892 .23798 L
.24892 .23121 L
F
.24026 .23798 m
.24026 .24474 L
.24892 .24474 L
.24892 .23798 L
F
.17965 .24474 m
.17965 .25151 L
.18831 .25151 L
.18831 .24474 L
F
.17965 .25151 m
.17965 .25828 L
.18831 .25828 L
.18831 .25151 L
F
.18831 .24474 m
.18831 .25151 L
.19697 .25151 L
.19697 .24474 L
F
.18831 .25151 m
.18831 .25828 L
.19697 .25828 L
.19697 .25151 L
F
.17965 .25828 m
.17965 .26504 L
.18831 .26504 L
.18831 .25828 L
F
.17965 .26504 m
.17965 .27181 L
.18831 .27181 L
.18831 .26504 L
F
.18831 .25828 m
.18831 .26504 L
.19697 .26504 L
.19697 .25828 L
F
.18831 .26504 m
.18831 .27181 L
.19697 .27181 L
.19697 .26504 L
F
.19697 .24474 m
.19697 .25151 L
.20563 .25151 L
.20563 .24474 L
F
.19697 .25151 m
.19697 .25828 L
.20563 .25828 L
.20563 .25151 L
F
.20563 .24474 m
.20563 .25151 L
.21429 .25151 L
.21429 .24474 L
F
.20563 .25151 m
.20563 .25828 L
.21429 .25828 L
.21429 .25151 L
F
.19697 .25828 m
.19697 .26504 L
.20563 .26504 L
.20563 .25828 L
F
.19697 .26504 m
.19697 .27181 L
.20563 .27181 L
.20563 .26504 L
F
.20563 .25828 m
.20563 .26504 L
.21429 .26504 L
.21429 .25828 L
F
.20563 .26504 m
.20563 .27181 L
.21429 .27181 L
.21429 .26504 L
F
.17965 .27181 m
.17965 .27857 L
.18831 .27857 L
.18831 .27181 L
F
.17965 .27857 m
.17965 .28534 L
.18831 .28534 L
.18831 .27857 L
F
.18831 .27181 m
.18831 .27857 L
.19697 .27857 L
.19697 .27181 L
F
.18831 .27857 m
.18831 .28534 L
.19697 .28534 L
.19697 .27857 L
F
.17965 .28534 m
.17965 .2921 L
.18831 .2921 L
.18831 .28534 L
F
.17965 .2921 m
.17965 .29887 L
.18831 .29887 L
.18831 .2921 L
F
.18831 .28534 m
.18831 .2921 L
.19697 .2921 L
.19697 .28534 L
F
.18831 .2921 m
.18831 .29887 L
.19697 .29887 L
.19697 .2921 L
F
.19697 .27181 m
.19697 .27857 L
.20563 .27857 L
.20563 .27181 L
F
.19697 .27857 m
.19697 .28534 L
.20563 .28534 L
.20563 .27857 L
F
.20563 .27181 m
.20563 .27857 L
.21429 .27857 L
.21429 .27181 L
F
.20563 .27857 m
.20563 .28534 L
.21429 .28534 L
.21429 .27857 L
F
.19697 .28534 m
.19697 .2921 L
.20563 .2921 L
.20563 .28534 L
F
.19697 .2921 m
.19697 .29887 L
.20563 .29887 L
.20563 .2921 L
F
.20563 .28534 m
.20563 .2921 L
.21429 .2921 L
.21429 .28534 L
F
.20563 .2921 m
.20563 .29887 L
.21429 .29887 L
.21429 .2921 L
F
.21429 .24474 m
.21429 .25151 L
.22294 .25151 L
.22294 .24474 L
F
.21429 .25151 m
.21429 .25828 L
.22294 .25828 L
.22294 .25151 L
F
.22294 .24474 m
.22294 .25151 L
.2316 .25151 L
.2316 .24474 L
F
.22294 .25151 m
.22294 .25828 L
.2316 .25828 L
.2316 .25151 L
F
.21429 .25828 m
.21429 .26504 L
.22294 .26504 L
.22294 .25828 L
F
.21429 .26504 m
.21429 .27181 L
.22294 .27181 L
.22294 .26504 L
F
.22294 .25828 m
.22294 .26504 L
.2316 .26504 L
.2316 .25828 L
F
.22294 .26504 m
.22294 .27181 L
.2316 .27181 L
.2316 .26504 L
F
.2316 .24474 m
.2316 .25151 L
.24026 .25151 L
.24026 .24474 L
F
.2316 .25151 m
.2316 .25828 L
.24026 .25828 L
.24026 .25151 L
F
.24026 .24474 m
.24026 .25151 L
.24892 .25151 L
.24892 .24474 L
F
.24026 .25151 m
.24026 .25828 L
.24892 .25828 L
.24892 .25151 L
F
.2316 .25828 m
.2316 .26504 L
.24026 .26504 L
.24026 .25828 L
F
.2316 .26504 m
.2316 .27181 L
.24026 .27181 L
.24026 .26504 L
F
.24026 .25828 m
.24026 .26504 L
.24892 .26504 L
.24892 .25828 L
F
.24026 .26504 m
.24026 .27181 L
.24892 .27181 L
.24892 .26504 L
F
.21429 .27181 m
.21429 .27857 L
.22294 .27857 L
.22294 .27181 L
F
.21429 .27857 m
.21429 .28534 L
.22294 .28534 L
.22294 .27857 L
F
.22294 .27181 m
.22294 .27857 L
.2316 .27857 L
.2316 .27181 L
F
.22294 .27857 m
.22294 .28534 L
.2316 .28534 L
.2316 .27857 L
F
.21429 .28534 m
.21429 .2921 L
.22294 .2921 L
.22294 .28534 L
F
.21429 .2921 m
.21429 .29887 L
.22294 .29887 L
.22294 .2921 L
F
.22294 .28534 m
.22294 .2921 L
.2316 .2921 L
.2316 .28534 L
F
.22294 .2921 m
.22294 .29887 L
.2316 .29887 L
.2316 .2921 L
F
.2316 .27181 m
.2316 .27857 L
.24026 .27857 L
.24026 .27181 L
F
.2316 .27857 m
.2316 .28534 L
.24026 .28534 L
.24026 .27857 L
F
.24026 .27181 m
.24026 .27857 L
.24892 .27857 L
.24892 .27181 L
F
.24026 .27857 m
.24026 .28534 L
.24892 .28534 L
.24892 .27857 L
F
.2316 .28534 m
.2316 .2921 L
.24026 .2921 L
.24026 .28534 L
F
.2316 .2921 m
.2316 .29887 L
.24026 .29887 L
.24026 .2921 L
F
.24026 .28534 m
.24026 .2921 L
.24892 .2921 L
.24892 .28534 L
F
.24026 .2921 m
.24026 .29887 L
.24892 .29887 L
.24892 .2921 L
F
.11039 .29887 m
.11039 .30563 L
.11905 .30563 L
.11905 .29887 L
F
.11039 .30563 m
.11039 .3124 L
.11905 .3124 L
.11905 .30563 L
F
.11905 .29887 m
.11905 .30563 L
.12771 .30563 L
.12771 .29887 L
F
.11905 .30563 m
.11905 .3124 L
.12771 .3124 L
.12771 .30563 L
F
.11039 .3124 m
.11039 .31917 L
.11905 .31917 L
.11905 .3124 L
F
.11039 .31917 m
.11039 .32593 L
.11905 .32593 L
.11905 .31917 L
F
.11905 .3124 m
.11905 .31917 L
.12771 .31917 L
.12771 .3124 L
F
.11905 .31917 m
.11905 .32593 L
.12771 .32593 L
.12771 .31917 L
F
.12771 .29887 m
.12771 .30563 L
.13636 .30563 L
.13636 .29887 L
F
.12771 .30563 m
.12771 .3124 L
.13636 .3124 L
.13636 .30563 L
F
.13636 .29887 m
.13636 .30563 L
.14502 .30563 L
.14502 .29887 L
F
.13636 .30563 m
.13636 .3124 L
.14502 .3124 L
.14502 .30563 L
F
.12771 .3124 m
.12771 .31917 L
.13636 .31917 L
.13636 .3124 L
F
.12771 .31917 m
.12771 .32593 L
.13636 .32593 L
.13636 .31917 L
F
.13636 .3124 m
.13636 .31917 L
.14502 .31917 L
.14502 .3124 L
F
.13636 .31917 m
.13636 .32593 L
.14502 .32593 L
.14502 .31917 L
F
.11039 .32593 m
.11039 .3327 L
.11905 .3327 L
.11905 .32593 L
F
.11039 .3327 m
.11039 .33946 L
.11905 .33946 L
.11905 .3327 L
F
.11905 .32593 m
.11905 .3327 L
.12771 .3327 L
.12771 .32593 L
F
.11905 .3327 m
.11905 .33946 L
.12771 .33946 L
.12771 .3327 L
F
.11039 .33946 m
.11039 .34623 L
.11905 .34623 L
.11905 .33946 L
F
.11039 .34623 m
.11039 .35299 L
.11905 .35299 L
.11905 .34623 L
F
.11905 .33946 m
.11905 .34623 L
.12771 .34623 L
.12771 .33946 L
F
.11905 .34623 m
.11905 .35299 L
.12771 .35299 L
.12771 .34623 L
F
.12771 .32593 m
.12771 .3327 L
.13636 .3327 L
.13636 .32593 L
F
.12771 .3327 m
.12771 .33946 L
.13636 .33946 L
.13636 .3327 L
F
.13636 .32593 m
.13636 .3327 L
.14502 .3327 L
.14502 .32593 L
F
.13636 .3327 m
.13636 .33946 L
.14502 .33946 L
.14502 .3327 L
F
.12771 .33946 m
.12771 .34623 L
.13636 .34623 L
.13636 .33946 L
F
.12771 .34623 m
.12771 .35299 L
.13636 .35299 L
.13636 .34623 L
F
.13636 .33946 m
.13636 .34623 L
.14502 .34623 L
.14502 .33946 L
F
.13636 .34623 m
.13636 .35299 L
.14502 .35299 L
.14502 .34623 L
F
.14502 .29887 m
.14502 .30563 L
.15368 .30563 L
.15368 .29887 L
F
.14502 .30563 m
.14502 .3124 L
.15368 .3124 L
.15368 .30563 L
F
.15368 .29887 m
.15368 .30563 L
.16234 .30563 L
.16234 .29887 L
F
.15368 .30563 m
.15368 .3124 L
.16234 .3124 L
.16234 .30563 L
F
.14502 .3124 m
.14502 .31917 L
.15368 .31917 L
.15368 .3124 L
F
.14502 .31917 m
.14502 .32593 L
.15368 .32593 L
.15368 .31917 L
F
.15368 .3124 m
.15368 .31917 L
.16234 .31917 L
.16234 .3124 L
F
.15368 .31917 m
.15368 .32593 L
.16234 .32593 L
.16234 .31917 L
F
.16234 .29887 m
.16234 .30563 L
.171 .30563 L
.171 .29887 L
F
.16234 .30563 m
.16234 .3124 L
.171 .3124 L
.171 .30563 L
F
.171 .29887 m
.171 .30563 L
.17965 .30563 L
.17965 .29887 L
F
.171 .30563 m
.171 .3124 L
.17965 .3124 L
.17965 .30563 L
F
.16234 .3124 m
.16234 .31917 L
.171 .31917 L
.171 .3124 L
F
.16234 .31917 m
.16234 .32593 L
.171 .32593 L
.171 .31917 L
F
.171 .3124 m
.171 .31917 L
.17965 .31917 L
.17965 .3124 L
F
.171 .31917 m
.171 .32593 L
.17965 .32593 L
.17965 .31917 L
F
.14502 .32593 m
.14502 .3327 L
.15368 .3327 L
.15368 .32593 L
F
.14502 .3327 m
.14502 .33946 L
.15368 .33946 L
.15368 .3327 L
F
.15368 .32593 m
.15368 .3327 L
.16234 .3327 L
.16234 .32593 L
F
.15368 .3327 m
.15368 .33946 L
.16234 .33946 L
.16234 .3327 L
F
.14502 .33946 m
.14502 .34623 L
.15368 .34623 L
.15368 .33946 L
F
.14502 .34623 m
.14502 .35299 L
.15368 .35299 L
.15368 .34623 L
F
.15368 .33946 m
.15368 .34623 L
.16234 .34623 L
.16234 .33946 L
F
.15368 .34623 m
.15368 .35299 L
.16234 .35299 L
.16234 .34623 L
F
.16234 .32593 m
.16234 .3327 L
.171 .3327 L
.171 .32593 L
F
.16234 .3327 m
.16234 .33946 L
.171 .33946 L
.171 .3327 L
F
.171 .32593 m
.171 .3327 L
.17965 .3327 L
.17965 .32593 L
F
.171 .3327 m
.171 .33946 L
.17965 .33946 L
.17965 .3327 L
F
.16234 .33946 m
.16234 .34623 L
.171 .34623 L
.171 .33946 L
F
.16234 .34623 m
.16234 .35299 L
.171 .35299 L
.171 .34623 L
F
.171 .33946 m
.171 .34623 L
.17965 .34623 L
.17965 .33946 L
F
.171 .34623 m
.171 .35299 L
.17965 .35299 L
.17965 .34623 L
F
.11039 .35299 m
.11039 .35976 L
.11905 .35976 L
.11905 .35299 L
F
.11039 .35976 m
.11039 .36652 L
.11905 .36652 L
.11905 .35976 L
F
.11905 .35299 m
.11905 .35976 L
.12771 .35976 L
.12771 .35299 L
F
.11905 .35976 m
.11905 .36652 L
.12771 .36652 L
.12771 .35976 L
F
.11039 .36652 m
.11039 .37329 L
.11905 .37329 L
.11905 .36652 L
F
.11039 .37329 m
.11039 .38006 L
.11905 .38006 L
.11905 .37329 L
F
.11905 .36652 m
.11905 .37329 L
.12771 .37329 L
.12771 .36652 L
F
.11905 .37329 m
.11905 .38006 L
.12771 .38006 L
.12771 .37329 L
F
.12771 .35299 m
.12771 .35976 L
.13636 .35976 L
.13636 .35299 L
F
.12771 .35976 m
.12771 .36652 L
.13636 .36652 L
.13636 .35976 L
F
.13636 .35299 m
.13636 .35976 L
.14502 .35976 L
.14502 .35299 L
F
.13636 .35976 m
.13636 .36652 L
.14502 .36652 L
.14502 .35976 L
F
.12771 .36652 m
.12771 .37329 L
.13636 .37329 L
.13636 .36652 L
F
.12771 .37329 m
.12771 .38006 L
.13636 .38006 L
.13636 .37329 L
F
.13636 .36652 m
.13636 .37329 L
.14502 .37329 L
.14502 .36652 L
F
.13636 .37329 m
.13636 .38006 L
.14502 .38006 L
.14502 .37329 L
F
.11039 .38006 m
.11039 .38682 L
.11905 .38682 L
.11905 .38006 L
F
.11039 .38682 m
.11039 .39359 L
.11905 .39359 L
.11905 .38682 L
F
.11905 .38006 m
.11905 .38682 L
.12771 .38682 L
.12771 .38006 L
F
.11905 .38682 m
.11905 .39359 L
.12771 .39359 L
.12771 .38682 L
F
.11039 .39359 m
.11039 .40035 L
.11905 .40035 L
.11905 .39359 L
F
.11039 .40035 m
.11039 .40712 L
.11905 .40712 L
.11905 .40035 L
F
.11905 .39359 m
.11905 .40035 L
.12771 .40035 L
.12771 .39359 L
F
.11905 .40035 m
.11905 .40712 L
.12771 .40712 L
.12771 .40035 L
F
.12771 .38006 m
.12771 .38682 L
.13636 .38682 L
.13636 .38006 L
F
.12771 .38682 m
.12771 .39359 L
.13636 .39359 L
.13636 .38682 L
F
.13636 .38006 m
.13636 .38682 L
.14502 .38682 L
.14502 .38006 L
F
.13636 .38682 m
.13636 .39359 L
.14502 .39359 L
.14502 .38682 L
F
.12771 .39359 m
.12771 .40035 L
.13636 .40035 L
.13636 .39359 L
F
.12771 .40035 m
.12771 .40712 L
.13636 .40712 L
.13636 .40035 L
F
.13636 .39359 m
.13636 .40035 L
.14502 .40035 L
.14502 .39359 L
F
.13636 .40035 m
.13636 .40712 L
.14502 .40712 L
.14502 .40035 L
F
.14502 .35299 m
.14502 .35976 L
.15368 .35976 L
.15368 .35299 L
F
.14502 .35976 m
.14502 .36652 L
.15368 .36652 L
.15368 .35976 L
F
.15368 .35299 m
.15368 .35976 L
.16234 .35976 L
.16234 .35299 L
F
.15368 .35976 m
.15368 .36652 L
.16234 .36652 L
.16234 .35976 L
F
.14502 .36652 m
.14502 .37329 L
.15368 .37329 L
.15368 .36652 L
F
.14502 .37329 m
.14502 .38006 L
.15368 .38006 L
.15368 .37329 L
F
.15368 .36652 m
.15368 .37329 L
.16234 .37329 L
.16234 .36652 L
F
.15368 .37329 m
.15368 .38006 L
.16234 .38006 L
.16234 .37329 L
F
.16234 .35299 m
.16234 .35976 L
.171 .35976 L
.171 .35299 L
F
.16234 .35976 m
.16234 .36652 L
.171 .36652 L
.171 .35976 L
F
.171 .35299 m
.171 .35976 L
.17965 .35976 L
.17965 .35299 L
F
.171 .35976 m
.171 .36652 L
.17965 .36652 L
.17965 .35976 L
F
.16234 .36652 m
.16234 .37329 L
.171 .37329 L
.171 .36652 L
F
.16234 .37329 m
.16234 .38006 L
.171 .38006 L
.171 .37329 L
F
.171 .36652 m
.171 .37329 L
.17965 .37329 L
.17965 .36652 L
F
.171 .37329 m
.171 .38006 L
.17965 .38006 L
.17965 .37329 L
F
.14502 .38006 m
.14502 .38682 L
.15368 .38682 L
.15368 .38006 L
F
.14502 .38682 m
.14502 .39359 L
.15368 .39359 L
.15368 .38682 L
F
.15368 .38006 m
.15368 .38682 L
.16234 .38682 L
.16234 .38006 L
F
.15368 .38682 m
.15368 .39359 L
.16234 .39359 L
.16234 .38682 L
F
.14502 .39359 m
.14502 .40035 L
.15368 .40035 L
.15368 .39359 L
F
.14502 .40035 m
.14502 .40712 L
.15368 .40712 L
.15368 .40035 L
F
.15368 .39359 m
.15368 .40035 L
.16234 .40035 L
.16234 .39359 L
F
.15368 .40035 m
.15368 .40712 L
.16234 .40712 L
.16234 .40035 L
F
.16234 .38006 m
.16234 .38682 L
.171 .38682 L
.171 .38006 L
F
.16234 .38682 m
.16234 .39359 L
.171 .39359 L
.171 .38682 L
F
.171 .38006 m
.171 .38682 L
.17965 .38682 L
.17965 .38006 L
F
.171 .38682 m
.171 .39359 L
.17965 .39359 L
.17965 .38682 L
F
.16234 .39359 m
.16234 .40035 L
.171 .40035 L
.171 .39359 L
F
.16234 .40035 m
.16234 .40712 L
.171 .40712 L
.171 .40035 L
F
.171 .39359 m
.171 .40035 L
.17965 .40035 L
.17965 .39359 L
F
.171 .40035 m
.171 .40712 L
.17965 .40712 L
.17965 .40035 L
F
.17965 .29887 m
.17965 .30563 L
.18831 .30563 L
.18831 .29887 L
F
.17965 .30563 m
.17965 .3124 L
.18831 .3124 L
.18831 .30563 L
F
.18831 .29887 m
.18831 .30563 L
.19697 .30563 L
.19697 .29887 L
F
.18831 .30563 m
.18831 .3124 L
.19697 .3124 L
.19697 .30563 L
F
.17965 .3124 m
.17965 .31917 L
.18831 .31917 L
.18831 .3124 L
F
.17965 .31917 m
.17965 .32593 L
.18831 .32593 L
.18831 .31917 L
F
.18831 .3124 m
.18831 .31917 L
.19697 .31917 L
.19697 .3124 L
F
.18831 .31917 m
.18831 .32593 L
.19697 .32593 L
.19697 .31917 L
F
.19697 .29887 m
.19697 .30563 L
.20563 .30563 L
.20563 .29887 L
F
.19697 .30563 m
.19697 .3124 L
.20563 .3124 L
.20563 .30563 L
F
.20563 .29887 m
.20563 .30563 L
.21429 .30563 L
.21429 .29887 L
F
.20563 .30563 m
.20563 .3124 L
.21429 .3124 L
.21429 .30563 L
F
.19697 .3124 m
.19697 .31917 L
.20563 .31917 L
.20563 .3124 L
F
.19697 .31917 m
.19697 .32593 L
.20563 .32593 L
.20563 .31917 L
F
.20563 .3124 m
.20563 .31917 L
.21429 .31917 L
.21429 .3124 L
F
.20563 .31917 m
.20563 .32593 L
.21429 .32593 L
.21429 .31917 L
F
.17965 .32593 m
.17965 .3327 L
.18831 .3327 L
.18831 .32593 L
F
.17965 .3327 m
.17965 .33946 L
.18831 .33946 L
.18831 .3327 L
F
.18831 .32593 m
.18831 .3327 L
.19697 .3327 L
.19697 .32593 L
F
.18831 .3327 m
.18831 .33946 L
.19697 .33946 L
.19697 .3327 L
F
.17965 .33946 m
.17965 .34623 L
.18831 .34623 L
.18831 .33946 L
F
.17965 .34623 m
.17965 .35299 L
.18831 .35299 L
.18831 .34623 L
F
.18831 .33946 m
.18831 .34623 L
.19697 .34623 L
.19697 .33946 L
F
.18831 .34623 m
.18831 .35299 L
.19697 .35299 L
.19697 .34623 L
F
.19697 .32593 m
.19697 .3327 L
.20563 .3327 L
.20563 .32593 L
F
.19697 .3327 m
.19697 .33946 L
.20563 .33946 L
.20563 .3327 L
F
.20563 .32593 m
.20563 .3327 L
.21429 .3327 L
.21429 .32593 L
F
.20563 .3327 m
.20563 .33946 L
.21429 .33946 L
.21429 .3327 L
F
.19697 .33946 m
.19697 .34623 L
.20563 .34623 L
.20563 .33946 L
F
.19697 .34623 m
.19697 .35299 L
.20563 .35299 L
.20563 .34623 L
F
.20563 .33946 m
.20563 .34623 L
.21429 .34623 L
.21429 .33946 L
F
.20563 .34623 m
.20563 .35299 L
.21429 .35299 L
.21429 .34623 L
F
.21429 .29887 m
.21429 .30563 L
.22294 .30563 L
.22294 .29887 L
F
.21429 .30563 m
.21429 .3124 L
.22294 .3124 L
.22294 .30563 L
F
.22294 .29887 m
.22294 .30563 L
.2316 .30563 L
.2316 .29887 L
F
.22294 .30563 m
.22294 .3124 L
.2316 .3124 L
.2316 .30563 L
F
.21429 .3124 m
.21429 .31917 L
.22294 .31917 L
.22294 .3124 L
F
.21429 .31917 m
.21429 .32593 L
.22294 .32593 L
.22294 .31917 L
F
.22294 .3124 m
.22294 .31917 L
.2316 .31917 L
.2316 .3124 L
F
.22294 .31917 m
.22294 .32593 L
.2316 .32593 L
.2316 .31917 L
F
.2316 .29887 m
.2316 .30563 L
.24026 .30563 L
.24026 .29887 L
F
.2316 .30563 m
.2316 .3124 L
.24026 .3124 L
.24026 .30563 L
F
.24026 .29887 m
.24026 .30563 L
.24892 .30563 L
.24892 .29887 L
F
.24026 .30563 m
.24026 .3124 L
.24892 .3124 L
.24892 .30563 L
F
.2316 .3124 m
.2316 .31917 L
.24026 .31917 L
.24026 .3124 L
F
.2316 .31917 m
.2316 .32593 L
.24026 .32593 L
.24026 .31917 L
F
.24026 .3124 m
.24026 .31917 L
.24892 .31917 L
.24892 .3124 L
F
.24026 .31917 m
.24026 .32593 L
.24892 .32593 L
.24892 .31917 L
F
.21429 .32593 m
.21429 .3327 L
.22294 .3327 L
.22294 .32593 L
F
.21429 .3327 m
.21429 .33946 L
.22294 .33946 L
.22294 .3327 L
F
.22294 .32593 m
.22294 .3327 L
.2316 .3327 L
.2316 .32593 L
F
.22294 .3327 m
.22294 .33946 L
.2316 .33946 L
.2316 .3327 L
F
.21429 .33946 m
.21429 .34623 L
.22294 .34623 L
.22294 .33946 L
F
.21429 .34623 m
.21429 .35299 L
.22294 .35299 L
.22294 .34623 L
F
.22294 .33946 m
.22294 .34623 L
.2316 .34623 L
.2316 .33946 L
F
.22294 .34623 m
.22294 .35299 L
.2316 .35299 L
.2316 .34623 L
F
.2316 .32593 m
.2316 .3327 L
.24026 .3327 L
.24026 .32593 L
F
.2316 .3327 m
.2316 .33946 L
.24026 .33946 L
.24026 .3327 L
F
.24026 .32593 m
.24026 .3327 L
.24892 .3327 L
.24892 .32593 L
F
.24026 .3327 m
.24026 .33946 L
.24892 .33946 L
.24892 .3327 L
F
.2316 .33946 m
.2316 .34623 L
.24026 .34623 L
.24026 .33946 L
F
.2316 .34623 m
.2316 .35299 L
.24026 .35299 L
.24026 .34623 L
F
.24026 .33946 m
.24026 .34623 L
.24892 .34623 L
.24892 .33946 L
F
.24026 .34623 m
.24026 .35299 L
.24892 .35299 L
.24892 .34623 L
F
.17965 .35299 m
.17965 .35976 L
.18831 .35976 L
.18831 .35299 L
F
.17965 .35976 m
.17965 .36652 L
.18831 .36652 L
.18831 .35976 L
F
.18831 .35299 m
.18831 .35976 L
.19697 .35976 L
.19697 .35299 L
F
.18831 .35976 m
.18831 .36652 L
.19697 .36652 L
.19697 .35976 L
F
.17965 .36652 m
.17965 .37329 L
.18831 .37329 L
.18831 .36652 L
F
.17965 .37329 m
.17965 .38006 L
.18831 .38006 L
.18831 .37329 L
F
.18831 .36652 m
.18831 .37329 L
.19697 .37329 L
.19697 .36652 L
F
.18831 .37329 m
.18831 .38006 L
.19697 .38006 L
.19697 .37329 L
F
.19697 .35299 m
.19697 .35976 L
.20563 .35976 L
.20563 .35299 L
F
.19697 .35976 m
.19697 .36652 L
.20563 .36652 L
.20563 .35976 L
F
.20563 .35299 m
.20563 .35976 L
.21429 .35976 L
.21429 .35299 L
F
.20563 .35976 m
.20563 .36652 L
.21429 .36652 L
.21429 .35976 L
F
.19697 .36652 m
.19697 .37329 L
.20563 .37329 L
.20563 .36652 L
F
.19697 .37329 m
.19697 .38006 L
.20563 .38006 L
.20563 .37329 L
F
.20563 .36652 m
.20563 .37329 L
.21429 .37329 L
.21429 .36652 L
F
.20563 .37329 m
.20563 .38006 L
.21429 .38006 L
.21429 .37329 L
F
.17965 .38006 m
.17965 .38682 L
.18831 .38682 L
.18831 .38006 L
F
.17965 .38682 m
.17965 .39359 L
.18831 .39359 L
.18831 .38682 L
F
.18831 .38006 m
.18831 .38682 L
.19697 .38682 L
.19697 .38006 L
F
.18831 .38682 m
.18831 .39359 L
.19697 .39359 L
.19697 .38682 L
F
.17965 .39359 m
.17965 .40035 L
.18831 .40035 L
.18831 .39359 L
F
.17965 .40035 m
.17965 .40712 L
.18831 .40712 L
.18831 .40035 L
F
.18831 .39359 m
.18831 .40035 L
.19697 .40035 L
.19697 .39359 L
F
.18831 .40035 m
.18831 .40712 L
.19697 .40712 L
.19697 .40035 L
F
.19697 .38006 m
.19697 .38682 L
.20563 .38682 L
.20563 .38006 L
F
.19697 .38682 m
.19697 .39359 L
.20563 .39359 L
.20563 .38682 L
F
.20563 .38006 m
.20563 .38682 L
.21429 .38682 L
.21429 .38006 L
F
.20563 .38682 m
.20563 .39359 L
.21429 .39359 L
.21429 .38682 L
F
.19697 .39359 m
.19697 .40035 L
.20563 .40035 L
.20563 .39359 L
F
.19697 .40035 m
.19697 .40712 L
.20563 .40712 L
.20563 .40035 L
F
.20563 .39359 m
.20563 .40035 L
.21429 .40035 L
.21429 .39359 L
F
.20563 .40035 m
.20563 .40712 L
.21429 .40712 L
.21429 .40035 L
F
.21429 .35299 m
.21429 .35976 L
.22294 .35976 L
.22294 .35299 L
F
.21429 .35976 m
.21429 .36652 L
.22294 .36652 L
.22294 .35976 L
F
.22294 .35299 m
.22294 .35976 L
.2316 .35976 L
.2316 .35299 L
F
.22294 .35976 m
.22294 .36652 L
.2316 .36652 L
.2316 .35976 L
F
.21429 .36652 m
.21429 .37329 L
.22294 .37329 L
.22294 .36652 L
F
.21429 .37329 m
.21429 .38006 L
.22294 .38006 L
.22294 .37329 L
F
.22294 .36652 m
.22294 .37329 L
.2316 .37329 L
.2316 .36652 L
F
.22294 .37329 m
.22294 .38006 L
.2316 .38006 L
.2316 .37329 L
F
.2316 .35299 m
.2316 .35976 L
.24026 .35976 L
.24026 .35299 L
F
.2316 .35976 m
.2316 .36652 L
.24026 .36652 L
.24026 .35976 L
F
.24026 .35299 m
.24026 .35976 L
.24892 .35976 L
.24892 .35299 L
F
.24026 .35976 m
.24026 .36652 L
.24892 .36652 L
.24892 .35976 L
F
.2316 .36652 m
.2316 .37329 L
.24026 .37329 L
.24026 .36652 L
F
.2316 .37329 m
.2316 .38006 L
.24026 .38006 L
.24026 .37329 L
F
.24026 .36652 m
.24026 .37329 L
.24892 .37329 L
.24892 .36652 L
F
.24026 .37329 m
.24026 .38006 L
.24892 .38006 L
.24892 .37329 L
F
.21429 .38006 m
.21429 .38682 L
.22294 .38682 L
.22294 .38006 L
F
.21429 .38682 m
.21429 .39359 L
.22294 .39359 L
.22294 .38682 L
F
.22294 .38006 m
.22294 .38682 L
.2316 .38682 L
.2316 .38006 L
F
.22294 .38682 m
.22294 .39359 L
.2316 .39359 L
.2316 .38682 L
F
.21429 .39359 m
.21429 .40035 L
.22294 .40035 L
.22294 .39359 L
F
.21429 .40035 m
.21429 .40712 L
.22294 .40712 L
.22294 .40035 L
F
.22294 .39359 m
.22294 .40035 L
.2316 .40035 L
.2316 .39359 L
F
.22294 .40035 m
.22294 .40712 L
.2316 .40712 L
.2316 .40035 L
F
.2316 .38006 m
.2316 .38682 L
.24026 .38682 L
.24026 .38006 L
F
.2316 .38682 m
.2316 .39359 L
.24026 .39359 L
.24026 .38682 L
F
.24026 .38006 m
.24026 .38682 L
.24892 .38682 L
.24892 .38006 L
F
.24026 .38682 m
.24026 .39359 L
.24892 .39359 L
.24892 .38682 L
F
.2316 .39359 m
.2316 .40035 L
.24026 .40035 L
.24026 .39359 L
F
.2316 .40035 m
.2316 .40712 L
.24026 .40712 L
.24026 .40035 L
F
.24026 .39359 m
.24026 .40035 L
.24892 .40035 L
.24892 .39359 L
F
.24026 .40035 m
.24026 .40712 L
.24892 .40712 L
.24892 .40035 L
F
.04113 .40712 m
.04113 .41388 L
.04978 .41388 L
.04978 .40712 L
F
.04113 .41388 m
.04113 .42065 L
.04978 .42065 L
.04978 .41388 L
F
.04978 .40712 m
.04978 .41388 L
.05844 .41388 L
.05844 .40712 L
F
.04978 .41388 m
.04978 .42065 L
.05844 .42065 L
.05844 .41388 L
F
.04978 .42065 m
.04978 .42741 L
.05844 .42741 L
.05844 .42065 L
F
.04978 .42741 m
.04978 .43418 L
.05844 .43418 L
.05844 .42741 L
F
.05844 .40712 m
.05844 .41388 L
.0671 .41388 L
.0671 .40712 L
F
.05844 .41388 m
.05844 .42065 L
.0671 .42065 L
.0671 .41388 L
F
.0671 .40712 m
.0671 .41388 L
.07576 .41388 L
.07576 .40712 L
F
.0671 .41388 m
.0671 .42065 L
.07576 .42065 L
.07576 .41388 L
F
.05844 .42065 m
.05844 .42741 L
.0671 .42741 L
.0671 .42065 L
F
.05844 .42741 m
.05844 .43418 L
.0671 .43418 L
.0671 .42741 L
F
.0671 .42065 m
.0671 .42741 L
.07576 .42741 L
.07576 .42065 L
F
.0671 .42741 m
.0671 .43418 L
.07576 .43418 L
.07576 .42741 L
F
.05844 .43418 m
.05844 .44095 L
.0671 .44095 L
.0671 .43418 L
F
.05844 .44095 m
.05844 .44771 L
.0671 .44771 L
.0671 .44095 L
F
.0671 .43418 m
.0671 .44095 L
.07576 .44095 L
.07576 .43418 L
F
.0671 .44095 m
.0671 .44771 L
.07576 .44771 L
.07576 .44095 L
F
.05844 .44771 m
.05844 .45448 L
.0671 .45448 L
.0671 .44771 L
F
.0671 .44771 m
.0671 .45448 L
.07576 .45448 L
.07576 .44771 L
F
.0671 .45448 m
.0671 .46124 L
.07576 .46124 L
.07576 .45448 L
F
.07576 .40712 m
.07576 .41388 L
.08442 .41388 L
.08442 .40712 L
F
.07576 .41388 m
.07576 .42065 L
.08442 .42065 L
.08442 .41388 L
F
.08442 .40712 m
.08442 .41388 L
.09307 .41388 L
.09307 .40712 L
F
.08442 .41388 m
.08442 .42065 L
.09307 .42065 L
.09307 .41388 L
F
.07576 .42065 m
.07576 .42741 L
.08442 .42741 L
.08442 .42065 L
F
.07576 .42741 m
.07576 .43418 L
.08442 .43418 L
.08442 .42741 L
F
.08442 .42065 m
.08442 .42741 L
.09307 .42741 L
.09307 .42065 L
F
.08442 .42741 m
.08442 .43418 L
.09307 .43418 L
.09307 .42741 L
F
.09307 .40712 m
.09307 .41388 L
.10173 .41388 L
.10173 .40712 L
F
.09307 .41388 m
.09307 .42065 L
.10173 .42065 L
.10173 .41388 L
F
.10173 .40712 m
.10173 .41388 L
.11039 .41388 L
.11039 .40712 L
F
.10173 .41388 m
.10173 .42065 L
.11039 .42065 L
.11039 .41388 L
F
.09307 .42065 m
.09307 .42741 L
.10173 .42741 L
.10173 .42065 L
F
.09307 .42741 m
.09307 .43418 L
.10173 .43418 L
.10173 .42741 L
F
.10173 .42065 m
.10173 .42741 L
.11039 .42741 L
.11039 .42065 L
F
.10173 .42741 m
.10173 .43418 L
.11039 .43418 L
.11039 .42741 L
F
.07576 .43418 m
.07576 .44095 L
.08442 .44095 L
.08442 .43418 L
F
.07576 .44095 m
.07576 .44771 L
.08442 .44771 L
.08442 .44095 L
F
.08442 .43418 m
.08442 .44095 L
.09307 .44095 L
.09307 .43418 L
F
.08442 .44095 m
.08442 .44771 L
.09307 .44771 L
.09307 .44095 L
F
.07576 .44771 m
.07576 .45448 L
.08442 .45448 L
.08442 .44771 L
F
.07576 .45448 m
.07576 .46124 L
.08442 .46124 L
.08442 .45448 L
F
.08442 .44771 m
.08442 .45448 L
.09307 .45448 L
.09307 .44771 L
F
.08442 .45448 m
.08442 .46124 L
.09307 .46124 L
.09307 .45448 L
F
.09307 .43418 m
.09307 .44095 L
.10173 .44095 L
.10173 .43418 L
F
.09307 .44095 m
.09307 .44771 L
.10173 .44771 L
.10173 .44095 L
F
.10173 .43418 m
.10173 .44095 L
.11039 .44095 L
.11039 .43418 L
F
.10173 .44095 m
.10173 .44771 L
.11039 .44771 L
.11039 .44095 L
F
.09307 .44771 m
.09307 .45448 L
.10173 .45448 L
.10173 .44771 L
F
.09307 .45448 m
.09307 .46124 L
.10173 .46124 L
.10173 .45448 L
F
.10173 .44771 m
.10173 .45448 L
.11039 .45448 L
.11039 .44771 L
F
.10173 .45448 m
.10173 .46124 L
.11039 .46124 L
.11039 .45448 L
F
.07576 .46124 m
.07576 .46801 L
.08442 .46801 L
.08442 .46124 L
F
.07576 .46801 m
.07576 .47477 L
.08442 .47477 L
.08442 .46801 L
F
.08442 .46124 m
.08442 .46801 L
.09307 .46801 L
.09307 .46124 L
F
.08442 .46801 m
.08442 .47477 L
.09307 .47477 L
.09307 .46801 L
F
.08442 .47477 m
.08442 .48154 L
.09307 .48154 L
.09307 .47477 L
F
.08442 .48154 m
.08442 .4883 L
.09307 .4883 L
.09307 .48154 L
F
.09307 .46124 m
.09307 .46801 L
.10173 .46801 L
.10173 .46124 L
F
.09307 .46801 m
.09307 .47477 L
.10173 .47477 L
.10173 .46801 L
F
.10173 .46124 m
.10173 .46801 L
.11039 .46801 L
.11039 .46124 L
F
.10173 .46801 m
.10173 .47477 L
.11039 .47477 L
.11039 .46801 L
F
.09307 .47477 m
.09307 .48154 L
.10173 .48154 L
.10173 .47477 L
F
.09307 .48154 m
.09307 .4883 L
.10173 .4883 L
.10173 .48154 L
F
.10173 .47477 m
.10173 .48154 L
.11039 .48154 L
.11039 .47477 L
F
.10173 .48154 m
.10173 .4883 L
.11039 .4883 L
.11039 .48154 L
F
.09307 .4883 m
.09307 .49507 L
.10173 .49507 L
.10173 .4883 L
F
.10173 .4883 m
.10173 .49507 L
.11039 .49507 L
.11039 .4883 L
F
.10173 .49507 m
.10173 .50184 L
.11039 .50184 L
.11039 .49507 L
F
.11039 .40712 m
.11039 .41388 L
.11905 .41388 L
.11905 .40712 L
F
.11039 .41388 m
.11039 .42065 L
.11905 .42065 L
.11905 .41388 L
F
.11905 .40712 m
.11905 .41388 L
.12771 .41388 L
.12771 .40712 L
F
.11905 .41388 m
.11905 .42065 L
.12771 .42065 L
.12771 .41388 L
F
.11039 .42065 m
.11039 .42741 L
.11905 .42741 L
.11905 .42065 L
F
.11039 .42741 m
.11039 .43418 L
.11905 .43418 L
.11905 .42741 L
F
.11905 .42065 m
.11905 .42741 L
.12771 .42741 L
.12771 .42065 L
F
.11905 .42741 m
.11905 .43418 L
.12771 .43418 L
.12771 .42741 L
F
.12771 .40712 m
.12771 .41388 L
.13636 .41388 L
.13636 .40712 L
F
.12771 .41388 m
.12771 .42065 L
.13636 .42065 L
.13636 .41388 L
F
.13636 .40712 m
.13636 .41388 L
.14502 .41388 L
.14502 .40712 L
F
.13636 .41388 m
.13636 .42065 L
.14502 .42065 L
.14502 .41388 L
F
.12771 .42065 m
.12771 .42741 L
.13636 .42741 L
.13636 .42065 L
F
.12771 .42741 m
.12771 .43418 L
.13636 .43418 L
.13636 .42741 L
F
.13636 .42065 m
.13636 .42741 L
.14502 .42741 L
.14502 .42065 L
F
.13636 .42741 m
.13636 .43418 L
.14502 .43418 L
.14502 .42741 L
F
.11039 .43418 m
.11039 .44095 L
.11905 .44095 L
.11905 .43418 L
F
.11039 .44095 m
.11039 .44771 L
.11905 .44771 L
.11905 .44095 L
F
.11905 .43418 m
.11905 .44095 L
.12771 .44095 L
.12771 .43418 L
F
.11905 .44095 m
.11905 .44771 L
.12771 .44771 L
.12771 .44095 L
F
.11039 .44771 m
.11039 .45448 L
.11905 .45448 L
.11905 .44771 L
F
.11039 .45448 m
.11039 .46124 L
.11905 .46124 L
.11905 .45448 L
F
.11905 .44771 m
.11905 .45448 L
.12771 .45448 L
.12771 .44771 L
F
.11905 .45448 m
.11905 .46124 L
.12771 .46124 L
.12771 .45448 L
F
.12771 .43418 m
.12771 .44095 L
.13636 .44095 L
.13636 .43418 L
F
.12771 .44095 m
.12771 .44771 L
.13636 .44771 L
.13636 .44095 L
F
.13636 .43418 m
.13636 .44095 L
.14502 .44095 L
.14502 .43418 L
F
.13636 .44095 m
.13636 .44771 L
.14502 .44771 L
.14502 .44095 L
F
.12771 .44771 m
.12771 .45448 L
.13636 .45448 L
.13636 .44771 L
F
.12771 .45448 m
.12771 .46124 L
.13636 .46124 L
.13636 .45448 L
F
.13636 .44771 m
.13636 .45448 L
.14502 .45448 L
.14502 .44771 L
F
.13636 .45448 m
.13636 .46124 L
.14502 .46124 L
.14502 .45448 L
F
.14502 .40712 m
.14502 .41388 L
.15368 .41388 L
.15368 .40712 L
F
.14502 .41388 m
.14502 .42065 L
.15368 .42065 L
.15368 .41388 L
F
.15368 .40712 m
.15368 .41388 L
.16234 .41388 L
.16234 .40712 L
F
.15368 .41388 m
.15368 .42065 L
.16234 .42065 L
.16234 .41388 L
F
.14502 .42065 m
.14502 .42741 L
.15368 .42741 L
.15368 .42065 L
F
.14502 .42741 m
.14502 .43418 L
.15368 .43418 L
.15368 .42741 L
F
.15368 .42065 m
.15368 .42741 L
.16234 .42741 L
.16234 .42065 L
F
.15368 .42741 m
.15368 .43418 L
.16234 .43418 L
.16234 .42741 L
F
.16234 .40712 m
.16234 .41388 L
.171 .41388 L
.171 .40712 L
F
.16234 .41388 m
.16234 .42065 L
.171 .42065 L
.171 .41388 L
F
.171 .40712 m
.171 .41388 L
.17965 .41388 L
.17965 .40712 L
F
.171 .41388 m
.171 .42065 L
.17965 .42065 L
.17965 .41388 L
F
.16234 .42065 m
.16234 .42741 L
.171 .42741 L
.171 .42065 L
F
.16234 .42741 m
.16234 .43418 L
.171 .43418 L
.171 .42741 L
F
.171 .42065 m
.171 .42741 L
.17965 .42741 L
.17965 .42065 L
F
.171 .42741 m
.171 .43418 L
.17965 .43418 L
.17965 .42741 L
F
.14502 .43418 m
.14502 .44095 L
.15368 .44095 L
.15368 .43418 L
F
.14502 .44095 m
.14502 .44771 L
.15368 .44771 L
.15368 .44095 L
F
.15368 .43418 m
.15368 .44095 L
.16234 .44095 L
.16234 .43418 L
F
.15368 .44095 m
.15368 .44771 L
.16234 .44771 L
.16234 .44095 L
F
.14502 .44771 m
.14502 .45448 L
.15368 .45448 L
.15368 .44771 L
F
.14502 .45448 m
.14502 .46124 L
.15368 .46124 L
.15368 .45448 L
F
.15368 .44771 m
.15368 .45448 L
.16234 .45448 L
.16234 .44771 L
F
.15368 .45448 m
.15368 .46124 L
.16234 .46124 L
.16234 .45448 L
F
.16234 .43418 m
.16234 .44095 L
.171 .44095 L
.171 .43418 L
F
.16234 .44095 m
.16234 .44771 L
.171 .44771 L
.171 .44095 L
F
.171 .43418 m
.171 .44095 L
.17965 .44095 L
.17965 .43418 L
F
.171 .44095 m
.171 .44771 L
.17965 .44771 L
.17965 .44095 L
F
.16234 .44771 m
.16234 .45448 L
.171 .45448 L
.171 .44771 L
F
.16234 .45448 m
.16234 .46124 L
.171 .46124 L
.171 .45448 L
F
.171 .44771 m
.171 .45448 L
.17965 .45448 L
.17965 .44771 L
F
.171 .45448 m
.171 .46124 L
.17965 .46124 L
.17965 .45448 L
F
.11039 .46124 m
.11039 .46801 L
.11905 .46801 L
.11905 .46124 L
F
.11039 .46801 m
.11039 .47477 L
.11905 .47477 L
.11905 .46801 L
F
.11905 .46124 m
.11905 .46801 L
.12771 .46801 L
.12771 .46124 L
F
.11905 .46801 m
.11905 .47477 L
.12771 .47477 L
.12771 .46801 L
F
.11039 .47477 m
.11039 .48154 L
.11905 .48154 L
.11905 .47477 L
F
.11039 .48154 m
.11039 .4883 L
.11905 .4883 L
.11905 .48154 L
F
.11905 .47477 m
.11905 .48154 L
.12771 .48154 L
.12771 .47477 L
F
.11905 .48154 m
.11905 .4883 L
.12771 .4883 L
.12771 .48154 L
F
.12771 .46124 m
.12771 .46801 L
.13636 .46801 L
.13636 .46124 L
F
.12771 .46801 m
.12771 .47477 L
.13636 .47477 L
.13636 .46801 L
F
.13636 .46124 m
.13636 .46801 L
.14502 .46801 L
.14502 .46124 L
F
.13636 .46801 m
.13636 .47477 L
.14502 .47477 L
.14502 .46801 L
F
.12771 .47477 m
.12771 .48154 L
.13636 .48154 L
.13636 .47477 L
F
.12771 .48154 m
.12771 .4883 L
.13636 .4883 L
.13636 .48154 L
F
.13636 .47477 m
.13636 .48154 L
.14502 .48154 L
.14502 .47477 L
F
.13636 .48154 m
.13636 .4883 L
.14502 .4883 L
.14502 .48154 L
F
.11039 .4883 m
.11039 .49507 L
.11905 .49507 L
.11905 .4883 L
F
.11039 .49507 m
.11039 .50184 L
.11905 .50184 L
.11905 .49507 L
F
.11905 .4883 m
.11905 .49507 L
.12771 .49507 L
.12771 .4883 L
F
.11905 .49507 m
.11905 .50184 L
.12771 .50184 L
.12771 .49507 L
F
.11039 .50184 m
.11039 .5086 L
.11905 .5086 L
.11905 .50184 L
F
.11905 .50184 m
.11905 .5086 L
.12771 .5086 L
.12771 .50184 L
F
.11905 .5086 m
.11905 .51537 L
.12771 .51537 L
.12771 .5086 L
F
.12771 .4883 m
.12771 .49507 L
.13636 .49507 L
.13636 .4883 L
F
.12771 .49507 m
.12771 .50184 L
.13636 .50184 L
.13636 .49507 L
F
.13636 .4883 m
.13636 .49507 L
.14502 .49507 L
.14502 .4883 L
F
.13636 .49507 m
.13636 .50184 L
.14502 .50184 L
.14502 .49507 L
F
.12771 .50184 m
.12771 .5086 L
.13636 .5086 L
.13636 .50184 L
F
.12771 .5086 m
.12771 .51537 L
.13636 .51537 L
.13636 .5086 L
F
.13636 .50184 m
.13636 .5086 L
.14502 .5086 L
.14502 .50184 L
F
.13636 .5086 m
.13636 .51537 L
.14502 .51537 L
.14502 .5086 L
F
.14502 .46124 m
.14502 .46801 L
.15368 .46801 L
.15368 .46124 L
F
.14502 .46801 m
.14502 .47477 L
.15368 .47477 L
.15368 .46801 L
F
.15368 .46124 m
.15368 .46801 L
.16234 .46801 L
.16234 .46124 L
F
.15368 .46801 m
.15368 .47477 L
.16234 .47477 L
.16234 .46801 L
F
.14502 .47477 m
.14502 .48154 L
.15368 .48154 L
.15368 .47477 L
F
.14502 .48154 m
.14502 .4883 L
.15368 .4883 L
.15368 .48154 L
F
.15368 .47477 m
.15368 .48154 L
.16234 .48154 L
.16234 .47477 L
F
.15368 .48154 m
.15368 .4883 L
.16234 .4883 L
.16234 .48154 L
F
.16234 .46124 m
.16234 .46801 L
.171 .46801 L
.171 .46124 L
F
.16234 .46801 m
.16234 .47477 L
.171 .47477 L
.171 .46801 L
F
.171 .46124 m
.171 .46801 L
.17965 .46801 L
.17965 .46124 L
F
.171 .46801 m
.171 .47477 L
.17965 .47477 L
.17965 .46801 L
F
.16234 .47477 m
.16234 .48154 L
.171 .48154 L
.171 .47477 L
F
.16234 .48154 m
.16234 .4883 L
.171 .4883 L
.171 .48154 L
F
.171 .47477 m
.171 .48154 L
.17965 .48154 L
.17965 .47477 L
F
.171 .48154 m
.171 .4883 L
.17965 .4883 L
.17965 .48154 L
F
.14502 .4883 m
.14502 .49507 L
.15368 .49507 L
.15368 .4883 L
F
.14502 .49507 m
.14502 .50184 L
.15368 .50184 L
.15368 .49507 L
F
.15368 .4883 m
.15368 .49507 L
.16234 .49507 L
.16234 .4883 L
F
.15368 .49507 m
.15368 .50184 L
.16234 .50184 L
.16234 .49507 L
F
.14502 .50184 m
.14502 .5086 L
.15368 .5086 L
.15368 .50184 L
F
.14502 .5086 m
.14502 .51537 L
.15368 .51537 L
.15368 .5086 L
F
.15368 .50184 m
.15368 .5086 L
.16234 .5086 L
.16234 .50184 L
F
.15368 .5086 m
.15368 .51537 L
.16234 .51537 L
.16234 .5086 L
F
.16234 .4883 m
.16234 .49507 L
.171 .49507 L
.171 .4883 L
F
.16234 .49507 m
.16234 .50184 L
.171 .50184 L
.171 .49507 L
F
.171 .4883 m
.171 .49507 L
.17965 .49507 L
.17965 .4883 L
F
.171 .49507 m
.171 .50184 L
.17965 .50184 L
.17965 .49507 L
F
.16234 .50184 m
.16234 .5086 L
.171 .5086 L
.171 .50184 L
F
.16234 .5086 m
.16234 .51537 L
.171 .51537 L
.171 .5086 L
F
.171 .50184 m
.171 .5086 L
.17965 .5086 L
.17965 .50184 L
F
.171 .5086 m
.171 .51537 L
.17965 .51537 L
.17965 .5086 L
F
.17965 .40712 m
.17965 .41388 L
.18831 .41388 L
.18831 .40712 L
F
.17965 .41388 m
.17965 .42065 L
.18831 .42065 L
.18831 .41388 L
F
.18831 .40712 m
.18831 .41388 L
.19697 .41388 L
.19697 .40712 L
F
.18831 .41388 m
.18831 .42065 L
.19697 .42065 L
.19697 .41388 L
F
.17965 .42065 m
.17965 .42741 L
.18831 .42741 L
.18831 .42065 L
F
.17965 .42741 m
.17965 .43418 L
.18831 .43418 L
.18831 .42741 L
F
.18831 .42065 m
.18831 .42741 L
.19697 .42741 L
.19697 .42065 L
F
.18831 .42741 m
.18831 .43418 L
.19697 .43418 L
.19697 .42741 L
F
.19697 .40712 m
.19697 .41388 L
.20563 .41388 L
.20563 .40712 L
F
.19697 .41388 m
.19697 .42065 L
.20563 .42065 L
.20563 .41388 L
F
.20563 .40712 m
.20563 .41388 L
.21429 .41388 L
.21429 .40712 L
F
.20563 .41388 m
.20563 .42065 L
.21429 .42065 L
.21429 .41388 L
F
.19697 .42065 m
.19697 .42741 L
.20563 .42741 L
.20563 .42065 L
F
.19697 .42741 m
.19697 .43418 L
.20563 .43418 L
.20563 .42741 L
F
.20563 .42065 m
.20563 .42741 L
.21429 .42741 L
.21429 .42065 L
F
.20563 .42741 m
.20563 .43418 L
.21429 .43418 L
.21429 .42741 L
F
.17965 .43418 m
.17965 .44095 L
.18831 .44095 L
.18831 .43418 L
F
.17965 .44095 m
.17965 .44771 L
.18831 .44771 L
.18831 .44095 L
F
.18831 .43418 m
.18831 .44095 L
.19697 .44095 L
.19697 .43418 L
F
.18831 .44095 m
.18831 .44771 L
.19697 .44771 L
.19697 .44095 L
F
.17965 .44771 m
.17965 .45448 L
.18831 .45448 L
.18831 .44771 L
F
.17965 .45448 m
.17965 .46124 L
.18831 .46124 L
.18831 .45448 L
F
.18831 .44771 m
.18831 .45448 L
.19697 .45448 L
.19697 .44771 L
F
.18831 .45448 m
.18831 .46124 L
.19697 .46124 L
.19697 .45448 L
F
.19697 .43418 m
.19697 .44095 L
.20563 .44095 L
.20563 .43418 L
F
.19697 .44095 m
.19697 .44771 L
.20563 .44771 L
.20563 .44095 L
F
.20563 .43418 m
.20563 .44095 L
.21429 .44095 L
.21429 .43418 L
F
.20563 .44095 m
.20563 .44771 L
.21429 .44771 L
.21429 .44095 L
F
.19697 .44771 m
.19697 .45448 L
.20563 .45448 L
.20563 .44771 L
F
.19697 .45448 m
.19697 .46124 L
.20563 .46124 L
.20563 .45448 L
F
.20563 .44771 m
.20563 .45448 L
.21429 .45448 L
.21429 .44771 L
F
.20563 .45448 m
.20563 .46124 L
.21429 .46124 L
.21429 .45448 L
F
.21429 .40712 m
.21429 .41388 L
.22294 .41388 L
.22294 .40712 L
F
.21429 .41388 m
.21429 .42065 L
.22294 .42065 L
.22294 .41388 L
F
.22294 .40712 m
.22294 .41388 L
.2316 .41388 L
.2316 .40712 L
F
.22294 .41388 m
.22294 .42065 L
.2316 .42065 L
.2316 .41388 L
F
.21429 .42065 m
.21429 .42741 L
.22294 .42741 L
.22294 .42065 L
F
.21429 .42741 m
.21429 .43418 L
.22294 .43418 L
.22294 .42741 L
F
.22294 .42065 m
.22294 .42741 L
.2316 .42741 L
.2316 .42065 L
F
.22294 .42741 m
.22294 .43418 L
.2316 .43418 L
.2316 .42741 L
F
.2316 .40712 m
.2316 .41388 L
.24026 .41388 L
.24026 .40712 L
F
.2316 .41388 m
.2316 .42065 L
.24026 .42065 L
.24026 .41388 L
F
.24026 .40712 m
.24026 .41388 L
.24892 .41388 L
.24892 .40712 L
F
.24026 .41388 m
.24026 .42065 L
.24892 .42065 L
.24892 .41388 L
F
.2316 .42065 m
.2316 .42741 L
.24026 .42741 L
.24026 .42065 L
F
.2316 .42741 m
.2316 .43418 L
.24026 .43418 L
.24026 .42741 L
F
.24026 .42065 m
.24026 .42741 L
.24892 .42741 L
.24892 .42065 L
F
.24026 .42741 m
.24026 .43418 L
.24892 .43418 L
.24892 .42741 L
F
.21429 .43418 m
.21429 .44095 L
.22294 .44095 L
.22294 .43418 L
F
.21429 .44095 m
.21429 .44771 L
.22294 .44771 L
.22294 .44095 L
F
.22294 .43418 m
.22294 .44095 L
.2316 .44095 L
.2316 .43418 L
F
.22294 .44095 m
.22294 .44771 L
.2316 .44771 L
.2316 .44095 L
F
.21429 .44771 m
.21429 .45448 L
.22294 .45448 L
.22294 .44771 L
F
.21429 .45448 m
.21429 .46124 L
.22294 .46124 L
.22294 .45448 L
F
.22294 .44771 m
.22294 .45448 L
.2316 .45448 L
.2316 .44771 L
F
.22294 .45448 m
.22294 .46124 L
.2316 .46124 L
.2316 .45448 L
F
.2316 .43418 m
.2316 .44095 L
.24026 .44095 L
.24026 .43418 L
F
.2316 .44095 m
.2316 .44771 L
.24026 .44771 L
.24026 .44095 L
F
.24026 .43418 m
.24026 .44095 L
.24892 .44095 L
.24892 .43418 L
F
.24026 .44095 m
.24026 .44771 L
.24892 .44771 L
.24892 .44095 L
F
.2316 .44771 m
.2316 .45448 L
.24026 .45448 L
.24026 .44771 L
F
.2316 .45448 m
.2316 .46124 L
.24026 .46124 L
.24026 .45448 L
F
.24026 .44771 m
.24026 .45448 L
.24892 .45448 L
.24892 .44771 L
F
.24026 .45448 m
.24026 .46124 L
.24892 .46124 L
.24892 .45448 L
F
.17965 .46124 m
.17965 .46801 L
.18831 .46801 L
.18831 .46124 L
F
.17965 .46801 m
.17965 .47477 L
.18831 .47477 L
.18831 .46801 L
F
.18831 .46124 m
.18831 .46801 L
.19697 .46801 L
.19697 .46124 L
F
.18831 .46801 m
.18831 .47477 L
.19697 .47477 L
.19697 .46801 L
F
.17965 .47477 m
.17965 .48154 L
.18831 .48154 L
.18831 .47477 L
F
.17965 .48154 m
.17965 .4883 L
.18831 .4883 L
.18831 .48154 L
F
.18831 .47477 m
.18831 .48154 L
.19697 .48154 L
.19697 .47477 L
F
.18831 .48154 m
.18831 .4883 L
.19697 .4883 L
.19697 .48154 L
F
.19697 .46124 m
.19697 .46801 L
.20563 .46801 L
.20563 .46124 L
F
.19697 .46801 m
.19697 .47477 L
.20563 .47477 L
.20563 .46801 L
F
.20563 .46124 m
.20563 .46801 L
.21429 .46801 L
.21429 .46124 L
F
.20563 .46801 m
.20563 .47477 L
.21429 .47477 L
.21429 .46801 L
F
.19697 .47477 m
.19697 .48154 L
.20563 .48154 L
.20563 .47477 L
F
.19697 .48154 m
.19697 .4883 L
.20563 .4883 L
.20563 .48154 L
F
.20563 .47477 m
.20563 .48154 L
.21429 .48154 L
.21429 .47477 L
F
.20563 .48154 m
.20563 .4883 L
.21429 .4883 L
.21429 .48154 L
F
.17965 .4883 m
.17965 .49507 L
.18831 .49507 L
.18831 .4883 L
F
.17965 .49507 m
.17965 .50184 L
.18831 .50184 L
.18831 .49507 L
F
.18831 .4883 m
.18831 .49507 L
.19697 .49507 L
.19697 .4883 L
F
.18831 .49507 m
.18831 .50184 L
.19697 .50184 L
.19697 .49507 L
F
.17965 .50184 m
.17965 .5086 L
.18831 .5086 L
.18831 .50184 L
F
.17965 .5086 m
.17965 .51537 L
.18831 .51537 L
.18831 .5086 L
F
.18831 .50184 m
.18831 .5086 L
.19697 .5086 L
.19697 .50184 L
F
.18831 .5086 m
.18831 .51537 L
.19697 .51537 L
.19697 .5086 L
F
.19697 .4883 m
.19697 .49507 L
.20563 .49507 L
.20563 .4883 L
F
.19697 .49507 m
.19697 .50184 L
.20563 .50184 L
.20563 .49507 L
F
.20563 .4883 m
.20563 .49507 L
.21429 .49507 L
.21429 .4883 L
F
.20563 .49507 m
.20563 .50184 L
.21429 .50184 L
.21429 .49507 L
F
.19697 .50184 m
.19697 .5086 L
.20563 .5086 L
.20563 .50184 L
F
.19697 .5086 m
.19697 .51537 L
.20563 .51537 L
.20563 .5086 L
F
.20563 .50184 m
.20563 .5086 L
.21429 .5086 L
.21429 .50184 L
F
.20563 .5086 m
.20563 .51537 L
.21429 .51537 L
.21429 .5086 L
F
.21429 .46124 m
.21429 .46801 L
.22294 .46801 L
.22294 .46124 L
F
.21429 .46801 m
.21429 .47477 L
.22294 .47477 L
.22294 .46801 L
F
.22294 .46124 m
.22294 .46801 L
.2316 .46801 L
.2316 .46124 L
F
.22294 .46801 m
.22294 .47477 L
.2316 .47477 L
.2316 .46801 L
F
.21429 .47477 m
.21429 .48154 L
.22294 .48154 L
.22294 .47477 L
F
.21429 .48154 m
.21429 .4883 L
.22294 .4883 L
.22294 .48154 L
F
.22294 .47477 m
.22294 .48154 L
.2316 .48154 L
.2316 .47477 L
F
.22294 .48154 m
.22294 .4883 L
.2316 .4883 L
.2316 .48154 L
F
.2316 .46124 m
.2316 .46801 L
.24026 .46801 L
.24026 .46124 L
F
.2316 .46801 m
.2316 .47477 L
.24026 .47477 L
.24026 .46801 L
F
.24026 .46124 m
.24026 .46801 L
.24892 .46801 L
.24892 .46124 L
F
.24026 .46801 m
.24026 .47477 L
.24892 .47477 L
.24892 .46801 L
F
.2316 .47477 m
.2316 .48154 L
.24026 .48154 L
.24026 .47477 L
F
.2316 .48154 m
.2316 .4883 L
.24026 .4883 L
.24026 .48154 L
F
.24026 .47477 m
.24026 .48154 L
.24892 .48154 L
.24892 .47477 L
F
.24026 .48154 m
.24026 .4883 L
.24892 .4883 L
.24892 .48154 L
F
.21429 .4883 m
.21429 .49507 L
.22294 .49507 L
.22294 .4883 L
F
.21429 .49507 m
.21429 .50184 L
.22294 .50184 L
.22294 .49507 L
F
.22294 .4883 m
.22294 .49507 L
.2316 .49507 L
.2316 .4883 L
F
.22294 .49507 m
.22294 .50184 L
.2316 .50184 L
.2316 .49507 L
F
.21429 .50184 m
.21429 .5086 L
.22294 .5086 L
.22294 .50184 L
F
.21429 .5086 m
.21429 .51537 L
.22294 .51537 L
.22294 .5086 L
F
.22294 .50184 m
.22294 .5086 L
.2316 .5086 L
.2316 .50184 L
F
.22294 .5086 m
.22294 .51537 L
.2316 .51537 L
.2316 .5086 L
F
.2316 .4883 m
.2316 .49507 L
.24026 .49507 L
.24026 .4883 L
F
.2316 .49507 m
.2316 .50184 L
.24026 .50184 L
.24026 .49507 L
F
.24026 .4883 m
.24026 .49507 L
.24892 .49507 L
.24892 .4883 L
F
.24026 .49507 m
.24026 .50184 L
.24892 .50184 L
.24892 .49507 L
F
.2316 .50184 m
.2316 .5086 L
.24026 .5086 L
.24026 .50184 L
F
.2316 .5086 m
.2316 .51537 L
.24026 .51537 L
.24026 .5086 L
F
.24026 .50184 m
.24026 .5086 L
.24892 .5086 L
.24892 .50184 L
F
.24026 .5086 m
.24026 .51537 L
.24892 .51537 L
.24892 .5086 L
F
.11905 .51537 m
.11905 .52213 L
.12771 .52213 L
.12771 .51537 L
F
.12771 .51537 m
.12771 .52213 L
.13636 .52213 L
.13636 .51537 L
F
.12771 .52213 m
.12771 .5289 L
.13636 .5289 L
.13636 .52213 L
F
.13636 .51537 m
.13636 .52213 L
.14502 .52213 L
.14502 .51537 L
F
.13636 .52213 m
.13636 .5289 L
.14502 .5289 L
.14502 .52213 L
F
.13636 .5289 m
.13636 .53566 L
.14502 .53566 L
.14502 .5289 L
F
.14502 .51537 m
.14502 .52213 L
.15368 .52213 L
.15368 .51537 L
F
.14502 .52213 m
.14502 .5289 L
.15368 .5289 L
.15368 .52213 L
F
.15368 .51537 m
.15368 .52213 L
.16234 .52213 L
.16234 .51537 L
F
.15368 .52213 m
.15368 .5289 L
.16234 .5289 L
.16234 .52213 L
F
.14502 .5289 m
.14502 .53566 L
.15368 .53566 L
.15368 .5289 L
F
.15368 .5289 m
.15368 .53566 L
.16234 .53566 L
.16234 .5289 L
F
.15368 .53566 m
.15368 .54243 L
.16234 .54243 L
.16234 .53566 L
F
.16234 .51537 m
.16234 .52213 L
.171 .52213 L
.171 .51537 L
F
.16234 .52213 m
.16234 .5289 L
.171 .5289 L
.171 .52213 L
F
.171 .51537 m
.171 .52213 L
.17965 .52213 L
.17965 .51537 L
F
.171 .52213 m
.171 .5289 L
.17965 .5289 L
.17965 .52213 L
F
.16234 .5289 m
.16234 .53566 L
.171 .53566 L
.171 .5289 L
F
.16234 .53566 m
.16234 .54243 L
.171 .54243 L
.171 .53566 L
F
.171 .5289 m
.171 .53566 L
.17965 .53566 L
.17965 .5289 L
F
.171 .53566 m
.171 .54243 L
.17965 .54243 L
.17965 .53566 L
F
.16234 .54243 m
.16234 .54919 L
.171 .54919 L
.171 .54243 L
F
.171 .54243 m
.171 .54919 L
.17965 .54919 L
.17965 .54243 L
F
.171 .54919 m
.171 .55596 L
.17965 .55596 L
.17965 .54919 L
F
.17965 .51537 m
.17965 .52213 L
.18831 .52213 L
.18831 .51537 L
F
.17965 .52213 m
.17965 .5289 L
.18831 .5289 L
.18831 .52213 L
F
.18831 .51537 m
.18831 .52213 L
.19697 .52213 L
.19697 .51537 L
F
.18831 .52213 m
.18831 .5289 L
.19697 .5289 L
.19697 .52213 L
F
.17965 .5289 m
.17965 .53566 L
.18831 .53566 L
.18831 .5289 L
F
.17965 .53566 m
.17965 .54243 L
.18831 .54243 L
.18831 .53566 L
F
.18831 .5289 m
.18831 .53566 L
.19697 .53566 L
.19697 .5289 L
F
.18831 .53566 m
.18831 .54243 L
.19697 .54243 L
.19697 .53566 L
F
.19697 .51537 m
.19697 .52213 L
.20563 .52213 L
.20563 .51537 L
F
.19697 .52213 m
.19697 .5289 L
.20563 .5289 L
.20563 .52213 L
F
.20563 .51537 m
.20563 .52213 L
.21429 .52213 L
.21429 .51537 L
F
.20563 .52213 m
.20563 .5289 L
.21429 .5289 L
.21429 .52213 L
F
.19697 .5289 m
.19697 .53566 L
.20563 .53566 L
.20563 .5289 L
F
.19697 .53566 m
.19697 .54243 L
.20563 .54243 L
.20563 .53566 L
F
.20563 .5289 m
.20563 .53566 L
.21429 .53566 L
.21429 .5289 L
F
.20563 .53566 m
.20563 .54243 L
.21429 .54243 L
.21429 .53566 L
F
.17965 .54243 m
.17965 .54919 L
.18831 .54919 L
.18831 .54243 L
F
.17965 .54919 m
.17965 .55596 L
.18831 .55596 L
.18831 .54919 L
F
.18831 .54243 m
.18831 .54919 L
.19697 .54919 L
.19697 .54243 L
F
.18831 .54919 m
.18831 .55596 L
.19697 .55596 L
.19697 .54919 L
F
.17965 .55596 m
.17965 .56273 L
.18831 .56273 L
.18831 .55596 L
F
.18831 .55596 m
.18831 .56273 L
.19697 .56273 L
.19697 .55596 L
F
.19697 .54243 m
.19697 .54919 L
.20563 .54919 L
.20563 .54243 L
F
.19697 .54919 m
.19697 .55596 L
.20563 .55596 L
.20563 .54919 L
F
.20563 .54243 m
.20563 .54919 L
.21429 .54919 L
.21429 .54243 L
F
.20563 .54919 m
.20563 .55596 L
.21429 .55596 L
.21429 .54919 L
F
.19697 .55596 m
.19697 .56273 L
.20563 .56273 L
.20563 .55596 L
F
.19697 .56273 m
.19697 .56949 L
.20563 .56949 L
.20563 .56273 L
F
.20563 .55596 m
.20563 .56273 L
.21429 .56273 L
.21429 .55596 L
F
.20563 .56273 m
.20563 .56949 L
.21429 .56949 L
.21429 .56273 L
F
.21429 .51537 m
.21429 .52213 L
.22294 .52213 L
.22294 .51537 L
F
.21429 .52213 m
.21429 .5289 L
.22294 .5289 L
.22294 .52213 L
F
.22294 .51537 m
.22294 .52213 L
.2316 .52213 L
.2316 .51537 L
F
.22294 .52213 m
.22294 .5289 L
.2316 .5289 L
.2316 .52213 L
F
.21429 .5289 m
.21429 .53566 L
.22294 .53566 L
.22294 .5289 L
F
.21429 .53566 m
.21429 .54243 L
.22294 .54243 L
.22294 .53566 L
F
.22294 .5289 m
.22294 .53566 L
.2316 .53566 L
.2316 .5289 L
F
.22294 .53566 m
.22294 .54243 L
.2316 .54243 L
.2316 .53566 L
F
.2316 .51537 m
.2316 .52213 L
.24026 .52213 L
.24026 .51537 L
F
.2316 .52213 m
.2316 .5289 L
.24026 .5289 L
.24026 .52213 L
F
.24026 .51537 m
.24026 .52213 L
.24892 .52213 L
.24892 .51537 L
F
.24026 .52213 m
.24026 .5289 L
.24892 .5289 L
.24892 .52213 L
F
.2316 .5289 m
.2316 .53566 L
.24026 .53566 L
.24026 .5289 L
F
.2316 .53566 m
.2316 .54243 L
.24026 .54243 L
.24026 .53566 L
F
.24026 .5289 m
.24026 .53566 L
.24892 .53566 L
.24892 .5289 L
F
.24026 .53566 m
.24026 .54243 L
.24892 .54243 L
.24892 .53566 L
F
.21429 .54243 m
.21429 .54919 L
.22294 .54919 L
.22294 .54243 L
F
.21429 .54919 m
.21429 .55596 L
.22294 .55596 L
.22294 .54919 L
F
.22294 .54243 m
.22294 .54919 L
.2316 .54919 L
.2316 .54243 L
F
.22294 .54919 m
.22294 .55596 L
.2316 .55596 L
.2316 .54919 L
F
.21429 .55596 m
.21429 .56273 L
.22294 .56273 L
.22294 .55596 L
F
.21429 .56273 m
.21429 .56949 L
.22294 .56949 L
.22294 .56273 L
F
.22294 .55596 m
.22294 .56273 L
.2316 .56273 L
.2316 .55596 L
F
.22294 .56273 m
.22294 .56949 L
.2316 .56949 L
.2316 .56273 L
F
.2316 .54243 m
.2316 .54919 L
.24026 .54919 L
.24026 .54243 L
F
.2316 .54919 m
.2316 .55596 L
.24026 .55596 L
.24026 .54919 L
F
.24026 .54243 m
.24026 .54919 L
.24892 .54919 L
.24892 .54243 L
F
.24026 .54919 m
.24026 .55596 L
.24892 .55596 L
.24892 .54919 L
F
.2316 .55596 m
.2316 .56273 L
.24026 .56273 L
.24026 .55596 L
F
.2316 .56273 m
.2316 .56949 L
.24026 .56949 L
.24026 .56273 L
F
.24026 .55596 m
.24026 .56273 L
.24892 .56273 L
.24892 .55596 L
F
.24026 .56273 m
.24026 .56949 L
.24892 .56949 L
.24892 .56273 L
F
.20563 .56949 m
.20563 .57626 L
.21429 .57626 L
.21429 .56949 L
F
.21429 .56949 m
.21429 .57626 L
.22294 .57626 L
.22294 .56949 L
F
.22294 .56949 m
.22294 .57626 L
.2316 .57626 L
.2316 .56949 L
F
.22294 .57626 m
.22294 .58302 L
.2316 .58302 L
.2316 .57626 L
F
.2316 .56949 m
.2316 .57626 L
.24026 .57626 L
.24026 .56949 L
F
.2316 .57626 m
.2316 .58302 L
.24026 .58302 L
.24026 .57626 L
F
.24026 .56949 m
.24026 .57626 L
.24892 .57626 L
.24892 .56949 L
F
.24026 .57626 m
.24026 .58302 L
.24892 .58302 L
.24892 .57626 L
F
.2316 .58302 m
.2316 .58979 L
.24026 .58979 L
.24026 .58302 L
F
.24026 .58302 m
.24026 .58979 L
.24892 .58979 L
.24892 .58302 L
F
.24892 .19062 m
.24892 .19739 L
.25758 .19739 L
.25758 .19062 L
F
.24892 .19739 m
.24892 .20415 L
.25758 .20415 L
.25758 .19739 L
F
.25758 .19062 m
.25758 .19739 L
.26623 .19739 L
.26623 .19062 L
F
.25758 .19739 m
.25758 .20415 L
.26623 .20415 L
.26623 .19739 L
F
.24892 .20415 m
.24892 .21092 L
.25758 .21092 L
.25758 .20415 L
F
.24892 .21092 m
.24892 .21768 L
.25758 .21768 L
.25758 .21092 L
F
.25758 .20415 m
.25758 .21092 L
.26623 .21092 L
.26623 .20415 L
F
.25758 .21092 m
.25758 .21768 L
.26623 .21768 L
.26623 .21092 L
F
.26623 .19062 m
.26623 .19739 L
.27489 .19739 L
.27489 .19062 L
F
.26623 .19739 m
.26623 .20415 L
.27489 .20415 L
.27489 .19739 L
F
.27489 .19062 m
.27489 .19739 L
.28355 .19739 L
.28355 .19062 L
F
.27489 .19739 m
.27489 .20415 L
.28355 .20415 L
.28355 .19739 L
F
.26623 .20415 m
.26623 .21092 L
.27489 .21092 L
.27489 .20415 L
F
.26623 .21092 m
.26623 .21768 L
.27489 .21768 L
.27489 .21092 L
F
.27489 .20415 m
.27489 .21092 L
.28355 .21092 L
.28355 .20415 L
F
.27489 .21092 m
.27489 .21768 L
.28355 .21768 L
.28355 .21092 L
F
.24892 .21768 m
.24892 .22445 L
.25758 .22445 L
.25758 .21768 L
F
.24892 .22445 m
.24892 .23121 L
.25758 .23121 L
.25758 .22445 L
F
.25758 .21768 m
.25758 .22445 L
.26623 .22445 L
.26623 .21768 L
F
.25758 .22445 m
.25758 .23121 L
.26623 .23121 L
.26623 .22445 L
F
.24892 .23121 m
.24892 .23798 L
.25758 .23798 L
.25758 .23121 L
F
.24892 .23798 m
.24892 .24474 L
.25758 .24474 L
.25758 .23798 L
F
.25758 .23121 m
.25758 .23798 L
.26623 .23798 L
.26623 .23121 L
F
.25758 .23798 m
.25758 .24474 L
.26623 .24474 L
.26623 .23798 L
F
.26623 .21768 m
.26623 .22445 L
.27489 .22445 L
.27489 .21768 L
F
.26623 .22445 m
.26623 .23121 L
.27489 .23121 L
.27489 .22445 L
F
.27489 .21768 m
.27489 .22445 L
.28355 .22445 L
.28355 .21768 L
F
.27489 .22445 m
.27489 .23121 L
.28355 .23121 L
.28355 .22445 L
F
.26623 .23121 m
.26623 .23798 L
.27489 .23798 L
.27489 .23121 L
F
.26623 .23798 m
.26623 .24474 L
.27489 .24474 L
.27489 .23798 L
F
.27489 .23121 m
.27489 .23798 L
.28355 .23798 L
.28355 .23121 L
F
.27489 .23798 m
.27489 .24474 L
.28355 .24474 L
.28355 .23798 L
F
.28355 .19062 m
.28355 .19739 L
.29221 .19739 L
.29221 .19062 L
F
.28355 .19739 m
.28355 .20415 L
.29221 .20415 L
.29221 .19739 L
F
.29221 .19062 m
.29221 .19739 L
.30087 .19739 L
.30087 .19062 L
F
.29221 .19739 m
.29221 .20415 L
.30087 .20415 L
.30087 .19739 L
F
.28355 .20415 m
.28355 .21092 L
.29221 .21092 L
.29221 .20415 L
F
.28355 .21092 m
.28355 .21768 L
.29221 .21768 L
.29221 .21092 L
F
.29221 .20415 m
.29221 .21092 L
.30087 .21092 L
.30087 .20415 L
F
.29221 .21092 m
.29221 .21768 L
.30087 .21768 L
.30087 .21092 L
F
.30087 .19062 m
.30087 .19739 L
.30952 .19739 L
.30952 .19062 L
F
.30087 .19739 m
.30087 .20415 L
.30952 .20415 L
.30952 .19739 L
F
.30952 .19062 m
.30952 .19739 L
.31818 .19739 L
.31818 .19062 L
F
.30952 .19739 m
.30952 .20415 L
.31818 .20415 L
.31818 .19739 L
F
.30087 .20415 m
.30087 .21092 L
.30952 .21092 L
.30952 .20415 L
F
.30087 .21092 m
.30087 .21768 L
.30952 .21768 L
.30952 .21092 L
F
.30952 .20415 m
.30952 .21092 L
.31818 .21092 L
.31818 .20415 L
F
.30952 .21092 m
.30952 .21768 L
.31818 .21768 L
.31818 .21092 L
F
.28355 .21768 m
.28355 .22445 L
.29221 .22445 L
.29221 .21768 L
F
.28355 .22445 m
.28355 .23121 L
.29221 .23121 L
.29221 .22445 L
F
.29221 .21768 m
.29221 .22445 L
.30087 .22445 L
.30087 .21768 L
F
.29221 .22445 m
.29221 .23121 L
.30087 .23121 L
.30087 .22445 L
F
.28355 .23121 m
.28355 .23798 L
.29221 .23798 L
.29221 .23121 L
F
.28355 .23798 m
.28355 .24474 L
.29221 .24474 L
.29221 .23798 L
F
.29221 .23121 m
.29221 .23798 L
.30087 .23798 L
.30087 .23121 L
F
.29221 .23798 m
.29221 .24474 L
.30087 .24474 L
.30087 .23798 L
F
.30087 .21768 m
.30087 .22445 L
.30952 .22445 L
.30952 .21768 L
F
.30087 .22445 m
.30087 .23121 L
.30952 .23121 L
.30952 .22445 L
F
.30952 .21768 m
.30952 .22445 L
.31818 .22445 L
.31818 .21768 L
F
.30952 .22445 m
.30952 .23121 L
.31818 .23121 L
.31818 .22445 L
F
.30087 .23121 m
.30087 .23798 L
.30952 .23798 L
.30952 .23121 L
F
.30087 .23798 m
.30087 .24474 L
.30952 .24474 L
.30952 .23798 L
F
.30952 .23121 m
.30952 .23798 L
.31818 .23798 L
.31818 .23121 L
F
.30952 .23798 m
.30952 .24474 L
.31818 .24474 L
.31818 .23798 L
F
.24892 .24474 m
.24892 .25151 L
.25758 .25151 L
.25758 .24474 L
F
.24892 .25151 m
.24892 .25828 L
.25758 .25828 L
.25758 .25151 L
F
.25758 .24474 m
.25758 .25151 L
.26623 .25151 L
.26623 .24474 L
F
.25758 .25151 m
.25758 .25828 L
.26623 .25828 L
.26623 .25151 L
F
.24892 .25828 m
.24892 .26504 L
.25758 .26504 L
.25758 .25828 L
F
.24892 .26504 m
.24892 .27181 L
.25758 .27181 L
.25758 .26504 L
F
.25758 .25828 m
.25758 .26504 L
.26623 .26504 L
.26623 .25828 L
F
.25758 .26504 m
.25758 .27181 L
.26623 .27181 L
.26623 .26504 L
F
.26623 .24474 m
.26623 .25151 L
.27489 .25151 L
.27489 .24474 L
F
.26623 .25151 m
.26623 .25828 L
.27489 .25828 L
.27489 .25151 L
F
.27489 .24474 m
.27489 .25151 L
.28355 .25151 L
.28355 .24474 L
F
.27489 .25151 m
.27489 .25828 L
.28355 .25828 L
.28355 .25151 L
F
.26623 .25828 m
.26623 .26504 L
.27489 .26504 L
.27489 .25828 L
F
.26623 .26504 m
.26623 .27181 L
.27489 .27181 L
.27489 .26504 L
F
.27489 .25828 m
.27489 .26504 L
.28355 .26504 L
.28355 .25828 L
F
.27489 .26504 m
.27489 .27181 L
.28355 .27181 L
.28355 .26504 L
F
.24892 .27181 m
.24892 .27857 L
.25758 .27857 L
.25758 .27181 L
F
.24892 .27857 m
.24892 .28534 L
.25758 .28534 L
.25758 .27857 L
F
.25758 .27181 m
.25758 .27857 L
.26623 .27857 L
.26623 .27181 L
F
.25758 .27857 m
.25758 .28534 L
.26623 .28534 L
.26623 .27857 L
F
.24892 .28534 m
.24892 .2921 L
.25758 .2921 L
.25758 .28534 L
F
.24892 .2921 m
.24892 .29887 L
.25758 .29887 L
.25758 .2921 L
F
.25758 .28534 m
.25758 .2921 L
.26623 .2921 L
.26623 .28534 L
F
.25758 .2921 m
.25758 .29887 L
.26623 .29887 L
.26623 .2921 L
F
.26623 .27181 m
.26623 .27857 L
.27489 .27857 L
.27489 .27181 L
F
.26623 .27857 m
.26623 .28534 L
.27489 .28534 L
.27489 .27857 L
F
.27489 .27181 m
.27489 .27857 L
.28355 .27857 L
.28355 .27181 L
F
.27489 .27857 m
.27489 .28534 L
.28355 .28534 L
.28355 .27857 L
F
.26623 .28534 m
.26623 .2921 L
.27489 .2921 L
.27489 .28534 L
F
.26623 .2921 m
.26623 .29887 L
.27489 .29887 L
.27489 .2921 L
F
.27489 .28534 m
.27489 .2921 L
.28355 .2921 L
.28355 .28534 L
F
.27489 .2921 m
.27489 .29887 L
.28355 .29887 L
.28355 .2921 L
F
.28355 .24474 m
.28355 .25151 L
.29221 .25151 L
.29221 .24474 L
F
.28355 .25151 m
.28355 .25828 L
.29221 .25828 L
.29221 .25151 L
F
.29221 .24474 m
.29221 .25151 L
.30087 .25151 L
.30087 .24474 L
F
.29221 .25151 m
.29221 .25828 L
.30087 .25828 L
.30087 .25151 L
F
.28355 .25828 m
.28355 .26504 L
.29221 .26504 L
.29221 .25828 L
F
.28355 .26504 m
.28355 .27181 L
.29221 .27181 L
.29221 .26504 L
F
.29221 .25828 m
.29221 .26504 L
.30087 .26504 L
.30087 .25828 L
F
.29221 .26504 m
.29221 .27181 L
.30087 .27181 L
.30087 .26504 L
F
.30087 .24474 m
.30087 .25151 L
.30952 .25151 L
.30952 .24474 L
F
.30087 .25151 m
.30087 .25828 L
.30952 .25828 L
.30952 .25151 L
F
.30952 .24474 m
.30952 .25151 L
.31818 .25151 L
.31818 .24474 L
F
.30952 .25151 m
.30952 .25828 L
.31818 .25828 L
.31818 .25151 L
F
.30087 .25828 m
.30087 .26504 L
.30952 .26504 L
.30952 .25828 L
F
.30087 .26504 m
.30087 .27181 L
.30952 .27181 L
.30952 .26504 L
F
.30952 .25828 m
.30952 .26504 L
.31818 .26504 L
.31818 .25828 L
F
.30952 .26504 m
.30952 .27181 L
.31818 .27181 L
.31818 .26504 L
F
.28355 .27181 m
.28355 .27857 L
.29221 .27857 L
.29221 .27181 L
F
.28355 .27857 m
.28355 .28534 L
.29221 .28534 L
.29221 .27857 L
F
.29221 .27181 m
.29221 .27857 L
.30087 .27857 L
.30087 .27181 L
F
.29221 .27857 m
.29221 .28534 L
.30087 .28534 L
.30087 .27857 L
F
.28355 .28534 m
.28355 .2921 L
.29221 .2921 L
.29221 .28534 L
F
.28355 .2921 m
.28355 .29887 L
.29221 .29887 L
.29221 .2921 L
F
.29221 .28534 m
.29221 .2921 L
.30087 .2921 L
.30087 .28534 L
F
.29221 .2921 m
.29221 .29887 L
.30087 .29887 L
.30087 .2921 L
F
.30087 .27181 m
.30087 .27857 L
.30952 .27857 L
.30952 .27181 L
F
.30087 .27857 m
.30087 .28534 L
.30952 .28534 L
.30952 .27857 L
F
.30952 .27181 m
.30952 .27857 L
.31818 .27857 L
.31818 .27181 L
F
.30952 .27857 m
.30952 .28534 L
.31818 .28534 L
.31818 .27857 L
F
.30087 .28534 m
.30087 .2921 L
.30952 .2921 L
.30952 .28534 L
F
.30087 .2921 m
.30087 .29887 L
.30952 .29887 L
.30952 .2921 L
F
.30952 .28534 m
.30952 .2921 L
.31818 .2921 L
.31818 .28534 L
F
.30952 .2921 m
.30952 .29887 L
.31818 .29887 L
.31818 .2921 L
F
.31818 .19062 m
.31818 .19739 L
.32684 .19739 L
.32684 .19062 L
F
.31818 .19739 m
.31818 .20415 L
.32684 .20415 L
.32684 .19739 L
F
.32684 .19062 m
.32684 .19739 L
.3355 .19739 L
.3355 .19062 L
F
.32684 .19739 m
.32684 .20415 L
.3355 .20415 L
.3355 .19739 L
F
.31818 .20415 m
.31818 .21092 L
.32684 .21092 L
.32684 .20415 L
F
.31818 .21092 m
.31818 .21768 L
.32684 .21768 L
.32684 .21092 L
F
.32684 .20415 m
.32684 .21092 L
.3355 .21092 L
.3355 .20415 L
F
.32684 .21092 m
.32684 .21768 L
.3355 .21768 L
.3355 .21092 L
F
.3355 .19062 m
.3355 .19739 L
.34416 .19739 L
.34416 .19062 L
F
.3355 .19739 m
.3355 .20415 L
.34416 .20415 L
.34416 .19739 L
F
.34416 .19062 m
.34416 .19739 L
.35281 .19739 L
.35281 .19062 L
F
.34416 .19739 m
.34416 .20415 L
.35281 .20415 L
.35281 .19739 L
F
.3355 .20415 m
.3355 .21092 L
.34416 .21092 L
.34416 .20415 L
F
.3355 .21092 m
.3355 .21768 L
.34416 .21768 L
.34416 .21092 L
F
.34416 .20415 m
.34416 .21092 L
.35281 .21092 L
.35281 .20415 L
F
.34416 .21092 m
.34416 .21768 L
.35281 .21768 L
.35281 .21092 L
F
.31818 .21768 m
.31818 .22445 L
.32684 .22445 L
.32684 .21768 L
F
.31818 .22445 m
.31818 .23121 L
.32684 .23121 L
.32684 .22445 L
F
.32684 .21768 m
.32684 .22445 L
.3355 .22445 L
.3355 .21768 L
F
.32684 .22445 m
.32684 .23121 L
.3355 .23121 L
.3355 .22445 L
F
.31818 .23121 m
.31818 .23798 L
.32684 .23798 L
.32684 .23121 L
F
.31818 .23798 m
.31818 .24474 L
.32684 .24474 L
.32684 .23798 L
F
.32684 .23121 m
.32684 .23798 L
.3355 .23798 L
.3355 .23121 L
F
.32684 .23798 m
.32684 .24474 L
.3355 .24474 L
.3355 .23798 L
F
.3355 .21768 m
.3355 .22445 L
.34416 .22445 L
.34416 .21768 L
F
.3355 .22445 m
.3355 .23121 L
.34416 .23121 L
.34416 .22445 L
F
.34416 .21768 m
.34416 .22445 L
.35281 .22445 L
.35281 .21768 L
F
.34416 .22445 m
.34416 .23121 L
.35281 .23121 L
.35281 .22445 L
F
.3355 .23121 m
.3355 .23798 L
.34416 .23798 L
.34416 .23121 L
F
.3355 .23798 m
.3355 .24474 L
.34416 .24474 L
.34416 .23798 L
F
.34416 .23121 m
.34416 .23798 L
.35281 .23798 L
.35281 .23121 L
F
.34416 .23798 m
.34416 .24474 L
.35281 .24474 L
.35281 .23798 L
F
.35281 .19062 m
.35281 .19739 L
.36147 .19739 L
.36147 .19062 L
F
.35281 .19739 m
.35281 .20415 L
.36147 .20415 L
.36147 .19739 L
F
.36147 .19062 m
.36147 .19739 L
.37013 .19739 L
.37013 .19062 L
F
.36147 .19739 m
.36147 .20415 L
.37013 .20415 L
.37013 .19739 L
F
.35281 .20415 m
.35281 .21092 L
.36147 .21092 L
.36147 .20415 L
F
.35281 .21092 m
.35281 .21768 L
.36147 .21768 L
.36147 .21092 L
F
.36147 .20415 m
.36147 .21092 L
.37013 .21092 L
.37013 .20415 L
F
.36147 .21092 m
.36147 .21768 L
.37013 .21768 L
.37013 .21092 L
F
.37013 .19062 m
.37013 .19739 L
.37879 .19739 L
.37879 .19062 L
F
.37013 .19739 m
.37013 .20415 L
.37879 .20415 L
.37879 .19739 L
F
.37879 .19062 m
.37879 .19739 L
.38745 .19739 L
.38745 .19062 L
F
.37879 .19739 m
.37879 .20415 L
.38745 .20415 L
.38745 .19739 L
F
.37013 .20415 m
.37013 .21092 L
.37879 .21092 L
.37879 .20415 L
F
.37013 .21092 m
.37013 .21768 L
.37879 .21768 L
.37879 .21092 L
F
.37879 .20415 m
.37879 .21092 L
.38745 .21092 L
.38745 .20415 L
F
.37879 .21092 m
.37879 .21768 L
.38745 .21768 L
.38745 .21092 L
F
.35281 .21768 m
.35281 .22445 L
.36147 .22445 L
.36147 .21768 L
F
.35281 .22445 m
.35281 .23121 L
.36147 .23121 L
.36147 .22445 L
F
.36147 .21768 m
.36147 .22445 L
.37013 .22445 L
.37013 .21768 L
F
.36147 .22445 m
.36147 .23121 L
.37013 .23121 L
.37013 .22445 L
F
.35281 .23121 m
.35281 .23798 L
.36147 .23798 L
.36147 .23121 L
F
.35281 .23798 m
.35281 .24474 L
.36147 .24474 L
.36147 .23798 L
F
.36147 .23121 m
.36147 .23798 L
.37013 .23798 L
.37013 .23121 L
F
.36147 .23798 m
.36147 .24474 L
.37013 .24474 L
.37013 .23798 L
F
.37013 .21768 m
.37013 .22445 L
.37879 .22445 L
.37879 .21768 L
F
.37013 .22445 m
.37013 .23121 L
.37879 .23121 L
.37879 .22445 L
F
.37879 .21768 m
.37879 .22445 L
.38745 .22445 L
.38745 .21768 L
F
.37879 .22445 m
.37879 .23121 L
.38745 .23121 L
.38745 .22445 L
F
.37013 .23121 m
.37013 .23798 L
.37879 .23798 L
.37879 .23121 L
F
.37013 .23798 m
.37013 .24474 L
.37879 .24474 L
.37879 .23798 L
F
.37879 .23121 m
.37879 .23798 L
.38745 .23798 L
.38745 .23121 L
F
.37879 .23798 m
.37879 .24474 L
.38745 .24474 L
.38745 .23798 L
F
.31818 .24474 m
.31818 .25151 L
.32684 .25151 L
.32684 .24474 L
F
.31818 .25151 m
.31818 .25828 L
.32684 .25828 L
.32684 .25151 L
F
.32684 .24474 m
.32684 .25151 L
.3355 .25151 L
.3355 .24474 L
F
.32684 .25151 m
.32684 .25828 L
.3355 .25828 L
.3355 .25151 L
F
.31818 .25828 m
.31818 .26504 L
.32684 .26504 L
.32684 .25828 L
F
.31818 .26504 m
.31818 .27181 L
.32684 .27181 L
.32684 .26504 L
F
.32684 .25828 m
.32684 .26504 L
.3355 .26504 L
.3355 .25828 L
F
.32684 .26504 m
.32684 .27181 L
.3355 .27181 L
.3355 .26504 L
F
.3355 .24474 m
.3355 .25151 L
.34416 .25151 L
.34416 .24474 L
F
.3355 .25151 m
.3355 .25828 L
.34416 .25828 L
.34416 .25151 L
F
.34416 .24474 m
.34416 .25151 L
.35281 .25151 L
.35281 .24474 L
F
.34416 .25151 m
.34416 .25828 L
.35281 .25828 L
.35281 .25151 L
F
.3355 .25828 m
.3355 .26504 L
.34416 .26504 L
.34416 .25828 L
F
.3355 .26504 m
.3355 .27181 L
.34416 .27181 L
.34416 .26504 L
F
.34416 .25828 m
.34416 .26504 L
.35281 .26504 L
.35281 .25828 L
F
.34416 .26504 m
.34416 .27181 L
.35281 .27181 L
.35281 .26504 L
F
.31818 .27181 m
.31818 .27857 L
.32684 .27857 L
.32684 .27181 L
F
.31818 .27857 m
.31818 .28534 L
.32684 .28534 L
.32684 .27857 L
F
.32684 .27181 m
.32684 .27857 L
.3355 .27857 L
.3355 .27181 L
F
.32684 .27857 m
.32684 .28534 L
.3355 .28534 L
.3355 .27857 L
F
.31818 .28534 m
.31818 .2921 L
.32684 .2921 L
.32684 .28534 L
F
.31818 .2921 m
.31818 .29887 L
.32684 .29887 L
.32684 .2921 L
F
.32684 .28534 m
.32684 .2921 L
.3355 .2921 L
.3355 .28534 L
F
.32684 .2921 m
.32684 .29887 L
.3355 .29887 L
.3355 .2921 L
F
.3355 .27181 m
.3355 .27857 L
.34416 .27857 L
.34416 .27181 L
F
.3355 .27857 m
.3355 .28534 L
.34416 .28534 L
.34416 .27857 L
F
.34416 .27181 m
.34416 .27857 L
.35281 .27857 L
.35281 .27181 L
F
.34416 .27857 m
.34416 .28534 L
.35281 .28534 L
.35281 .27857 L
F
.3355 .28534 m
.3355 .2921 L
.34416 .2921 L
.34416 .28534 L
F
.3355 .2921 m
.3355 .29887 L
.34416 .29887 L
.34416 .2921 L
F
.34416 .28534 m
.34416 .2921 L
.35281 .2921 L
.35281 .28534 L
F
.34416 .2921 m
.34416 .29887 L
.35281 .29887 L
.35281 .2921 L
F
.35281 .24474 m
.35281 .25151 L
.36147 .25151 L
.36147 .24474 L
F
.35281 .25151 m
.35281 .25828 L
.36147 .25828 L
.36147 .25151 L
F
.36147 .24474 m
.36147 .25151 L
.37013 .25151 L
.37013 .24474 L
F
.36147 .25151 m
.36147 .25828 L
.37013 .25828 L
.37013 .25151 L
F
.35281 .25828 m
.35281 .26504 L
.36147 .26504 L
.36147 .25828 L
F
.35281 .26504 m
.35281 .27181 L
.36147 .27181 L
.36147 .26504 L
F
.36147 .25828 m
.36147 .26504 L
.37013 .26504 L
.37013 .25828 L
F
.36147 .26504 m
.36147 .27181 L
.37013 .27181 L
.37013 .26504 L
F
.37013 .24474 m
.37013 .25151 L
.37879 .25151 L
.37879 .24474 L
F
.37013 .25151 m
.37013 .25828 L
.37879 .25828 L
.37879 .25151 L
F
.37879 .24474 m
.37879 .25151 L
.38745 .25151 L
.38745 .24474 L
F
.37879 .25151 m
.37879 .25828 L
.38745 .25828 L
.38745 .25151 L
F
.37013 .25828 m
.37013 .26504 L
.37879 .26504 L
.37879 .25828 L
F
.37013 .26504 m
.37013 .27181 L
.37879 .27181 L
.37879 .26504 L
F
.37879 .25828 m
.37879 .26504 L
.38745 .26504 L
.38745 .25828 L
F
.37879 .26504 m
.37879 .27181 L
.38745 .27181 L
.38745 .26504 L
F
.35281 .27181 m
.35281 .27857 L
.36147 .27857 L
.36147 .27181 L
F
.35281 .27857 m
.35281 .28534 L
.36147 .28534 L
.36147 .27857 L
F
.36147 .27181 m
.36147 .27857 L
.37013 .27857 L
.37013 .27181 L
F
.36147 .27857 m
.36147 .28534 L
.37013 .28534 L
.37013 .27857 L
F
.35281 .28534 m
.35281 .2921 L
.36147 .2921 L
.36147 .28534 L
F
.35281 .2921 m
.35281 .29887 L
.36147 .29887 L
.36147 .2921 L
F
.36147 .28534 m
.36147 .2921 L
.37013 .2921 L
.37013 .28534 L
F
.36147 .2921 m
.36147 .29887 L
.37013 .29887 L
.37013 .2921 L
F
.37013 .27181 m
.37013 .27857 L
.37879 .27857 L
.37879 .27181 L
F
.37013 .27857 m
.37013 .28534 L
.37879 .28534 L
.37879 .27857 L
F
.37879 .27181 m
.37879 .27857 L
.38745 .27857 L
.38745 .27181 L
F
.37879 .27857 m
.37879 .28534 L
.38745 .28534 L
.38745 .27857 L
F
.37013 .28534 m
.37013 .2921 L
.37879 .2921 L
.37879 .28534 L
F
.37013 .2921 m
.37013 .29887 L
.37879 .29887 L
.37879 .2921 L
F
.37879 .28534 m
.37879 .2921 L
.38745 .2921 L
.38745 .28534 L
F
.37879 .2921 m
.37879 .29887 L
.38745 .29887 L
.38745 .2921 L
F
.24892 .29887 m
.24892 .30563 L
.25758 .30563 L
.25758 .29887 L
F
.24892 .30563 m
.24892 .3124 L
.25758 .3124 L
.25758 .30563 L
F
.25758 .29887 m
.25758 .30563 L
.26623 .30563 L
.26623 .29887 L
F
.25758 .30563 m
.25758 .3124 L
.26623 .3124 L
.26623 .30563 L
F
.24892 .3124 m
.24892 .31917 L
.25758 .31917 L
.25758 .3124 L
F
.24892 .31917 m
.24892 .32593 L
.25758 .32593 L
.25758 .31917 L
F
.25758 .3124 m
.25758 .31917 L
.26623 .31917 L
.26623 .3124 L
F
.25758 .31917 m
.25758 .32593 L
.26623 .32593 L
.26623 .31917 L
F
.26623 .29887 m
.26623 .30563 L
.27489 .30563 L
.27489 .29887 L
F
.26623 .30563 m
.26623 .3124 L
.27489 .3124 L
.27489 .30563 L
F
.27489 .29887 m
.27489 .30563 L
.28355 .30563 L
.28355 .29887 L
F
.27489 .30563 m
.27489 .3124 L
.28355 .3124 L
.28355 .30563 L
F
.26623 .3124 m
.26623 .31917 L
.27489 .31917 L
.27489 .3124 L
F
.26623 .31917 m
.26623 .32593 L
.27489 .32593 L
.27489 .31917 L
F
.27489 .3124 m
.27489 .31917 L
.28355 .31917 L
.28355 .3124 L
F
.27489 .31917 m
.27489 .32593 L
.28355 .32593 L
.28355 .31917 L
F
.24892 .32593 m
.24892 .3327 L
.25758 .3327 L
.25758 .32593 L
F
.24892 .3327 m
.24892 .33946 L
.25758 .33946 L
.25758 .3327 L
F
.25758 .32593 m
.25758 .3327 L
.26623 .3327 L
.26623 .32593 L
F
.25758 .3327 m
.25758 .33946 L
.26623 .33946 L
.26623 .3327 L
F
.24892 .33946 m
.24892 .34623 L
.25758 .34623 L
.25758 .33946 L
F
.24892 .34623 m
.24892 .35299 L
.25758 .35299 L
.25758 .34623 L
F
.25758 .33946 m
.25758 .34623 L
.26623 .34623 L
.26623 .33946 L
F
.25758 .34623 m
.25758 .35299 L
.26623 .35299 L
.26623 .34623 L
F
.26623 .32593 m
.26623 .3327 L
.27489 .3327 L
.27489 .32593 L
F
.26623 .3327 m
.26623 .33946 L
.27489 .33946 L
.27489 .3327 L
F
.27489 .32593 m
.27489 .3327 L
.28355 .3327 L
.28355 .32593 L
F
.27489 .3327 m
.27489 .33946 L
.28355 .33946 L
.28355 .3327 L
F
.26623 .33946 m
.26623 .34623 L
.27489 .34623 L
.27489 .33946 L
F
.26623 .34623 m
.26623 .35299 L
.27489 .35299 L
.27489 .34623 L
F
.27489 .33946 m
.27489 .34623 L
.28355 .34623 L
.28355 .33946 L
F
.27489 .34623 m
.27489 .35299 L
.28355 .35299 L
.28355 .34623 L
F
.28355 .29887 m
.28355 .30563 L
.29221 .30563 L
.29221 .29887 L
F
.28355 .30563 m
.28355 .3124 L
.29221 .3124 L
.29221 .30563 L
F
.29221 .29887 m
.29221 .30563 L
.30087 .30563 L
.30087 .29887 L
F
.29221 .30563 m
.29221 .3124 L
.30087 .3124 L
.30087 .30563 L
F
.28355 .3124 m
.28355 .31917 L
.29221 .31917 L
.29221 .3124 L
F
.28355 .31917 m
.28355 .32593 L
.29221 .32593 L
.29221 .31917 L
F
.29221 .3124 m
.29221 .31917 L
.30087 .31917 L
.30087 .3124 L
F
.29221 .31917 m
.29221 .32593 L
.30087 .32593 L
.30087 .31917 L
F
.30087 .29887 m
.30087 .30563 L
.30952 .30563 L
.30952 .29887 L
F
.30087 .30563 m
.30087 .3124 L
.30952 .3124 L
.30952 .30563 L
F
.30952 .29887 m
.30952 .30563 L
.31818 .30563 L
.31818 .29887 L
F
.30952 .30563 m
.30952 .3124 L
.31818 .3124 L
.31818 .30563 L
F
.30087 .3124 m
.30087 .31917 L
.30952 .31917 L
.30952 .3124 L
F
.30087 .31917 m
.30087 .32593 L
.30952 .32593 L
.30952 .31917 L
F
.30952 .3124 m
.30952 .31917 L
.31818 .31917 L
.31818 .3124 L
F
.30952 .31917 m
.30952 .32593 L
.31818 .32593 L
.31818 .31917 L
F
.28355 .32593 m
.28355 .3327 L
.29221 .3327 L
.29221 .32593 L
F
.28355 .3327 m
.28355 .33946 L
.29221 .33946 L
.29221 .3327 L
F
.29221 .32593 m
.29221 .3327 L
.30087 .3327 L
.30087 .32593 L
F
.29221 .3327 m
.29221 .33946 L
.30087 .33946 L
.30087 .3327 L
F
.28355 .33946 m
.28355 .34623 L
.29221 .34623 L
.29221 .33946 L
F
.28355 .34623 m
.28355 .35299 L
.29221 .35299 L
.29221 .34623 L
F
.29221 .33946 m
.29221 .34623 L
.30087 .34623 L
.30087 .33946 L
F
.29221 .34623 m
.29221 .35299 L
.30087 .35299 L
.30087 .34623 L
F
.30087 .32593 m
.30087 .3327 L
.30952 .3327 L
.30952 .32593 L
F
.30087 .3327 m
.30087 .33946 L
.30952 .33946 L
.30952 .3327 L
F
.30952 .32593 m
.30952 .3327 L
.31818 .3327 L
.31818 .32593 L
F
.30952 .3327 m
.30952 .33946 L
.31818 .33946 L
.31818 .3327 L
F
.30087 .33946 m
.30087 .34623 L
.30952 .34623 L
.30952 .33946 L
F
.30087 .34623 m
.30087 .35299 L
.30952 .35299 L
.30952 .34623 L
F
.30952 .33946 m
.30952 .34623 L
.31818 .34623 L
.31818 .33946 L
F
.30952 .34623 m
.30952 .35299 L
.31818 .35299 L
.31818 .34623 L
F
.24892 .35299 m
.24892 .35976 L
.25758 .35976 L
.25758 .35299 L
F
.24892 .35976 m
.24892 .36652 L
.25758 .36652 L
.25758 .35976 L
F
.25758 .35299 m
.25758 .35976 L
.26623 .35976 L
.26623 .35299 L
F
.25758 .35976 m
.25758 .36652 L
.26623 .36652 L
.26623 .35976 L
F
.24892 .36652 m
.24892 .37329 L
.25758 .37329 L
.25758 .36652 L
F
.24892 .37329 m
.24892 .38006 L
.25758 .38006 L
.25758 .37329 L
F
.25758 .36652 m
.25758 .37329 L
.26623 .37329 L
.26623 .36652 L
F
.25758 .37329 m
.25758 .38006 L
.26623 .38006 L
.26623 .37329 L
F
.26623 .35299 m
.26623 .35976 L
.27489 .35976 L
.27489 .35299 L
F
.26623 .35976 m
.26623 .36652 L
.27489 .36652 L
.27489 .35976 L
F
.27489 .35299 m
.27489 .35976 L
.28355 .35976 L
.28355 .35299 L
F
.27489 .35976 m
.27489 .36652 L
.28355 .36652 L
.28355 .35976 L
F
.26623 .36652 m
.26623 .37329 L
.27489 .37329 L
.27489 .36652 L
F
.26623 .37329 m
.26623 .38006 L
.27489 .38006 L
.27489 .37329 L
F
.27489 .36652 m
.27489 .37329 L
.28355 .37329 L
.28355 .36652 L
F
.27489 .37329 m
.27489 .38006 L
.28355 .38006 L
.28355 .37329 L
F
.24892 .38006 m
.24892 .38682 L
.25758 .38682 L
.25758 .38006 L
F
.24892 .38682 m
.24892 .39359 L
.25758 .39359 L
.25758 .38682 L
F
.25758 .38006 m
.25758 .38682 L
.26623 .38682 L
.26623 .38006 L
F
.25758 .38682 m
.25758 .39359 L
.26623 .39359 L
.26623 .38682 L
F
.24892 .39359 m
.24892 .40035 L
.25758 .40035 L
.25758 .39359 L
F
.24892 .40035 m
.24892 .40712 L
.25758 .40712 L
.25758 .40035 L
F
.25758 .39359 m
.25758 .40035 L
.26623 .40035 L
.26623 .39359 L
F
.25758 .40035 m
.25758 .40712 L
.26623 .40712 L
.26623 .40035 L
F
.26623 .38006 m
.26623 .38682 L
.27489 .38682 L
.27489 .38006 L
F
.26623 .38682 m
.26623 .39359 L
.27489 .39359 L
.27489 .38682 L
F
.27489 .38006 m
.27489 .38682 L
.28355 .38682 L
.28355 .38006 L
F
.27489 .38682 m
.27489 .39359 L
.28355 .39359 L
.28355 .38682 L
F
.26623 .39359 m
.26623 .40035 L
.27489 .40035 L
.27489 .39359 L
F
.26623 .40035 m
.26623 .40712 L
.27489 .40712 L
.27489 .40035 L
F
.27489 .39359 m
.27489 .40035 L
.28355 .40035 L
.28355 .39359 L
F
.27489 .40035 m
.27489 .40712 L
.28355 .40712 L
.28355 .40035 L
F
.28355 .35299 m
.28355 .35976 L
.29221 .35976 L
.29221 .35299 L
F
.28355 .35976 m
.28355 .36652 L
.29221 .36652 L
.29221 .35976 L
F
.29221 .35299 m
.29221 .35976 L
.30087 .35976 L
.30087 .35299 L
F
.29221 .35976 m
.29221 .36652 L
.30087 .36652 L
.30087 .35976 L
F
.28355 .36652 m
.28355 .37329 L
.29221 .37329 L
.29221 .36652 L
F
.28355 .37329 m
.28355 .38006 L
.29221 .38006 L
.29221 .37329 L
F
.29221 .36652 m
.29221 .37329 L
.30087 .37329 L
.30087 .36652 L
F
.29221 .37329 m
.29221 .38006 L
.30087 .38006 L
.30087 .37329 L
F
.30087 .35299 m
.30087 .35976 L
.30952 .35976 L
.30952 .35299 L
F
.30087 .35976 m
.30087 .36652 L
.30952 .36652 L
.30952 .35976 L
F
.30952 .35299 m
.30952 .35976 L
.31818 .35976 L
.31818 .35299 L
F
.30952 .35976 m
.30952 .36652 L
.31818 .36652 L
.31818 .35976 L
F
.30087 .36652 m
.30087 .37329 L
.30952 .37329 L
.30952 .36652 L
F
.30087 .37329 m
.30087 .38006 L
.30952 .38006 L
.30952 .37329 L
F
.30952 .36652 m
.30952 .37329 L
.31818 .37329 L
.31818 .36652 L
F
.30952 .37329 m
.30952 .38006 L
.31818 .38006 L
.31818 .37329 L
F
.28355 .38006 m
.28355 .38682 L
.29221 .38682 L
.29221 .38006 L
F
.28355 .38682 m
.28355 .39359 L
.29221 .39359 L
.29221 .38682 L
F
.29221 .38006 m
.29221 .38682 L
.30087 .38682 L
.30087 .38006 L
F
.29221 .38682 m
.29221 .39359 L
.30087 .39359 L
.30087 .38682 L
F
.28355 .39359 m
.28355 .40035 L
.29221 .40035 L
.29221 .39359 L
F
.28355 .40035 m
.28355 .40712 L
.29221 .40712 L
.29221 .40035 L
F
.29221 .39359 m
.29221 .40035 L
.30087 .40035 L
.30087 .39359 L
F
.29221 .40035 m
.29221 .40712 L
.30087 .40712 L
.30087 .40035 L
F
.30087 .38006 m
.30087 .38682 L
.30952 .38682 L
.30952 .38006 L
F
.30087 .38682 m
.30087 .39359 L
.30952 .39359 L
.30952 .38682 L
F
.30952 .38006 m
.30952 .38682 L
.31818 .38682 L
.31818 .38006 L
F
.30952 .38682 m
.30952 .39359 L
.31818 .39359 L
.31818 .38682 L
F
.30087 .39359 m
.30087 .40035 L
.30952 .40035 L
.30952 .39359 L
F
.30087 .40035 m
.30087 .40712 L
.30952 .40712 L
.30952 .40035 L
F
.30952 .39359 m
.30952 .40035 L
.31818 .40035 L
.31818 .39359 L
F
.30952 .40035 m
.30952 .40712 L
.31818 .40712 L
.31818 .40035 L
F
.31818 .29887 m
.31818 .30563 L
.32684 .30563 L
.32684 .29887 L
F
.31818 .30563 m
.31818 .3124 L
.32684 .3124 L
.32684 .30563 L
F
.32684 .29887 m
.32684 .30563 L
.3355 .30563 L
.3355 .29887 L
F
.32684 .30563 m
.32684 .3124 L
.3355 .3124 L
.3355 .30563 L
F
.31818 .3124 m
.31818 .31917 L
.32684 .31917 L
.32684 .3124 L
F
.31818 .31917 m
.31818 .32593 L
.32684 .32593 L
.32684 .31917 L
F
.32684 .3124 m
.32684 .31917 L
.3355 .31917 L
.3355 .3124 L
F
.32684 .31917 m
.32684 .32593 L
.3355 .32593 L
.3355 .31917 L
F
.3355 .29887 m
.3355 .30563 L
.34416 .30563 L
.34416 .29887 L
F
.3355 .30563 m
.3355 .3124 L
.34416 .3124 L
.34416 .30563 L
F
.34416 .29887 m
.34416 .30563 L
.35281 .30563 L
.35281 .29887 L
F
.34416 .30563 m
.34416 .3124 L
.35281 .3124 L
.35281 .30563 L
F
.3355 .3124 m
.3355 .31917 L
.34416 .31917 L
.34416 .3124 L
F
.3355 .31917 m
.3355 .32593 L
.34416 .32593 L
.34416 .31917 L
F
.34416 .3124 m
.34416 .31917 L
.35281 .31917 L
.35281 .3124 L
F
.34416 .31917 m
.34416 .32593 L
.35281 .32593 L
.35281 .31917 L
F
.31818 .32593 m
.31818 .3327 L
.32684 .3327 L
.32684 .32593 L
F
.31818 .3327 m
.31818 .33946 L
.32684 .33946 L
.32684 .3327 L
F
.32684 .32593 m
.32684 .3327 L
.3355 .3327 L
.3355 .32593 L
F
.32684 .3327 m
.32684 .33946 L
.3355 .33946 L
.3355 .3327 L
F
.31818 .33946 m
.31818 .34623 L
.32684 .34623 L
.32684 .33946 L
F
.31818 .34623 m
.31818 .35299 L
.32684 .35299 L
.32684 .34623 L
F
.32684 .33946 m
.32684 .34623 L
.3355 .34623 L
.3355 .33946 L
F
.32684 .34623 m
.32684 .35299 L
.3355 .35299 L
.3355 .34623 L
F
.3355 .32593 m
.3355 .3327 L
.34416 .3327 L
.34416 .32593 L
F
.3355 .3327 m
.3355 .33946 L
.34416 .33946 L
.34416 .3327 L
F
.34416 .32593 m
.34416 .3327 L
.35281 .3327 L
.35281 .32593 L
F
.34416 .3327 m
.34416 .33946 L
.35281 .33946 L
.35281 .3327 L
F
.3355 .33946 m
.3355 .34623 L
.34416 .34623 L
.34416 .33946 L
F
.3355 .34623 m
.3355 .35299 L
.34416 .35299 L
.34416 .34623 L
F
.34416 .33946 m
.34416 .34623 L
.35281 .34623 L
.35281 .33946 L
F
.34416 .34623 m
.34416 .35299 L
.35281 .35299 L
.35281 .34623 L
F
.35281 .29887 m
.35281 .30563 L
.36147 .30563 L
.36147 .29887 L
F
.35281 .30563 m
.35281 .3124 L
.36147 .3124 L
.36147 .30563 L
F
.36147 .29887 m
.36147 .30563 L
.37013 .30563 L
.37013 .29887 L
F
.36147 .30563 m
.36147 .3124 L
.37013 .3124 L
.37013 .30563 L
F
.35281 .3124 m
.35281 .31917 L
.36147 .31917 L
.36147 .3124 L
F
.35281 .31917 m
.35281 .32593 L
.36147 .32593 L
.36147 .31917 L
F
.36147 .3124 m
.36147 .31917 L
.37013 .31917 L
.37013 .3124 L
F
.36147 .31917 m
.36147 .32593 L
.37013 .32593 L
.37013 .31917 L
F
.37013 .29887 m
.37013 .30563 L
.37879 .30563 L
.37879 .29887 L
F
.37013 .30563 m
.37013 .3124 L
.37879 .3124 L
.37879 .30563 L
F
.37879 .29887 m
.37879 .30563 L
.38745 .30563 L
.38745 .29887 L
F
.37879 .30563 m
.37879 .3124 L
.38745 .3124 L
.38745 .30563 L
F
.37013 .3124 m
.37013 .31917 L
.37879 .31917 L
.37879 .3124 L
F
.37013 .31917 m
.37013 .32593 L
.37879 .32593 L
.37879 .31917 L
F
.37879 .3124 m
.37879 .31917 L
.38745 .31917 L
.38745 .3124 L
F
.37879 .31917 m
.37879 .32593 L
.38745 .32593 L
.38745 .31917 L
F
.35281 .32593 m
.35281 .3327 L
.36147 .3327 L
.36147 .32593 L
F
.35281 .3327 m
.35281 .33946 L
.36147 .33946 L
.36147 .3327 L
F
.36147 .32593 m
.36147 .3327 L
.37013 .3327 L
.37013 .32593 L
F
.36147 .3327 m
.36147 .33946 L
.37013 .33946 L
.37013 .3327 L
F
.35281 .33946 m
.35281 .34623 L
.36147 .34623 L
.36147 .33946 L
F
.35281 .34623 m
.35281 .35299 L
.36147 .35299 L
.36147 .34623 L
F
.36147 .33946 m
.36147 .34623 L
.37013 .34623 L
.37013 .33946 L
F
.36147 .34623 m
.36147 .35299 L
.37013 .35299 L
.37013 .34623 L
F
.37013 .32593 m
.37013 .3327 L
.37879 .3327 L
.37879 .32593 L
F
.37013 .3327 m
.37013 .33946 L
.37879 .33946 L
.37879 .3327 L
F
.37879 .32593 m
.37879 .3327 L
.38745 .3327 L
.38745 .32593 L
F
.37879 .3327 m
.37879 .33946 L
.38745 .33946 L
.38745 .3327 L
F
.37013 .33946 m
.37013 .34623 L
.37879 .34623 L
.37879 .33946 L
F
.37013 .34623 m
.37013 .35299 L
.37879 .35299 L
.37879 .34623 L
F
.37879 .33946 m
.37879 .34623 L
.38745 .34623 L
.38745 .33946 L
F
.37879 .34623 m
.37879 .35299 L
.38745 .35299 L
.38745 .34623 L
F
.31818 .35299 m
.31818 .35976 L
.32684 .35976 L
.32684 .35299 L
F
.31818 .35976 m
.31818 .36652 L
.32684 .36652 L
.32684 .35976 L
F
.32684 .35299 m
.32684 .35976 L
.3355 .35976 L
.3355 .35299 L
F
.32684 .35976 m
.32684 .36652 L
.3355 .36652 L
.3355 .35976 L
F
.31818 .36652 m
.31818 .37329 L
.32684 .37329 L
.32684 .36652 L
F
.31818 .37329 m
.31818 .38006 L
.32684 .38006 L
.32684 .37329 L
F
.32684 .36652 m
.32684 .37329 L
.3355 .37329 L
.3355 .36652 L
F
.32684 .37329 m
.32684 .38006 L
.3355 .38006 L
.3355 .37329 L
F
.3355 .35299 m
.3355 .35976 L
.34416 .35976 L
.34416 .35299 L
F
.3355 .35976 m
.3355 .36652 L
.34416 .36652 L
.34416 .35976 L
F
.34416 .35299 m
.34416 .35976 L
.35281 .35976 L
.35281 .35299 L
F
.34416 .35976 m
.34416 .36652 L
.35281 .36652 L
.35281 .35976 L
F
.3355 .36652 m
.3355 .37329 L
.34416 .37329 L
.34416 .36652 L
F
.3355 .37329 m
.3355 .38006 L
.34416 .38006 L
.34416 .37329 L
F
.34416 .36652 m
.34416 .37329 L
.35281 .37329 L
.35281 .36652 L
F
.34416 .37329 m
.34416 .38006 L
.35281 .38006 L
.35281 .37329 L
F
.31818 .38006 m
.31818 .38682 L
.32684 .38682 L
.32684 .38006 L
F
.31818 .38682 m
.31818 .39359 L
.32684 .39359 L
.32684 .38682 L
F
.32684 .38006 m
.32684 .38682 L
.3355 .38682 L
.3355 .38006 L
F
.32684 .38682 m
.32684 .39359 L
.3355 .39359 L
.3355 .38682 L
F
.31818 .39359 m
.31818 .40035 L
.32684 .40035 L
.32684 .39359 L
F
.31818 .40035 m
.31818 .40712 L
.32684 .40712 L
.32684 .40035 L
F
.32684 .39359 m
.32684 .40035 L
.3355 .40035 L
.3355 .39359 L
F
.32684 .40035 m
.32684 .40712 L
.3355 .40712 L
.3355 .40035 L
F
.3355 .38006 m
.3355 .38682 L
.34416 .38682 L
.34416 .38006 L
F
.3355 .38682 m
.3355 .39359 L
.34416 .39359 L
.34416 .38682 L
F
.34416 .38006 m
.34416 .38682 L
.35281 .38682 L
.35281 .38006 L
F
.34416 .38682 m
.34416 .39359 L
.35281 .39359 L
.35281 .38682 L
F
.3355 .39359 m
.3355 .40035 L
.34416 .40035 L
.34416 .39359 L
F
.3355 .40035 m
.3355 .40712 L
.34416 .40712 L
.34416 .40035 L
F
.34416 .39359 m
.34416 .40035 L
.35281 .40035 L
.35281 .39359 L
F
.34416 .40035 m
.34416 .40712 L
.35281 .40712 L
.35281 .40035 L
F
.35281 .35299 m
.35281 .35976 L
.36147 .35976 L
.36147 .35299 L
F
.35281 .35976 m
.35281 .36652 L
.36147 .36652 L
.36147 .35976 L
F
.36147 .35299 m
.36147 .35976 L
.37013 .35976 L
.37013 .35299 L
F
.36147 .35976 m
.36147 .36652 L
.37013 .36652 L
.37013 .35976 L
F
.35281 .36652 m
.35281 .37329 L
.36147 .37329 L
.36147 .36652 L
F
.35281 .37329 m
.35281 .38006 L
.36147 .38006 L
.36147 .37329 L
F
.36147 .36652 m
.36147 .37329 L
.37013 .37329 L
.37013 .36652 L
F
.36147 .37329 m
.36147 .38006 L
.37013 .38006 L
.37013 .37329 L
F
.37013 .35299 m
.37013 .35976 L
.37879 .35976 L
.37879 .35299 L
F
.37013 .35976 m
.37013 .36652 L
.37879 .36652 L
.37879 .35976 L
F
.37879 .35299 m
.37879 .35976 L
.38745 .35976 L
.38745 .35299 L
F
.37879 .35976 m
.37879 .36652 L
.38745 .36652 L
.38745 .35976 L
F
.37013 .36652 m
.37013 .37329 L
.37879 .37329 L
.37879 .36652 L
F
.37013 .37329 m
.37013 .38006 L
.37879 .38006 L
.37879 .37329 L
F
.37879 .36652 m
.37879 .37329 L
.38745 .37329 L
.38745 .36652 L
F
.37879 .37329 m
.37879 .38006 L
.38745 .38006 L
.38745 .37329 L
F
.35281 .38006 m
.35281 .38682 L
.36147 .38682 L
.36147 .38006 L
F
.35281 .38682 m
.35281 .39359 L
.36147 .39359 L
.36147 .38682 L
F
.36147 .38006 m
.36147 .38682 L
.37013 .38682 L
.37013 .38006 L
F
.36147 .38682 m
.36147 .39359 L
.37013 .39359 L
.37013 .38682 L
F
.35281 .39359 m
.35281 .40035 L
.36147 .40035 L
.36147 .39359 L
F
.35281 .40035 m
.35281 .40712 L
.36147 .40712 L
.36147 .40035 L
F
.36147 .39359 m
.36147 .40035 L
.37013 .40035 L
.37013 .39359 L
F
.36147 .40035 m
.36147 .40712 L
.37013 .40712 L
.37013 .40035 L
F
.37013 .38006 m
.37013 .38682 L
.37879 .38682 L
.37879 .38006 L
F
.37013 .38682 m
.37013 .39359 L
.37879 .39359 L
.37879 .38682 L
F
.37879 .38006 m
.37879 .38682 L
.38745 .38682 L
.38745 .38006 L
F
.37879 .38682 m
.37879 .39359 L
.38745 .39359 L
.38745 .38682 L
F
.37013 .39359 m
.37013 .40035 L
.37879 .40035 L
.37879 .39359 L
F
.37013 .40035 m
.37013 .40712 L
.37879 .40712 L
.37879 .40035 L
F
.37879 .39359 m
.37879 .40035 L
.38745 .40035 L
.38745 .39359 L
F
.37879 .40035 m
.37879 .40712 L
.38745 .40712 L
.38745 .40035 L
F
.38745 .19062 m
.38745 .19739 L
.3961 .19739 L
.3961 .19062 L
F
.38745 .19739 m
.38745 .20415 L
.3961 .20415 L
.3961 .19739 L
F
.3961 .19062 m
.3961 .19739 L
.40476 .19739 L
.40476 .19062 L
F
.3961 .19739 m
.3961 .20415 L
.40476 .20415 L
.40476 .19739 L
F
.38745 .20415 m
.38745 .21092 L
.3961 .21092 L
.3961 .20415 L
F
.38745 .21092 m
.38745 .21768 L
.3961 .21768 L
.3961 .21092 L
F
.3961 .20415 m
.3961 .21092 L
.40476 .21092 L
.40476 .20415 L
F
.3961 .21092 m
.3961 .21768 L
.40476 .21768 L
.40476 .21092 L
F
.40476 .19062 m
.40476 .19739 L
.41342 .19739 L
.41342 .19062 L
F
.40476 .19739 m
.40476 .20415 L
.41342 .20415 L
.41342 .19739 L
F
.41342 .19062 m
.41342 .19739 L
.42208 .19739 L
.42208 .19062 L
F
.41342 .19739 m
.41342 .20415 L
.42208 .20415 L
.42208 .19739 L
F
.40476 .20415 m
.40476 .21092 L
.41342 .21092 L
.41342 .20415 L
F
.40476 .21092 m
.40476 .21768 L
.41342 .21768 L
.41342 .21092 L
F
.41342 .20415 m
.41342 .21092 L
.42208 .21092 L
.42208 .20415 L
F
.41342 .21092 m
.41342 .21768 L
.42208 .21768 L
.42208 .21092 L
F
.38745 .21768 m
.38745 .22445 L
.3961 .22445 L
.3961 .21768 L
F
.38745 .22445 m
.38745 .23121 L
.3961 .23121 L
.3961 .22445 L
F
.3961 .21768 m
.3961 .22445 L
.40476 .22445 L
.40476 .21768 L
F
.3961 .22445 m
.3961 .23121 L
.40476 .23121 L
.40476 .22445 L
F
.38745 .23121 m
.38745 .23798 L
.3961 .23798 L
.3961 .23121 L
F
.38745 .23798 m
.38745 .24474 L
.3961 .24474 L
.3961 .23798 L
F
.3961 .23121 m
.3961 .23798 L
.40476 .23798 L
.40476 .23121 L
F
.3961 .23798 m
.3961 .24474 L
.40476 .24474 L
.40476 .23798 L
F
.40476 .21768 m
.40476 .22445 L
.41342 .22445 L
.41342 .21768 L
F
.40476 .22445 m
.40476 .23121 L
.41342 .23121 L
.41342 .22445 L
F
.41342 .21768 m
.41342 .22445 L
.42208 .22445 L
.42208 .21768 L
F
.41342 .22445 m
.41342 .23121 L
.42208 .23121 L
.42208 .22445 L
F
.40476 .23121 m
.40476 .23798 L
.41342 .23798 L
.41342 .23121 L
F
.40476 .23798 m
.40476 .24474 L
.41342 .24474 L
.41342 .23798 L
F
.41342 .23121 m
.41342 .23798 L
.42208 .23798 L
.42208 .23121 L
F
.41342 .23798 m
.41342 .24474 L
.42208 .24474 L
.42208 .23798 L
F
.42208 .19062 m
.42208 .19739 L
.43074 .19739 L
.43074 .19062 L
F
.42208 .19739 m
.42208 .20415 L
.43074 .20415 L
.43074 .19739 L
F
.43074 .19062 m
.43074 .19739 L
.43939 .19739 L
.43939 .19062 L
F
.43074 .19739 m
.43074 .20415 L
.43939 .20415 L
.43939 .19739 L
F
.42208 .20415 m
.42208 .21092 L
.43074 .21092 L
.43074 .20415 L
F
.42208 .21092 m
.42208 .21768 L
.43074 .21768 L
.43074 .21092 L
F
.43074 .20415 m
.43074 .21092 L
.43939 .21092 L
.43939 .20415 L
F
.43074 .21092 m
.43074 .21768 L
.43939 .21768 L
.43939 .21092 L
F
.43939 .19062 m
.43939 .19739 L
.44805 .19739 L
.44805 .19062 L
F
.43939 .19739 m
.43939 .20415 L
.44805 .20415 L
.44805 .19739 L
F
.44805 .19062 m
.44805 .19739 L
.45671 .19739 L
.45671 .19062 L
F
.44805 .19739 m
.44805 .20415 L
.45671 .20415 L
.45671 .19739 L
F
.43939 .20415 m
.43939 .21092 L
.44805 .21092 L
.44805 .20415 L
F
.43939 .21092 m
.43939 .21768 L
.44805 .21768 L
.44805 .21092 L
F
.44805 .20415 m
.44805 .21092 L
.45671 .21092 L
.45671 .20415 L
F
.44805 .21092 m
.44805 .21768 L
.45671 .21768 L
.45671 .21092 L
F
.42208 .21768 m
.42208 .22445 L
.43074 .22445 L
.43074 .21768 L
F
.42208 .22445 m
.42208 .23121 L
.43074 .23121 L
.43074 .22445 L
F
.43074 .21768 m
.43074 .22445 L
.43939 .22445 L
.43939 .21768 L
F
.43074 .22445 m
.43074 .23121 L
.43939 .23121 L
.43939 .22445 L
F
.42208 .23121 m
.42208 .23798 L
.43074 .23798 L
.43074 .23121 L
F
.42208 .23798 m
.42208 .24474 L
.43074 .24474 L
.43074 .23798 L
F
.43074 .23121 m
.43074 .23798 L
.43939 .23798 L
.43939 .23121 L
F
.43074 .23798 m
.43074 .24474 L
.43939 .24474 L
.43939 .23798 L
F
.43939 .21768 m
.43939 .22445 L
.44805 .22445 L
.44805 .21768 L
F
.43939 .22445 m
.43939 .23121 L
.44805 .23121 L
.44805 .22445 L
F
.44805 .21768 m
.44805 .22445 L
.45671 .22445 L
.45671 .21768 L
F
.44805 .22445 m
.44805 .23121 L
.45671 .23121 L
.45671 .22445 L
F
.43939 .23121 m
.43939 .23798 L
.44805 .23798 L
.44805 .23121 L
F
.43939 .23798 m
.43939 .24474 L
.44805 .24474 L
.44805 .23798 L
F
.44805 .23121 m
.44805 .23798 L
.45671 .23798 L
.45671 .23121 L
F
.44805 .23798 m
.44805 .24474 L
.45671 .24474 L
.45671 .23798 L
F
.38745 .24474 m
.38745 .25151 L
.3961 .25151 L
.3961 .24474 L
F
.38745 .25151 m
.38745 .25828 L
.3961 .25828 L
.3961 .25151 L
F
.3961 .24474 m
.3961 .25151 L
.40476 .25151 L
.40476 .24474 L
F
.3961 .25151 m
.3961 .25828 L
.40476 .25828 L
.40476 .25151 L
F
.38745 .25828 m
.38745 .26504 L
.3961 .26504 L
.3961 .25828 L
F
.38745 .26504 m
.38745 .27181 L
.3961 .27181 L
.3961 .26504 L
F
.3961 .25828 m
.3961 .26504 L
.40476 .26504 L
.40476 .25828 L
F
.3961 .26504 m
.3961 .27181 L
.40476 .27181 L
.40476 .26504 L
F
.40476 .24474 m
.40476 .25151 L
.41342 .25151 L
.41342 .24474 L
F
.40476 .25151 m
.40476 .25828 L
.41342 .25828 L
.41342 .25151 L
F
.41342 .24474 m
.41342 .25151 L
.42208 .25151 L
.42208 .24474 L
F
.41342 .25151 m
.41342 .25828 L
.42208 .25828 L
.42208 .25151 L
F
.40476 .25828 m
.40476 .26504 L
.41342 .26504 L
.41342 .25828 L
F
.40476 .26504 m
.40476 .27181 L
.41342 .27181 L
.41342 .26504 L
F
.41342 .25828 m
.41342 .26504 L
.42208 .26504 L
.42208 .25828 L
F
.41342 .26504 m
.41342 .27181 L
.42208 .27181 L
.42208 .26504 L
F
.38745 .27181 m
.38745 .27857 L
.3961 .27857 L
.3961 .27181 L
F
.38745 .27857 m
.38745 .28534 L
.3961 .28534 L
.3961 .27857 L
F
.3961 .27181 m
.3961 .27857 L
.40476 .27857 L
.40476 .27181 L
F
.3961 .27857 m
.3961 .28534 L
.40476 .28534 L
.40476 .27857 L
F
.38745 .28534 m
.38745 .2921 L
.3961 .2921 L
.3961 .28534 L
F
.38745 .2921 m
.38745 .29887 L
.3961 .29887 L
.3961 .2921 L
F
.3961 .28534 m
.3961 .2921 L
.40476 .2921 L
.40476 .28534 L
F
.3961 .2921 m
.3961 .29887 L
.40476 .29887 L
.40476 .2921 L
F
.40476 .27181 m
.40476 .27857 L
.41342 .27857 L
.41342 .27181 L
F
.40476 .27857 m
.40476 .28534 L
.41342 .28534 L
.41342 .27857 L
F
.41342 .27181 m
.41342 .27857 L
.42208 .27857 L
.42208 .27181 L
F
.41342 .27857 m
.41342 .28534 L
.42208 .28534 L
.42208 .27857 L
F
.40476 .28534 m
.40476 .2921 L
.41342 .2921 L
.41342 .28534 L
F
.40476 .2921 m
.40476 .29887 L
.41342 .29887 L
.41342 .2921 L
F
.41342 .28534 m
.41342 .2921 L
.42208 .2921 L
.42208 .28534 L
F
.41342 .2921 m
.41342 .29887 L
.42208 .29887 L
.42208 .2921 L
F
.42208 .24474 m
.42208 .25151 L
.43074 .25151 L
.43074 .24474 L
F
.42208 .25151 m
.42208 .25828 L
.43074 .25828 L
.43074 .25151 L
F
.43074 .24474 m
.43074 .25151 L
.43939 .25151 L
.43939 .24474 L
F
.43074 .25151 m
.43074 .25828 L
.43939 .25828 L
.43939 .25151 L
F
.42208 .25828 m
.42208 .26504 L
.43074 .26504 L
.43074 .25828 L
F
.42208 .26504 m
.42208 .27181 L
.43074 .27181 L
.43074 .26504 L
F
.43074 .25828 m
.43074 .26504 L
.43939 .26504 L
.43939 .25828 L
F
.43074 .26504 m
.43074 .27181 L
.43939 .27181 L
.43939 .26504 L
F
.43939 .24474 m
.43939 .25151 L
.44805 .25151 L
.44805 .24474 L
F
.43939 .25151 m
.43939 .25828 L
.44805 .25828 L
.44805 .25151 L
F
.44805 .24474 m
.44805 .25151 L
.45671 .25151 L
.45671 .24474 L
F
.44805 .25151 m
.44805 .25828 L
.45671 .25828 L
.45671 .25151 L
F
.43939 .25828 m
.43939 .26504 L
.44805 .26504 L
.44805 .25828 L
F
.43939 .26504 m
.43939 .27181 L
.44805 .27181 L
.44805 .26504 L
F
.44805 .25828 m
.44805 .26504 L
.45671 .26504 L
.45671 .25828 L
F
.44805 .26504 m
.44805 .27181 L
.45671 .27181 L
.45671 .26504 L
F
.42208 .27181 m
.42208 .27857 L
.43074 .27857 L
.43074 .27181 L
F
.42208 .27857 m
.42208 .28534 L
.43074 .28534 L
.43074 .27857 L
F
.43074 .27181 m
.43074 .27857 L
.43939 .27857 L
.43939 .27181 L
F
.43074 .27857 m
.43074 .28534 L
.43939 .28534 L
.43939 .27857 L
F
.42208 .28534 m
.42208 .2921 L
.43074 .2921 L
.43074 .28534 L
F
.42208 .2921 m
.42208 .29887 L
.43074 .29887 L
.43074 .2921 L
F
.43074 .28534 m
.43074 .2921 L
.43939 .2921 L
.43939 .28534 L
F
.43074 .2921 m
.43074 .29887 L
.43939 .29887 L
.43939 .2921 L
F
.43939 .27181 m
.43939 .27857 L
.44805 .27857 L
.44805 .27181 L
F
.43939 .27857 m
.43939 .28534 L
.44805 .28534 L
.44805 .27857 L
F
.44805 .27181 m
.44805 .27857 L
.45671 .27857 L
.45671 .27181 L
F
.44805 .27857 m
.44805 .28534 L
.45671 .28534 L
.45671 .27857 L
F
.43939 .28534 m
.43939 .2921 L
.44805 .2921 L
.44805 .28534 L
F
.43939 .2921 m
.43939 .29887 L
.44805 .29887 L
.44805 .2921 L
F
.44805 .28534 m
.44805 .2921 L
.45671 .2921 L
.45671 .28534 L
F
.44805 .2921 m
.44805 .29887 L
.45671 .29887 L
.45671 .2921 L
F
.45671 .19062 m
.45671 .19739 L
.46537 .19739 L
.46537 .19062 L
F
.45671 .19739 m
.45671 .20415 L
.46537 .20415 L
.46537 .19739 L
F
.46537 .19062 m
.46537 .19739 L
.47403 .19739 L
.47403 .19062 L
F
.46537 .19739 m
.46537 .20415 L
.47403 .20415 L
.47403 .19739 L
F
.45671 .20415 m
.45671 .21092 L
.46537 .21092 L
.46537 .20415 L
F
.45671 .21092 m
.45671 .21768 L
.46537 .21768 L
.46537 .21092 L
F
.46537 .20415 m
.46537 .21092 L
.47403 .21092 L
.47403 .20415 L
F
.46537 .21092 m
.46537 .21768 L
.47403 .21768 L
.47403 .21092 L
F
.47403 .19062 m
.47403 .19739 L
.48268 .19739 L
.48268 .19062 L
F
.47403 .19739 m
.47403 .20415 L
.48268 .20415 L
.48268 .19739 L
F
.48268 .19062 m
.48268 .19739 L
.49134 .19739 L
.49134 .19062 L
F
.48268 .19739 m
.48268 .20415 L
.49134 .20415 L
.49134 .19739 L
F
.47403 .20415 m
.47403 .21092 L
.48268 .21092 L
.48268 .20415 L
F
.47403 .21092 m
.47403 .21768 L
.48268 .21768 L
.48268 .21092 L
F
.48268 .20415 m
.48268 .21092 L
.49134 .21092 L
.49134 .20415 L
F
.48268 .21092 m
.48268 .21768 L
.49134 .21768 L
.49134 .21092 L
F
.45671 .21768 m
.45671 .22445 L
.46537 .22445 L
.46537 .21768 L
F
.45671 .22445 m
.45671 .23121 L
.46537 .23121 L
.46537 .22445 L
F
.46537 .21768 m
.46537 .22445 L
.47403 .22445 L
.47403 .21768 L
F
.46537 .22445 m
.46537 .23121 L
.47403 .23121 L
.47403 .22445 L
F
.45671 .23121 m
.45671 .23798 L
.46537 .23798 L
.46537 .23121 L
F
.45671 .23798 m
.45671 .24474 L
.46537 .24474 L
.46537 .23798 L
F
.46537 .23121 m
.46537 .23798 L
.47403 .23798 L
.47403 .23121 L
F
.46537 .23798 m
.46537 .24474 L
.47403 .24474 L
.47403 .23798 L
F
.47403 .21768 m
.47403 .22445 L
.48268 .22445 L
.48268 .21768 L
F
.47403 .22445 m
.47403 .23121 L
.48268 .23121 L
.48268 .22445 L
F
.48268 .21768 m
.48268 .22445 L
.49134 .22445 L
.49134 .21768 L
F
.48268 .22445 m
.48268 .23121 L
.49134 .23121 L
.49134 .22445 L
F
.47403 .23121 m
.47403 .23798 L
.48268 .23798 L
.48268 .23121 L
F
.47403 .23798 m
.47403 .24474 L
.48268 .24474 L
.48268 .23798 L
F
.48268 .23121 m
.48268 .23798 L
.49134 .23798 L
.49134 .23121 L
F
.48268 .23798 m
.48268 .24474 L
.49134 .24474 L
.49134 .23798 L
F
.49134 .19062 m
.49134 .19739 L
.5 .19739 L
.5 .19062 L
F
.49134 .19739 m
.49134 .20415 L
.5 .20415 L
.5 .19739 L
F
.5 .19062 m
.5 .19739 L
.50866 .19739 L
.50866 .19062 L
F
.5 .19739 m
.5 .20415 L
.50866 .20415 L
.50866 .19739 L
F
.49134 .20415 m
.49134 .21092 L
.5 .21092 L
.5 .20415 L
F
.49134 .21092 m
.49134 .21768 L
.5 .21768 L
.5 .21092 L
F
.5 .20415 m
.5 .21092 L
.50866 .21092 L
.50866 .20415 L
F
.5 .21092 m
.5 .21768 L
.50866 .21768 L
.50866 .21092 L
F
.50866 .19062 m
.50866 .19739 L
.51732 .19739 L
.51732 .19062 L
F
.50866 .19739 m
.50866 .20415 L
.51732 .20415 L
.51732 .19739 L
F
.51732 .19062 m
.51732 .19739 L
.52597 .19739 L
.52597 .19062 L
F
.51732 .19739 m
.51732 .20415 L
.52597 .20415 L
.52597 .19739 L
F
.50866 .20415 m
.50866 .21092 L
.51732 .21092 L
.51732 .20415 L
F
.50866 .21092 m
.50866 .21768 L
.51732 .21768 L
.51732 .21092 L
F
.51732 .20415 m
.51732 .21092 L
.52597 .21092 L
.52597 .20415 L
F
.51732 .21092 m
.51732 .21768 L
.52597 .21768 L
.52597 .21092 L
F
.49134 .21768 m
.49134 .22445 L
.5 .22445 L
.5 .21768 L
F
.49134 .22445 m
.49134 .23121 L
.5 .23121 L
.5 .22445 L
F
.5 .21768 m
.5 .22445 L
.50866 .22445 L
.50866 .21768 L
F
.5 .22445 m
.5 .23121 L
.50866 .23121 L
.50866 .22445 L
F
.49134 .23121 m
.49134 .23798 L
.5 .23798 L
.5 .23121 L
F
.49134 .23798 m
.49134 .24474 L
.5 .24474 L
.5 .23798 L
F
.5 .23121 m
.5 .23798 L
.50866 .23798 L
.50866 .23121 L
F
.5 .23798 m
.5 .24474 L
.50866 .24474 L
.50866 .23798 L
F
.50866 .21768 m
.50866 .22445 L
.51732 .22445 L
.51732 .21768 L
F
.50866 .22445 m
.50866 .23121 L
.51732 .23121 L
.51732 .22445 L
F
.51732 .21768 m
.51732 .22445 L
.52597 .22445 L
.52597 .21768 L
F
.51732 .22445 m
.51732 .23121 L
.52597 .23121 L
.52597 .22445 L
F
.50866 .23121 m
.50866 .23798 L
.51732 .23798 L
.51732 .23121 L
F
.50866 .23798 m
.50866 .24474 L
.51732 .24474 L
.51732 .23798 L
F
.51732 .23121 m
.51732 .23798 L
.52597 .23798 L
.52597 .23121 L
F
.51732 .23798 m
.51732 .24474 L
.52597 .24474 L
.52597 .23798 L
F
.45671 .24474 m
.45671 .25151 L
.46537 .25151 L
.46537 .24474 L
F
.45671 .25151 m
.45671 .25828 L
.46537 .25828 L
.46537 .25151 L
F
.46537 .24474 m
.46537 .25151 L
.47403 .25151 L
.47403 .24474 L
F
.46537 .25151 m
.46537 .25828 L
.47403 .25828 L
.47403 .25151 L
F
.45671 .25828 m
.45671 .26504 L
.46537 .26504 L
.46537 .25828 L
F
.45671 .26504 m
.45671 .27181 L
.46537 .27181 L
.46537 .26504 L
F
.46537 .25828 m
.46537 .26504 L
.47403 .26504 L
.47403 .25828 L
F
.46537 .26504 m
.46537 .27181 L
.47403 .27181 L
.47403 .26504 L
F
.47403 .24474 m
.47403 .25151 L
.48268 .25151 L
.48268 .24474 L
F
.47403 .25151 m
.47403 .25828 L
.48268 .25828 L
.48268 .25151 L
F
.48268 .24474 m
.48268 .25151 L
.49134 .25151 L
.49134 .24474 L
F
.48268 .25151 m
.48268 .25828 L
.49134 .25828 L
.49134 .25151 L
F
.47403 .25828 m
.47403 .26504 L
.48268 .26504 L
.48268 .25828 L
F
.47403 .26504 m
.47403 .27181 L
.48268 .27181 L
.48268 .26504 L
F
.48268 .25828 m
.48268 .26504 L
.49134 .26504 L
.49134 .25828 L
F
.48268 .26504 m
.48268 .27181 L
.49134 .27181 L
.49134 .26504 L
F
.45671 .27181 m
.45671 .27857 L
.46537 .27857 L
.46537 .27181 L
F
.45671 .27857 m
.45671 .28534 L
.46537 .28534 L
.46537 .27857 L
F
.46537 .27181 m
.46537 .27857 L
.47403 .27857 L
.47403 .27181 L
F
.46537 .27857 m
.46537 .28534 L
.47403 .28534 L
.47403 .27857 L
F
.45671 .28534 m
.45671 .2921 L
.46537 .2921 L
.46537 .28534 L
F
.45671 .2921 m
.45671 .29887 L
.46537 .29887 L
.46537 .2921 L
F
.46537 .28534 m
.46537 .2921 L
.47403 .2921 L
.47403 .28534 L
F
.46537 .2921 m
.46537 .29887 L
.47403 .29887 L
.47403 .2921 L
F
.47403 .27181 m
.47403 .27857 L
.48268 .27857 L
.48268 .27181 L
F
.47403 .27857 m
.47403 .28534 L
.48268 .28534 L
.48268 .27857 L
F
.48268 .27181 m
.48268 .27857 L
.49134 .27857 L
.49134 .27181 L
F
.48268 .27857 m
.48268 .28534 L
.49134 .28534 L
.49134 .27857 L
F
.47403 .28534 m
.47403 .2921 L
.48268 .2921 L
.48268 .28534 L
F
.47403 .2921 m
.47403 .29887 L
.48268 .29887 L
.48268 .2921 L
F
.48268 .28534 m
.48268 .2921 L
.49134 .2921 L
.49134 .28534 L
F
.48268 .2921 m
.48268 .29887 L
.49134 .29887 L
.49134 .2921 L
F
.49134 .24474 m
.49134 .25151 L
.5 .25151 L
.5 .24474 L
F
.49134 .25151 m
.49134 .25828 L
.5 .25828 L
.5 .25151 L
F
.5 .24474 m
.5 .25151 L
.50866 .25151 L
.50866 .24474 L
F
.5 .25151 m
.5 .25828 L
.50866 .25828 L
.50866 .25151 L
F
.49134 .25828 m
.49134 .26504 L
.5 .26504 L
.5 .25828 L
F
.49134 .26504 m
.49134 .27181 L
.5 .27181 L
.5 .26504 L
F
.5 .25828 m
.5 .26504 L
.50866 .26504 L
.50866 .25828 L
F
.5 .26504 m
.5 .27181 L
.50866 .27181 L
.50866 .26504 L
F
.50866 .24474 m
.50866 .25151 L
.51732 .25151 L
.51732 .24474 L
F
.50866 .25151 m
.50866 .25828 L
.51732 .25828 L
.51732 .25151 L
F
.51732 .24474 m
.51732 .25151 L
.52597 .25151 L
.52597 .24474 L
F
.51732 .25151 m
.51732 .25828 L
.52597 .25828 L
.52597 .25151 L
F
.50866 .25828 m
.50866 .26504 L
.51732 .26504 L
.51732 .25828 L
F
.50866 .26504 m
.50866 .27181 L
.51732 .27181 L
.51732 .26504 L
F
.51732 .25828 m
.51732 .26504 L
.52597 .26504 L
.52597 .25828 L
F
.51732 .26504 m
.51732 .27181 L
.52597 .27181 L
.52597 .26504 L
F
.49134 .27181 m
.49134 .27857 L
.5 .27857 L
.5 .27181 L
F
.49134 .27857 m
.49134 .28534 L
.5 .28534 L
.5 .27857 L
F
.5 .27181 m
.5 .27857 L
.50866 .27857 L
.50866 .27181 L
F
.5 .27857 m
.5 .28534 L
.50866 .28534 L
.50866 .27857 L
F
.49134 .28534 m
.49134 .2921 L
.5 .2921 L
.5 .28534 L
F
.49134 .2921 m
.49134 .29887 L
.5 .29887 L
.5 .2921 L
F
.5 .28534 m
.5 .2921 L
.50866 .2921 L
.50866 .28534 L
F
.5 .2921 m
.5 .29887 L
.50866 .29887 L
.50866 .2921 L
F
.50866 .27181 m
.50866 .27857 L
.51732 .27857 L
.51732 .27181 L
F
.50866 .27857 m
.50866 .28534 L
.51732 .28534 L
.51732 .27857 L
F
.51732 .27181 m
.51732 .27857 L
.52597 .27857 L
.52597 .27181 L
F
.51732 .27857 m
.51732 .28534 L
.52597 .28534 L
.52597 .27857 L
F
.50866 .28534 m
.50866 .2921 L
.51732 .2921 L
.51732 .28534 L
F
.50866 .2921 m
.50866 .29887 L
.51732 .29887 L
.51732 .2921 L
F
.51732 .28534 m
.51732 .2921 L
.52597 .2921 L
.52597 .28534 L
F
.51732 .2921 m
.51732 .29887 L
.52597 .29887 L
.52597 .2921 L
F
.38745 .29887 m
.38745 .30563 L
.3961 .30563 L
.3961 .29887 L
F
.38745 .30563 m
.38745 .3124 L
.3961 .3124 L
.3961 .30563 L
F
.3961 .29887 m
.3961 .30563 L
.40476 .30563 L
.40476 .29887 L
F
.3961 .30563 m
.3961 .3124 L
.40476 .3124 L
.40476 .30563 L
F
.38745 .3124 m
.38745 .31917 L
.3961 .31917 L
.3961 .3124 L
F
.38745 .31917 m
.38745 .32593 L
.3961 .32593 L
.3961 .31917 L
F
.3961 .3124 m
.3961 .31917 L
.40476 .31917 L
.40476 .3124 L
F
.3961 .31917 m
.3961 .32593 L
.40476 .32593 L
.40476 .31917 L
F
.40476 .29887 m
.40476 .30563 L
.41342 .30563 L
.41342 .29887 L
F
.40476 .30563 m
.40476 .3124 L
.41342 .3124 L
.41342 .30563 L
F
.41342 .29887 m
.41342 .30563 L
.42208 .30563 L
.42208 .29887 L
F
.41342 .30563 m
.41342 .3124 L
.42208 .3124 L
.42208 .30563 L
F
.40476 .3124 m
.40476 .31917 L
.41342 .31917 L
.41342 .3124 L
F
.40476 .31917 m
.40476 .32593 L
.41342 .32593 L
.41342 .31917 L
F
.41342 .3124 m
.41342 .31917 L
.42208 .31917 L
.42208 .3124 L
F
.41342 .31917 m
.41342 .32593 L
.42208 .32593 L
.42208 .31917 L
F
.38745 .32593 m
.38745 .3327 L
.3961 .3327 L
.3961 .32593 L
F
.38745 .3327 m
.38745 .33946 L
.3961 .33946 L
.3961 .3327 L
F
.3961 .32593 m
.3961 .3327 L
.40476 .3327 L
.40476 .32593 L
F
.3961 .3327 m
.3961 .33946 L
.40476 .33946 L
.40476 .3327 L
F
.38745 .33946 m
.38745 .34623 L
.3961 .34623 L
.3961 .33946 L
F
.38745 .34623 m
.38745 .35299 L
.3961 .35299 L
.3961 .34623 L
F
.3961 .33946 m
.3961 .34623 L
.40476 .34623 L
.40476 .33946 L
F
.3961 .34623 m
.3961 .35299 L
.40476 .35299 L
.40476 .34623 L
F
.40476 .32593 m
.40476 .3327 L
.41342 .3327 L
.41342 .32593 L
F
.40476 .3327 m
.40476 .33946 L
.41342 .33946 L
.41342 .3327 L
F
.41342 .32593 m
.41342 .3327 L
.42208 .3327 L
.42208 .32593 L
F
.41342 .3327 m
.41342 .33946 L
.42208 .33946 L
.42208 .3327 L
F
.40476 .33946 m
.40476 .34623 L
.41342 .34623 L
.41342 .33946 L
F
.40476 .34623 m
.40476 .35299 L
.41342 .35299 L
.41342 .34623 L
F
.41342 .33946 m
.41342 .34623 L
.42208 .34623 L
.42208 .33946 L
F
.41342 .34623 m
.41342 .35299 L
.42208 .35299 L
.42208 .34623 L
F
.42208 .29887 m
.42208 .30563 L
.43074 .30563 L
.43074 .29887 L
F
.42208 .30563 m
.42208 .3124 L
.43074 .3124 L
.43074 .30563 L
F
.43074 .29887 m
.43074 .30563 L
.43939 .30563 L
.43939 .29887 L
F
.43074 .30563 m
.43074 .3124 L
.43939 .3124 L
.43939 .30563 L
F
.42208 .3124 m
.42208 .31917 L
.43074 .31917 L
.43074 .3124 L
F
.42208 .31917 m
.42208 .32593 L
.43074 .32593 L
.43074 .31917 L
F
.43074 .3124 m
.43074 .31917 L
.43939 .31917 L
.43939 .3124 L
F
.43074 .31917 m
.43074 .32593 L
.43939 .32593 L
.43939 .31917 L
F
.43939 .29887 m
.43939 .30563 L
.44805 .30563 L
.44805 .29887 L
F
.43939 .30563 m
.43939 .3124 L
.44805 .3124 L
.44805 .30563 L
F
.44805 .29887 m
.44805 .30563 L
.45671 .30563 L
.45671 .29887 L
F
.44805 .30563 m
.44805 .3124 L
.45671 .3124 L
.45671 .30563 L
F
.43939 .3124 m
.43939 .31917 L
.44805 .31917 L
.44805 .3124 L
F
.43939 .31917 m
.43939 .32593 L
.44805 .32593 L
.44805 .31917 L
F
.44805 .3124 m
.44805 .31917 L
.45671 .31917 L
.45671 .3124 L
F
.44805 .31917 m
.44805 .32593 L
.45671 .32593 L
.45671 .31917 L
F
.42208 .32593 m
.42208 .3327 L
.43074 .3327 L
.43074 .32593 L
F
.42208 .3327 m
.42208 .33946 L
.43074 .33946 L
.43074 .3327 L
F
.43074 .32593 m
.43074 .3327 L
.43939 .3327 L
.43939 .32593 L
F
.43074 .3327 m
.43074 .33946 L
.43939 .33946 L
.43939 .3327 L
F
.42208 .33946 m
.42208 .34623 L
.43074 .34623 L
.43074 .33946 L
F
.42208 .34623 m
.42208 .35299 L
.43074 .35299 L
.43074 .34623 L
F
.43074 .33946 m
.43074 .34623 L
.43939 .34623 L
.43939 .33946 L
F
.43074 .34623 m
.43074 .35299 L
.43939 .35299 L
.43939 .34623 L
F
.43939 .32593 m
.43939 .3327 L
.44805 .3327 L
.44805 .32593 L
F
.43939 .3327 m
.43939 .33946 L
.44805 .33946 L
.44805 .3327 L
F
.44805 .32593 m
.44805 .3327 L
.45671 .3327 L
.45671 .32593 L
F
.44805 .3327 m
.44805 .33946 L
.45671 .33946 L
.45671 .3327 L
F
.43939 .33946 m
.43939 .34623 L
.44805 .34623 L
.44805 .33946 L
F
.43939 .34623 m
.43939 .35299 L
.44805 .35299 L
.44805 .34623 L
F
.44805 .33946 m
.44805 .34623 L
.45671 .34623 L
.45671 .33946 L
F
.44805 .34623 m
.44805 .35299 L
.45671 .35299 L
.45671 .34623 L
F
.38745 .35299 m
.38745 .35976 L
.3961 .35976 L
.3961 .35299 L
F
.38745 .35976 m
.38745 .36652 L
.3961 .36652 L
.3961 .35976 L
F
.3961 .35299 m
.3961 .35976 L
.40476 .35976 L
.40476 .35299 L
F
.3961 .35976 m
.3961 .36652 L
.40476 .36652 L
.40476 .35976 L
F
.38745 .36652 m
.38745 .37329 L
.3961 .37329 L
.3961 .36652 L
F
.38745 .37329 m
.38745 .38006 L
.3961 .38006 L
.3961 .37329 L
F
.3961 .36652 m
.3961 .37329 L
.40476 .37329 L
.40476 .36652 L
F
.3961 .37329 m
.3961 .38006 L
.40476 .38006 L
.40476 .37329 L
F
.40476 .35299 m
.40476 .35976 L
.41342 .35976 L
.41342 .35299 L
F
.40476 .35976 m
.40476 .36652 L
.41342 .36652 L
.41342 .35976 L
F
.41342 .35299 m
.41342 .35976 L
.42208 .35976 L
.42208 .35299 L
F
.41342 .35976 m
.41342 .36652 L
.42208 .36652 L
.42208 .35976 L
F
.40476 .36652 m
.40476 .37329 L
.41342 .37329 L
.41342 .36652 L
F
.40476 .37329 m
.40476 .38006 L
.41342 .38006 L
.41342 .37329 L
F
.41342 .36652 m
.41342 .37329 L
.42208 .37329 L
.42208 .36652 L
F
.41342 .37329 m
.41342 .38006 L
.42208 .38006 L
.42208 .37329 L
F
.38745 .38006 m
.38745 .38682 L
.3961 .38682 L
.3961 .38006 L
F
.38745 .38682 m
.38745 .39359 L
.3961 .39359 L
.3961 .38682 L
F
.3961 .38006 m
.3961 .38682 L
.40476 .38682 L
.40476 .38006 L
F
.3961 .38682 m
.3961 .39359 L
.40476 .39359 L
.40476 .38682 L
F
.38745 .39359 m
.38745 .40035 L
.3961 .40035 L
.3961 .39359 L
F
.38745 .40035 m
.38745 .40712 L
.3961 .40712 L
.3961 .40035 L
F
.3961 .39359 m
.3961 .40035 L
.40476 .40035 L
.40476 .39359 L
F
.3961 .40035 m
.3961 .40712 L
.40476 .40712 L
.40476 .40035 L
F
.40476 .38006 m
.40476 .38682 L
.41342 .38682 L
.41342 .38006 L
F
.40476 .38682 m
.40476 .39359 L
.41342 .39359 L
.41342 .38682 L
F
.41342 .38006 m
.41342 .38682 L
.42208 .38682 L
.42208 .38006 L
F
.41342 .38682 m
.41342 .39359 L
.42208 .39359 L
.42208 .38682 L
F
.40476 .39359 m
.40476 .40035 L
.41342 .40035 L
.41342 .39359 L
F
.40476 .40035 m
.40476 .40712 L
.41342 .40712 L
.41342 .40035 L
F
.41342 .39359 m
.41342 .40035 L
.42208 .40035 L
.42208 .39359 L
F
.41342 .40035 m
.41342 .40712 L
.42208 .40712 L
.42208 .40035 L
F
.42208 .35299 m
.42208 .35976 L
.43074 .35976 L
.43074 .35299 L
F
.42208 .35976 m
.42208 .36652 L
.43074 .36652 L
.43074 .35976 L
F
.43074 .35299 m
.43074 .35976 L
.43939 .35976 L
.43939 .35299 L
F
.43074 .35976 m
.43074 .36652 L
.43939 .36652 L
.43939 .35976 L
F
.42208 .36652 m
.42208 .37329 L
.43074 .37329 L
.43074 .36652 L
F
.42208 .37329 m
.42208 .38006 L
.43074 .38006 L
.43074 .37329 L
F
.43074 .36652 m
.43074 .37329 L
.43939 .37329 L
.43939 .36652 L
F
.43074 .37329 m
.43074 .38006 L
.43939 .38006 L
.43939 .37329 L
F
.43939 .35299 m
.43939 .35976 L
.44805 .35976 L
.44805 .35299 L
F
.43939 .35976 m
.43939 .36652 L
.44805 .36652 L
.44805 .35976 L
F
.44805 .35299 m
.44805 .35976 L
.45671 .35976 L
.45671 .35299 L
F
.44805 .35976 m
.44805 .36652 L
.45671 .36652 L
.45671 .35976 L
F
.43939 .36652 m
.43939 .37329 L
.44805 .37329 L
.44805 .36652 L
F
.43939 .37329 m
.43939 .38006 L
.44805 .38006 L
.44805 .37329 L
F
.44805 .36652 m
.44805 .37329 L
.45671 .37329 L
.45671 .36652 L
F
.44805 .37329 m
.44805 .38006 L
.45671 .38006 L
.45671 .37329 L
F
.42208 .38006 m
.42208 .38682 L
.43074 .38682 L
.43074 .38006 L
F
.42208 .38682 m
.42208 .39359 L
.43074 .39359 L
.43074 .38682 L
F
.43074 .38006 m
.43074 .38682 L
.43939 .38682 L
.43939 .38006 L
F
.43074 .38682 m
.43074 .39359 L
.43939 .39359 L
.43939 .38682 L
F
.42208 .39359 m
.42208 .40035 L
.43074 .40035 L
.43074 .39359 L
F
.42208 .40035 m
.42208 .40712 L
.43074 .40712 L
.43074 .40035 L
F
.43074 .39359 m
.43074 .40035 L
.43939 .40035 L
.43939 .39359 L
F
.43074 .40035 m
.43074 .40712 L
.43939 .40712 L
.43939 .40035 L
F
.43939 .38006 m
.43939 .38682 L
.44805 .38682 L
.44805 .38006 L
F
.43939 .38682 m
.43939 .39359 L
.44805 .39359 L
.44805 .38682 L
F
.44805 .38006 m
.44805 .38682 L
.45671 .38682 L
.45671 .38006 L
F
.44805 .38682 m
.44805 .39359 L
.45671 .39359 L
.45671 .38682 L
F
.43939 .39359 m
.43939 .40035 L
.44805 .40035 L
.44805 .39359 L
F
.43939 .40035 m
.43939 .40712 L
.44805 .40712 L
.44805 .40035 L
F
.44805 .39359 m
.44805 .40035 L
.45671 .40035 L
.45671 .39359 L
F
.44805 .40035 m
.44805 .40712 L
.45671 .40712 L
.45671 .40035 L
F
.45671 .29887 m
.45671 .30563 L
.46537 .30563 L
.46537 .29887 L
F
.45671 .30563 m
.45671 .3124 L
.46537 .3124 L
.46537 .30563 L
F
.46537 .29887 m
.46537 .30563 L
.47403 .30563 L
.47403 .29887 L
F
.46537 .30563 m
.46537 .3124 L
.47403 .3124 L
.47403 .30563 L
F
.45671 .3124 m
.45671 .31917 L
.46537 .31917 L
.46537 .3124 L
F
.45671 .31917 m
.45671 .32593 L
.46537 .32593 L
.46537 .31917 L
F
.46537 .3124 m
.46537 .31917 L
.47403 .31917 L
.47403 .3124 L
F
.46537 .31917 m
.46537 .32593 L
.47403 .32593 L
.47403 .31917 L
F
.47403 .29887 m
.47403 .30563 L
.48268 .30563 L
.48268 .29887 L
F
.47403 .30563 m
.47403 .3124 L
.48268 .3124 L
.48268 .30563 L
F
.48268 .29887 m
.48268 .30563 L
.49134 .30563 L
.49134 .29887 L
F
.48268 .30563 m
.48268 .3124 L
.49134 .3124 L
.49134 .30563 L
F
.47403 .3124 m
.47403 .31917 L
.48268 .31917 L
.48268 .3124 L
F
.47403 .31917 m
.47403 .32593 L
.48268 .32593 L
.48268 .31917 L
F
.48268 .3124 m
.48268 .31917 L
.49134 .31917 L
.49134 .3124 L
F
.48268 .31917 m
.48268 .32593 L
.49134 .32593 L
.49134 .31917 L
F
.45671 .32593 m
.45671 .3327 L
.46537 .3327 L
.46537 .32593 L
F
.45671 .3327 m
.45671 .33946 L
.46537 .33946 L
.46537 .3327 L
F
.46537 .32593 m
.46537 .3327 L
.47403 .3327 L
.47403 .32593 L
F
.46537 .3327 m
.46537 .33946 L
.47403 .33946 L
.47403 .3327 L
F
.45671 .33946 m
.45671 .34623 L
.46537 .34623 L
.46537 .33946 L
F
.45671 .34623 m
.45671 .35299 L
.46537 .35299 L
.46537 .34623 L
F
.46537 .33946 m
.46537 .34623 L
.47403 .34623 L
.47403 .33946 L
F
.46537 .34623 m
.46537 .35299 L
.47403 .35299 L
.47403 .34623 L
F
.47403 .32593 m
.47403 .3327 L
.48268 .3327 L
.48268 .32593 L
F
.47403 .3327 m
.47403 .33946 L
.48268 .33946 L
.48268 .3327 L
F
.48268 .32593 m
.48268 .3327 L
.49134 .3327 L
.49134 .32593 L
F
.48268 .3327 m
.48268 .33946 L
.49134 .33946 L
.49134 .3327 L
F
.47403 .33946 m
.47403 .34623 L
.48268 .34623 L
.48268 .33946 L
F
.47403 .34623 m
.47403 .35299 L
.48268 .35299 L
.48268 .34623 L
F
.48268 .33946 m
.48268 .34623 L
.49134 .34623 L
.49134 .33946 L
F
.48268 .34623 m
.48268 .35299 L
.49134 .35299 L
.49134 .34623 L
F
.49134 .29887 m
.49134 .30563 L
.5 .30563 L
.5 .29887 L
F
.49134 .30563 m
.49134 .3124 L
.5 .3124 L
.5 .30563 L
F
.5 .29887 m
.5 .30563 L
.50866 .30563 L
.50866 .29887 L
F
.5 .30563 m
.5 .3124 L
.50866 .3124 L
.50866 .30563 L
F
.49134 .3124 m
.49134 .31917 L
.5 .31917 L
.5 .3124 L
F
.49134 .31917 m
.49134 .32593 L
.5 .32593 L
.5 .31917 L
F
.5 .3124 m
.5 .31917 L
.50866 .31917 L
.50866 .3124 L
F
.5 .31917 m
.5 .32593 L
.50866 .32593 L
.50866 .31917 L
F
.50866 .29887 m
.50866 .30563 L
.51732 .30563 L
.51732 .29887 L
F
.50866 .30563 m
.50866 .3124 L
.51732 .3124 L
.51732 .30563 L
F
.51732 .29887 m
.51732 .30563 L
.52597 .30563 L
.52597 .29887 L
F
.51732 .30563 m
.51732 .3124 L
.52597 .3124 L
.52597 .30563 L
F
.50866 .3124 m
.50866 .31917 L
.51732 .31917 L
.51732 .3124 L
F
.50866 .31917 m
.50866 .32593 L
.51732 .32593 L
.51732 .31917 L
F
.51732 .3124 m
.51732 .31917 L
.52597 .31917 L
.52597 .3124 L
F
.51732 .31917 m
.51732 .32593 L
.52597 .32593 L
.52597 .31917 L
F
.49134 .32593 m
.49134 .3327 L
.5 .3327 L
.5 .32593 L
F
.49134 .3327 m
.49134 .33946 L
.5 .33946 L
.5 .3327 L
F
.5 .32593 m
.5 .3327 L
.50866 .3327 L
.50866 .32593 L
F
.5 .3327 m
.5 .33946 L
.50866 .33946 L
.50866 .3327 L
F
.49134 .33946 m
.49134 .34623 L
.5 .34623 L
.5 .33946 L
F
.49134 .34623 m
.49134 .35299 L
.5 .35299 L
.5 .34623 L
F
.5 .33946 m
.5 .34623 L
.50866 .34623 L
.50866 .33946 L
F
.5 .34623 m
.5 .35299 L
.50866 .35299 L
.50866 .34623 L
F
.50866 .32593 m
.50866 .3327 L
.51732 .3327 L
.51732 .32593 L
F
.50866 .3327 m
.50866 .33946 L
.51732 .33946 L
.51732 .3327 L
F
.51732 .32593 m
.51732 .3327 L
.52597 .3327 L
.52597 .32593 L
F
.51732 .3327 m
.51732 .33946 L
.52597 .33946 L
.52597 .3327 L
F
.50866 .33946 m
.50866 .34623 L
.51732 .34623 L
.51732 .33946 L
F
.50866 .34623 m
.50866 .35299 L
.51732 .35299 L
.51732 .34623 L
F
.51732 .33946 m
.51732 .34623 L
.52597 .34623 L
.52597 .33946 L
F
.51732 .34623 m
.51732 .35299 L
.52597 .35299 L
.52597 .34623 L
F
.45671 .35299 m
.45671 .35976 L
.46537 .35976 L
.46537 .35299 L
F
.45671 .35976 m
.45671 .36652 L
.46537 .36652 L
.46537 .35976 L
F
.46537 .35299 m
.46537 .35976 L
.47403 .35976 L
.47403 .35299 L
F
.46537 .35976 m
.46537 .36652 L
.47403 .36652 L
.47403 .35976 L
F
.45671 .36652 m
.45671 .37329 L
.46537 .37329 L
.46537 .36652 L
F
.45671 .37329 m
.45671 .38006 L
.46537 .38006 L
.46537 .37329 L
F
.46537 .36652 m
.46537 .37329 L
.47403 .37329 L
.47403 .36652 L
F
.46537 .37329 m
.46537 .38006 L
.47403 .38006 L
.47403 .37329 L
F
.47403 .35299 m
.47403 .35976 L
.48268 .35976 L
.48268 .35299 L
F
.47403 .35976 m
.47403 .36652 L
.48268 .36652 L
.48268 .35976 L
F
.48268 .35299 m
.48268 .35976 L
.49134 .35976 L
.49134 .35299 L
F
.48268 .35976 m
.48268 .36652 L
.49134 .36652 L
.49134 .35976 L
F
.47403 .36652 m
.47403 .37329 L
.48268 .37329 L
.48268 .36652 L
F
.47403 .37329 m
.47403 .38006 L
.48268 .38006 L
.48268 .37329 L
F
.48268 .36652 m
.48268 .37329 L
.49134 .37329 L
.49134 .36652 L
F
.48268 .37329 m
.48268 .38006 L
.49134 .38006 L
.49134 .37329 L
F
.45671 .38006 m
.45671 .38682 L
.46537 .38682 L
.46537 .38006 L
F
.45671 .38682 m
.45671 .39359 L
.46537 .39359 L
.46537 .38682 L
F
.46537 .38006 m
.46537 .38682 L
.47403 .38682 L
.47403 .38006 L
F
.46537 .38682 m
.46537 .39359 L
.47403 .39359 L
.47403 .38682 L
F
.45671 .39359 m
.45671 .40035 L
.46537 .40035 L
.46537 .39359 L
F
.45671 .40035 m
.45671 .40712 L
.46537 .40712 L
.46537 .40035 L
F
.46537 .39359 m
.46537 .40035 L
.47403 .40035 L
.47403 .39359 L
F
.46537 .40035 m
.46537 .40712 L
.47403 .40712 L
.47403 .40035 L
F
.47403 .38006 m
.47403 .38682 L
.48268 .38682 L
.48268 .38006 L
F
.47403 .38682 m
.47403 .39359 L
.48268 .39359 L
.48268 .38682 L
F
.48268 .38006 m
.48268 .38682 L
.49134 .38682 L
.49134 .38006 L
F
.48268 .38682 m
.48268 .39359 L
.49134 .39359 L
.49134 .38682 L
F
.47403 .39359 m
.47403 .40035 L
.48268 .40035 L
.48268 .39359 L
F
.47403 .40035 m
.47403 .40712 L
.48268 .40712 L
.48268 .40035 L
F
.48268 .39359 m
.48268 .40035 L
.49134 .40035 L
.49134 .39359 L
F
.48268 .40035 m
.48268 .40712 L
.49134 .40712 L
.49134 .40035 L
F
.49134 .35299 m
.49134 .35976 L
.5 .35976 L
.5 .35299 L
F
.49134 .35976 m
.49134 .36652 L
.5 .36652 L
.5 .35976 L
F
.5 .35299 m
.5 .35976 L
.50866 .35976 L
.50866 .35299 L
F
.5 .35976 m
.5 .36652 L
.50866 .36652 L
.50866 .35976 L
F
.49134 .36652 m
.49134 .37329 L
.5 .37329 L
.5 .36652 L
F
.49134 .37329 m
.49134 .38006 L
.5 .38006 L
.5 .37329 L
F
.5 .36652 m
.5 .37329 L
.50866 .37329 L
.50866 .36652 L
F
.5 .37329 m
.5 .38006 L
.50866 .38006 L
.50866 .37329 L
F
.50866 .35299 m
.50866 .35976 L
.51732 .35976 L
.51732 .35299 L
F
.50866 .35976 m
.50866 .36652 L
.51732 .36652 L
.51732 .35976 L
F
.51732 .35299 m
.51732 .35976 L
.52597 .35976 L
.52597 .35299 L
F
.51732 .35976 m
.51732 .36652 L
.52597 .36652 L
.52597 .35976 L
F
.50866 .36652 m
.50866 .37329 L
.51732 .37329 L
.51732 .36652 L
F
.50866 .37329 m
.50866 .38006 L
.51732 .38006 L
.51732 .37329 L
F
.51732 .36652 m
.51732 .37329 L
.52597 .37329 L
.52597 .36652 L
F
.51732 .37329 m
.51732 .38006 L
.52597 .38006 L
.52597 .37329 L
F
.49134 .38006 m
.49134 .38682 L
.5 .38682 L
.5 .38006 L
F
.49134 .38682 m
.49134 .39359 L
.5 .39359 L
.5 .38682 L
F
.5 .38006 m
.5 .38682 L
.50866 .38682 L
.50866 .38006 L
F
.5 .38682 m
.5 .39359 L
.50866 .39359 L
.50866 .38682 L
F
.49134 .39359 m
.49134 .40035 L
.5 .40035 L
.5 .39359 L
F
.49134 .40035 m
.49134 .40712 L
.5 .40712 L
.5 .40035 L
F
.5 .39359 m
.5 .40035 L
.50866 .40035 L
.50866 .39359 L
F
.5 .40035 m
.5 .40712 L
.50866 .40712 L
.50866 .40035 L
F
.50866 .38006 m
.50866 .38682 L
.51732 .38682 L
.51732 .38006 L
F
.50866 .38682 m
.50866 .39359 L
.51732 .39359 L
.51732 .38682 L
F
.51732 .38006 m
.51732 .38682 L
.52597 .38682 L
.52597 .38006 L
F
.51732 .38682 m
.51732 .39359 L
.52597 .39359 L
.52597 .38682 L
F
.50866 .39359 m
.50866 .40035 L
.51732 .40035 L
.51732 .39359 L
F
.50866 .40035 m
.50866 .40712 L
.51732 .40712 L
.51732 .40035 L
F
.51732 .39359 m
.51732 .40035 L
.52597 .40035 L
.52597 .39359 L
F
.51732 .40035 m
.51732 .40712 L
.52597 .40712 L
.52597 .40035 L
F
.24892 .40712 m
.24892 .41388 L
.25758 .41388 L
.25758 .40712 L
F
.24892 .41388 m
.24892 .42065 L
.25758 .42065 L
.25758 .41388 L
F
.25758 .40712 m
.25758 .41388 L
.26623 .41388 L
.26623 .40712 L
F
.25758 .41388 m
.25758 .42065 L
.26623 .42065 L
.26623 .41388 L
F
.24892 .42065 m
.24892 .42741 L
.25758 .42741 L
.25758 .42065 L
F
.24892 .42741 m
.24892 .43418 L
.25758 .43418 L
.25758 .42741 L
F
.25758 .42065 m
.25758 .42741 L
.26623 .42741 L
.26623 .42065 L
F
.25758 .42741 m
.25758 .43418 L
.26623 .43418 L
.26623 .42741 L
F
.26623 .40712 m
.26623 .41388 L
.27489 .41388 L
.27489 .40712 L
F
.26623 .41388 m
.26623 .42065 L
.27489 .42065 L
.27489 .41388 L
F
.27489 .40712 m
.27489 .41388 L
.28355 .41388 L
.28355 .40712 L
F
.27489 .41388 m
.27489 .42065 L
.28355 .42065 L
.28355 .41388 L
F
.26623 .42065 m
.26623 .42741 L
.27489 .42741 L
.27489 .42065 L
F
.26623 .42741 m
.26623 .43418 L
.27489 .43418 L
.27489 .42741 L
F
.27489 .42065 m
.27489 .42741 L
.28355 .42741 L
.28355 .42065 L
F
.27489 .42741 m
.27489 .43418 L
.28355 .43418 L
.28355 .42741 L
F
.24892 .43418 m
.24892 .44095 L
.25758 .44095 L
.25758 .43418 L
F
.24892 .44095 m
.24892 .44771 L
.25758 .44771 L
.25758 .44095 L
F
.25758 .43418 m
.25758 .44095 L
.26623 .44095 L
.26623 .43418 L
F
.25758 .44095 m
.25758 .44771 L
.26623 .44771 L
.26623 .44095 L
F
.24892 .44771 m
.24892 .45448 L
.25758 .45448 L
.25758 .44771 L
F
.24892 .45448 m
.24892 .46124 L
.25758 .46124 L
.25758 .45448 L
F
.25758 .44771 m
.25758 .45448 L
.26623 .45448 L
.26623 .44771 L
F
.25758 .45448 m
.25758 .46124 L
.26623 .46124 L
.26623 .45448 L
F
.26623 .43418 m
.26623 .44095 L
.27489 .44095 L
.27489 .43418 L
F
.26623 .44095 m
.26623 .44771 L
.27489 .44771 L
.27489 .44095 L
F
.27489 .43418 m
.27489 .44095 L
.28355 .44095 L
.28355 .43418 L
F
.27489 .44095 m
.27489 .44771 L
.28355 .44771 L
.28355 .44095 L
F
.26623 .44771 m
.26623 .45448 L
.27489 .45448 L
.27489 .44771 L
F
.26623 .45448 m
.26623 .46124 L
.27489 .46124 L
.27489 .45448 L
F
.27489 .44771 m
.27489 .45448 L
.28355 .45448 L
.28355 .44771 L
F
.27489 .45448 m
.27489 .46124 L
.28355 .46124 L
.28355 .45448 L
F
.28355 .40712 m
.28355 .41388 L
.29221 .41388 L
.29221 .40712 L
F
.28355 .41388 m
.28355 .42065 L
.29221 .42065 L
.29221 .41388 L
F
.29221 .40712 m
.29221 .41388 L
.30087 .41388 L
.30087 .40712 L
F
.29221 .41388 m
.29221 .42065 L
.30087 .42065 L
.30087 .41388 L
F
.28355 .42065 m
.28355 .42741 L
.29221 .42741 L
.29221 .42065 L
F
.28355 .42741 m
.28355 .43418 L
.29221 .43418 L
.29221 .42741 L
F
.29221 .42065 m
.29221 .42741 L
.30087 .42741 L
.30087 .42065 L
F
.29221 .42741 m
.29221 .43418 L
.30087 .43418 L
.30087 .42741 L
F
.30087 .40712 m
.30087 .41388 L
.30952 .41388 L
.30952 .40712 L
F
.30087 .41388 m
.30087 .42065 L
.30952 .42065 L
.30952 .41388 L
F
.30952 .40712 m
.30952 .41388 L
.31818 .41388 L
.31818 .40712 L
F
.30952 .41388 m
.30952 .42065 L
.31818 .42065 L
.31818 .41388 L
F
.30087 .42065 m
.30087 .42741 L
.30952 .42741 L
.30952 .42065 L
F
.30087 .42741 m
.30087 .43418 L
.30952 .43418 L
.30952 .42741 L
F
.30952 .42065 m
.30952 .42741 L
.31818 .42741 L
.31818 .42065 L
F
.30952 .42741 m
.30952 .43418 L
.31818 .43418 L
.31818 .42741 L
F
.28355 .43418 m
.28355 .44095 L
.29221 .44095 L
.29221 .43418 L
F
.28355 .44095 m
.28355 .44771 L
.29221 .44771 L
.29221 .44095 L
F
.29221 .43418 m
.29221 .44095 L
.30087 .44095 L
.30087 .43418 L
F
.29221 .44095 m
.29221 .44771 L
.30087 .44771 L
.30087 .44095 L
F
.28355 .44771 m
.28355 .45448 L
.29221 .45448 L
.29221 .44771 L
F
.28355 .45448 m
.28355 .46124 L
.29221 .46124 L
.29221 .45448 L
F
.29221 .44771 m
.29221 .45448 L
.30087 .45448 L
.30087 .44771 L
F
.29221 .45448 m
.29221 .46124 L
.30087 .46124 L
.30087 .45448 L
F
.30087 .43418 m
.30087 .44095 L
.30952 .44095 L
.30952 .43418 L
F
.30087 .44095 m
.30087 .44771 L
.30952 .44771 L
.30952 .44095 L
F
.30952 .43418 m
.30952 .44095 L
.31818 .44095 L
.31818 .43418 L
F
.30952 .44095 m
.30952 .44771 L
.31818 .44771 L
.31818 .44095 L
F
.30087 .44771 m
.30087 .45448 L
.30952 .45448 L
.30952 .44771 L
F
.30087 .45448 m
.30087 .46124 L
.30952 .46124 L
.30952 .45448 L
F
.30952 .44771 m
.30952 .45448 L
.31818 .45448 L
.31818 .44771 L
F
.30952 .45448 m
.30952 .46124 L
.31818 .46124 L
.31818 .45448 L
F
.24892 .46124 m
.24892 .46801 L
.25758 .46801 L
.25758 .46124 L
F
.24892 .46801 m
.24892 .47477 L
.25758 .47477 L
.25758 .46801 L
F
.25758 .46124 m
.25758 .46801 L
.26623 .46801 L
.26623 .46124 L
F
.25758 .46801 m
.25758 .47477 L
.26623 .47477 L
.26623 .46801 L
F
.24892 .47477 m
.24892 .48154 L
.25758 .48154 L
.25758 .47477 L
F
.24892 .48154 m
.24892 .4883 L
.25758 .4883 L
.25758 .48154 L
F
.25758 .47477 m
.25758 .48154 L
.26623 .48154 L
.26623 .47477 L
F
.25758 .48154 m
.25758 .4883 L
.26623 .4883 L
.26623 .48154 L
F
.26623 .46124 m
.26623 .46801 L
.27489 .46801 L
.27489 .46124 L
F
.26623 .46801 m
.26623 .47477 L
.27489 .47477 L
.27489 .46801 L
F
.27489 .46124 m
.27489 .46801 L
.28355 .46801 L
.28355 .46124 L
F
.27489 .46801 m
.27489 .47477 L
.28355 .47477 L
.28355 .46801 L
F
.26623 .47477 m
.26623 .48154 L
.27489 .48154 L
.27489 .47477 L
F
.26623 .48154 m
.26623 .4883 L
.27489 .4883 L
.27489 .48154 L
F
.27489 .47477 m
.27489 .48154 L
.28355 .48154 L
.28355 .47477 L
F
.27489 .48154 m
.27489 .4883 L
.28355 .4883 L
.28355 .48154 L
F
.24892 .4883 m
.24892 .49507 L
.25758 .49507 L
.25758 .4883 L
F
.24892 .49507 m
.24892 .50184 L
.25758 .50184 L
.25758 .49507 L
F
.25758 .4883 m
.25758 .49507 L
.26623 .49507 L
.26623 .4883 L
F
.25758 .49507 m
.25758 .50184 L
.26623 .50184 L
.26623 .49507 L
F
.24892 .50184 m
.24892 .5086 L
.25758 .5086 L
.25758 .50184 L
F
.24892 .5086 m
.24892 .51537 L
.25758 .51537 L
.25758 .5086 L
F
.25758 .50184 m
.25758 .5086 L
.26623 .5086 L
.26623 .50184 L
F
.25758 .5086 m
.25758 .51537 L
.26623 .51537 L
.26623 .5086 L
F
.26623 .4883 m
.26623 .49507 L
.27489 .49507 L
.27489 .4883 L
F
.26623 .49507 m
.26623 .50184 L
.27489 .50184 L
.27489 .49507 L
F
.27489 .4883 m
.27489 .49507 L
.28355 .49507 L
.28355 .4883 L
F
.27489 .49507 m
.27489 .50184 L
.28355 .50184 L
.28355 .49507 L
F
.26623 .50184 m
.26623 .5086 L
.27489 .5086 L
.27489 .50184 L
F
.26623 .5086 m
.26623 .51537 L
.27489 .51537 L
.27489 .5086 L
F
.27489 .50184 m
.27489 .5086 L
.28355 .5086 L
.28355 .50184 L
F
.27489 .5086 m
.27489 .51537 L
.28355 .51537 L
.28355 .5086 L
F
.28355 .46124 m
.28355 .46801 L
.29221 .46801 L
.29221 .46124 L
F
.28355 .46801 m
.28355 .47477 L
.29221 .47477 L
.29221 .46801 L
F
.29221 .46124 m
.29221 .46801 L
.30087 .46801 L
.30087 .46124 L
F
.29221 .46801 m
.29221 .47477 L
.30087 .47477 L
.30087 .46801 L
F
.28355 .47477 m
.28355 .48154 L
.29221 .48154 L
.29221 .47477 L
F
.28355 .48154 m
.28355 .4883 L
.29221 .4883 L
.29221 .48154 L
F
.29221 .47477 m
.29221 .48154 L
.30087 .48154 L
.30087 .47477 L
F
.29221 .48154 m
.29221 .4883 L
.30087 .4883 L
.30087 .48154 L
F
.30087 .46124 m
.30087 .46801 L
.30952 .46801 L
.30952 .46124 L
F
.30087 .46801 m
.30087 .47477 L
.30952 .47477 L
.30952 .46801 L
F
.30952 .46124 m
.30952 .46801 L
.31818 .46801 L
.31818 .46124 L
F
.30952 .46801 m
.30952 .47477 L
.31818 .47477 L
.31818 .46801 L
F
.30087 .47477 m
.30087 .48154 L
.30952 .48154 L
.30952 .47477 L
F
.30087 .48154 m
.30087 .4883 L
.30952 .4883 L
.30952 .48154 L
F
.30952 .47477 m
.30952 .48154 L
.31818 .48154 L
.31818 .47477 L
F
.30952 .48154 m
.30952 .4883 L
.31818 .4883 L
.31818 .48154 L
F
.28355 .4883 m
.28355 .49507 L
.29221 .49507 L
.29221 .4883 L
F
.28355 .49507 m
.28355 .50184 L
.29221 .50184 L
.29221 .49507 L
F
.29221 .4883 m
.29221 .49507 L
.30087 .49507 L
.30087 .4883 L
F
.29221 .49507 m
.29221 .50184 L
.30087 .50184 L
.30087 .49507 L
F
.28355 .50184 m
.28355 .5086 L
.29221 .5086 L
.29221 .50184 L
F
.28355 .5086 m
.28355 .51537 L
.29221 .51537 L
.29221 .5086 L
F
.29221 .50184 m
.29221 .5086 L
.30087 .5086 L
.30087 .50184 L
F
.29221 .5086 m
.29221 .51537 L
.30087 .51537 L
.30087 .5086 L
F
.30087 .4883 m
.30087 .49507 L
.30952 .49507 L
.30952 .4883 L
F
.30087 .49507 m
.30087 .50184 L
.30952 .50184 L
.30952 .49507 L
F
.30952 .4883 m
.30952 .49507 L
.31818 .49507 L
.31818 .4883 L
F
.30952 .49507 m
.30952 .50184 L
.31818 .50184 L
.31818 .49507 L
F
.30087 .50184 m
.30087 .5086 L
.30952 .5086 L
.30952 .50184 L
F
.30087 .5086 m
.30087 .51537 L
.30952 .51537 L
.30952 .5086 L
F
.30952 .50184 m
.30952 .5086 L
.31818 .5086 L
.31818 .50184 L
F
.30952 .5086 m
.30952 .51537 L
.31818 .51537 L
.31818 .5086 L
F
.31818 .40712 m
.31818 .41388 L
.32684 .41388 L
.32684 .40712 L
F
.31818 .41388 m
.31818 .42065 L
.32684 .42065 L
.32684 .41388 L
F
.32684 .40712 m
.32684 .41388 L
.3355 .41388 L
.3355 .40712 L
F
.32684 .41388 m
.32684 .42065 L
.3355 .42065 L
.3355 .41388 L
F
.31818 .42065 m
.31818 .42741 L
.32684 .42741 L
.32684 .42065 L
F
.31818 .42741 m
.31818 .43418 L
.32684 .43418 L
.32684 .42741 L
F
.32684 .42065 m
.32684 .42741 L
.3355 .42741 L
.3355 .42065 L
F
.32684 .42741 m
.32684 .43418 L
.3355 .43418 L
.3355 .42741 L
F
.3355 .40712 m
.3355 .41388 L
.34416 .41388 L
.34416 .40712 L
F
.3355 .41388 m
.3355 .42065 L
.34416 .42065 L
.34416 .41388 L
F
.34416 .40712 m
.34416 .41388 L
.35281 .41388 L
.35281 .40712 L
F
.34416 .41388 m
.34416 .42065 L
.35281 .42065 L
.35281 .41388 L
F
.3355 .42065 m
.3355 .42741 L
.34416 .42741 L
.34416 .42065 L
F
.3355 .42741 m
.3355 .43418 L
.34416 .43418 L
.34416 .42741 L
F
.34416 .42065 m
.34416 .42741 L
.35281 .42741 L
.35281 .42065 L
F
.34416 .42741 m
.34416 .43418 L
.35281 .43418 L
.35281 .42741 L
F
.31818 .43418 m
.31818 .44095 L
.32684 .44095 L
.32684 .43418 L
F
.31818 .44095 m
.31818 .44771 L
.32684 .44771 L
.32684 .44095 L
F
.32684 .43418 m
.32684 .44095 L
.3355 .44095 L
.3355 .43418 L
F
.32684 .44095 m
.32684 .44771 L
.3355 .44771 L
.3355 .44095 L
F
.31818 .44771 m
.31818 .45448 L
.32684 .45448 L
.32684 .44771 L
F
.31818 .45448 m
.31818 .46124 L
.32684 .46124 L
.32684 .45448 L
F
.32684 .44771 m
.32684 .45448 L
.3355 .45448 L
.3355 .44771 L
F
.32684 .45448 m
.32684 .46124 L
.3355 .46124 L
.3355 .45448 L
F
.3355 .43418 m
.3355 .44095 L
.34416 .44095 L
.34416 .43418 L
F
.3355 .44095 m
.3355 .44771 L
.34416 .44771 L
.34416 .44095 L
F
.34416 .43418 m
.34416 .44095 L
.35281 .44095 L
.35281 .43418 L
F
.34416 .44095 m
.34416 .44771 L
.35281 .44771 L
.35281 .44095 L
F
.3355 .44771 m
.3355 .45448 L
.34416 .45448 L
.34416 .44771 L
F
.3355 .45448 m
.3355 .46124 L
.34416 .46124 L
.34416 .45448 L
F
.34416 .44771 m
.34416 .45448 L
.35281 .45448 L
.35281 .44771 L
F
.34416 .45448 m
.34416 .46124 L
.35281 .46124 L
.35281 .45448 L
F
.35281 .40712 m
.35281 .41388 L
.36147 .41388 L
.36147 .40712 L
F
.35281 .41388 m
.35281 .42065 L
.36147 .42065 L
.36147 .41388 L
F
.36147 .40712 m
.36147 .41388 L
.37013 .41388 L
.37013 .40712 L
F
.36147 .41388 m
.36147 .42065 L
.37013 .42065 L
.37013 .41388 L
F
.35281 .42065 m
.35281 .42741 L
.36147 .42741 L
.36147 .42065 L
F
.35281 .42741 m
.35281 .43418 L
.36147 .43418 L
.36147 .42741 L
F
.36147 .42065 m
.36147 .42741 L
.37013 .42741 L
.37013 .42065 L
F
.36147 .42741 m
.36147 .43418 L
.37013 .43418 L
.37013 .42741 L
F
.37013 .40712 m
.37013 .41388 L
.37879 .41388 L
.37879 .40712 L
F
.37013 .41388 m
.37013 .42065 L
.37879 .42065 L
.37879 .41388 L
F
.37879 .40712 m
.37879 .41388 L
.38745 .41388 L
.38745 .40712 L
F
.37879 .41388 m
.37879 .42065 L
.38745 .42065 L
.38745 .41388 L
F
.37013 .42065 m
.37013 .42741 L
.37879 .42741 L
.37879 .42065 L
F
.37013 .42741 m
.37013 .43418 L
.37879 .43418 L
.37879 .42741 L
F
.37879 .42065 m
.37879 .42741 L
.38745 .42741 L
.38745 .42065 L
F
.37879 .42741 m
.37879 .43418 L
.38745 .43418 L
.38745 .42741 L
F
.35281 .43418 m
.35281 .44095 L
.36147 .44095 L
.36147 .43418 L
F
.35281 .44095 m
.35281 .44771 L
.36147 .44771 L
.36147 .44095 L
F
.36147 .43418 m
.36147 .44095 L
.37013 .44095 L
.37013 .43418 L
F
.36147 .44095 m
.36147 .44771 L
.37013 .44771 L
.37013 .44095 L
F
.35281 .44771 m
.35281 .45448 L
.36147 .45448 L
.36147 .44771 L
F
.35281 .45448 m
.35281 .46124 L
.36147 .46124 L
.36147 .45448 L
F
.36147 .44771 m
.36147 .45448 L
.37013 .45448 L
.37013 .44771 L
F
.36147 .45448 m
.36147 .46124 L
.37013 .46124 L
.37013 .45448 L
F
.37013 .43418 m
.37013 .44095 L
.37879 .44095 L
.37879 .43418 L
F
.37013 .44095 m
.37013 .44771 L
.37879 .44771 L
.37879 .44095 L
F
.37879 .43418 m
.37879 .44095 L
.38745 .44095 L
.38745 .43418 L
F
.37879 .44095 m
.37879 .44771 L
.38745 .44771 L
.38745 .44095 L
F
.37013 .44771 m
.37013 .45448 L
.37879 .45448 L
.37879 .44771 L
F
.37013 .45448 m
.37013 .46124 L
.37879 .46124 L
.37879 .45448 L
F
.37879 .44771 m
.37879 .45448 L
.38745 .45448 L
.38745 .44771 L
F
.37879 .45448 m
.37879 .46124 L
.38745 .46124 L
.38745 .45448 L
F
.31818 .46124 m
.31818 .46801 L
.32684 .46801 L
.32684 .46124 L
F
.31818 .46801 m
.31818 .47477 L
.32684 .47477 L
.32684 .46801 L
F
.32684 .46124 m
.32684 .46801 L
.3355 .46801 L
.3355 .46124 L
F
.32684 .46801 m
.32684 .47477 L
.3355 .47477 L
.3355 .46801 L
F
.31818 .47477 m
.31818 .48154 L
.32684 .48154 L
.32684 .47477 L
F
.31818 .48154 m
.31818 .4883 L
.32684 .4883 L
.32684 .48154 L
F
.32684 .47477 m
.32684 .48154 L
.3355 .48154 L
.3355 .47477 L
F
.32684 .48154 m
.32684 .4883 L
.3355 .4883 L
.3355 .48154 L
F
.3355 .46124 m
.3355 .46801 L
.34416 .46801 L
.34416 .46124 L
F
.3355 .46801 m
.3355 .47477 L
.34416 .47477 L
.34416 .46801 L
F
.34416 .46124 m
.34416 .46801 L
.35281 .46801 L
.35281 .46124 L
F
.34416 .46801 m
.34416 .47477 L
.35281 .47477 L
.35281 .46801 L
F
.3355 .47477 m
.3355 .48154 L
.34416 .48154 L
.34416 .47477 L
F
.3355 .48154 m
.3355 .4883 L
.34416 .4883 L
.34416 .48154 L
F
.34416 .47477 m
.34416 .48154 L
.35281 .48154 L
.35281 .47477 L
F
.34416 .48154 m
.34416 .4883 L
.35281 .4883 L
.35281 .48154 L
F
.31818 .4883 m
.31818 .49507 L
.32684 .49507 L
.32684 .4883 L
F
.31818 .49507 m
.31818 .50184 L
.32684 .50184 L
.32684 .49507 L
F
.32684 .4883 m
.32684 .49507 L
.3355 .49507 L
.3355 .4883 L
F
.32684 .49507 m
.32684 .50184 L
.3355 .50184 L
.3355 .49507 L
F
.31818 .50184 m
.31818 .5086 L
.32684 .5086 L
.32684 .50184 L
F
.31818 .5086 m
.31818 .51537 L
.32684 .51537 L
.32684 .5086 L
F
.32684 .50184 m
.32684 .5086 L
.3355 .5086 L
.3355 .50184 L
F
.32684 .5086 m
.32684 .51537 L
.3355 .51537 L
.3355 .5086 L
F
.3355 .4883 m
.3355 .49507 L
.34416 .49507 L
.34416 .4883 L
F
.3355 .49507 m
.3355 .50184 L
.34416 .50184 L
.34416 .49507 L
F
.34416 .4883 m
.34416 .49507 L
.35281 .49507 L
.35281 .4883 L
F
.34416 .49507 m
.34416 .50184 L
.35281 .50184 L
.35281 .49507 L
F
.3355 .50184 m
.3355 .5086 L
.34416 .5086 L
.34416 .50184 L
F
.3355 .5086 m
.3355 .51537 L
.34416 .51537 L
.34416 .5086 L
F
.34416 .50184 m
.34416 .5086 L
.35281 .5086 L
.35281 .50184 L
F
.34416 .5086 m
.34416 .51537 L
.35281 .51537 L
.35281 .5086 L
F
.35281 .46124 m
.35281 .46801 L
.36147 .46801 L
.36147 .46124 L
F
.35281 .46801 m
.35281 .47477 L
.36147 .47477 L
.36147 .46801 L
F
.36147 .46124 m
.36147 .46801 L
.37013 .46801 L
.37013 .46124 L
F
.36147 .46801 m
.36147 .47477 L
.37013 .47477 L
.37013 .46801 L
F
.35281 .47477 m
.35281 .48154 L
.36147 .48154 L
.36147 .47477 L
F
.35281 .48154 m
.35281 .4883 L
.36147 .4883 L
.36147 .48154 L
F
.36147 .47477 m
.36147 .48154 L
.37013 .48154 L
.37013 .47477 L
F
.36147 .48154 m
.36147 .4883 L
.37013 .4883 L
.37013 .48154 L
F
.37013 .46124 m
.37013 .46801 L
.37879 .46801 L
.37879 .46124 L
F
.37013 .46801 m
.37013 .47477 L
.37879 .47477 L
.37879 .46801 L
F
.37879 .46124 m
.37879 .46801 L
.38745 .46801 L
.38745 .46124 L
F
.37879 .46801 m
.37879 .47477 L
.38745 .47477 L
.38745 .46801 L
F
.37013 .47477 m
.37013 .48154 L
.37879 .48154 L
.37879 .47477 L
F
.37013 .48154 m
.37013 .4883 L
.37879 .4883 L
.37879 .48154 L
F
.37879 .47477 m
.37879 .48154 L
.38745 .48154 L
.38745 .47477 L
F
.37879 .48154 m
.37879 .4883 L
.38745 .4883 L
.38745 .48154 L
F
.35281 .4883 m
.35281 .49507 L
.36147 .49507 L
.36147 .4883 L
F
.35281 .49507 m
.35281 .50184 L
.36147 .50184 L
.36147 .49507 L
F
.36147 .4883 m
.36147 .49507 L
.37013 .49507 L
.37013 .4883 L
F
.36147 .49507 m
.36147 .50184 L
.37013 .50184 L
.37013 .49507 L
F
.35281 .50184 m
.35281 .5086 L
.36147 .5086 L
.36147 .50184 L
F
.35281 .5086 m
.35281 .51537 L
.36147 .51537 L
.36147 .5086 L
F
.36147 .50184 m
.36147 .5086 L
.37013 .5086 L
.37013 .50184 L
F
.36147 .5086 m
.36147 .51537 L
.37013 .51537 L
.37013 .5086 L
F
.37013 .4883 m
.37013 .49507 L
.37879 .49507 L
.37879 .4883 L
F
.37013 .49507 m
.37013 .50184 L
.37879 .50184 L
.37879 .49507 L
F
.37879 .4883 m
.37879 .49507 L
.38745 .49507 L
.38745 .4883 L
F
.37879 .49507 m
.37879 .50184 L
.38745 .50184 L
.38745 .49507 L
F
.37013 .50184 m
.37013 .5086 L
.37879 .5086 L
.37879 .50184 L
F
.37013 .5086 m
.37013 .51537 L
.37879 .51537 L
.37879 .5086 L
F
.37879 .50184 m
.37879 .5086 L
.38745 .5086 L
.38745 .50184 L
F
.37879 .5086 m
.37879 .51537 L
.38745 .51537 L
.38745 .5086 L
F
.24892 .51537 m
.24892 .52213 L
.25758 .52213 L
.25758 .51537 L
F
.24892 .52213 m
.24892 .5289 L
.25758 .5289 L
.25758 .52213 L
F
.25758 .51537 m
.25758 .52213 L
.26623 .52213 L
.26623 .51537 L
F
.25758 .52213 m
.25758 .5289 L
.26623 .5289 L
.26623 .52213 L
F
.24892 .5289 m
.24892 .53566 L
.25758 .53566 L
.25758 .5289 L
F
.24892 .53566 m
.24892 .54243 L
.25758 .54243 L
.25758 .53566 L
F
.25758 .5289 m
.25758 .53566 L
.26623 .53566 L
.26623 .5289 L
F
.25758 .53566 m
.25758 .54243 L
.26623 .54243 L
.26623 .53566 L
F
.26623 .51537 m
.26623 .52213 L
.27489 .52213 L
.27489 .51537 L
F
.26623 .52213 m
.26623 .5289 L
.27489 .5289 L
.27489 .52213 L
F
.27489 .51537 m
.27489 .52213 L
.28355 .52213 L
.28355 .51537 L
F
.27489 .52213 m
.27489 .5289 L
.28355 .5289 L
.28355 .52213 L
F
.26623 .5289 m
.26623 .53566 L
.27489 .53566 L
.27489 .5289 L
F
.26623 .53566 m
.26623 .54243 L
.27489 .54243 L
.27489 .53566 L
F
.27489 .5289 m
.27489 .53566 L
.28355 .53566 L
.28355 .5289 L
F
.27489 .53566 m
.27489 .54243 L
.28355 .54243 L
.28355 .53566 L
F
.24892 .54243 m
.24892 .54919 L
.25758 .54919 L
.25758 .54243 L
F
.25758 .54243 m
.25758 .54919 L
.26623 .54919 L
.26623 .54243 L
F
.26623 .54243 m
.26623 .54919 L
.27489 .54919 L
.27489 .54243 L
F
.26623 .54919 m
.26623 .55596 L
.27489 .55596 L
.27489 .54919 L
F
.27489 .54243 m
.27489 .54919 L
.28355 .54919 L
.28355 .54243 L
F
.27489 .54919 m
.27489 .55596 L
.28355 .55596 L
.28355 .54919 L
F
.28355 .51537 m
.28355 .52213 L
.29221 .52213 L
.29221 .51537 L
F
.28355 .52213 m
.28355 .5289 L
.29221 .5289 L
.29221 .52213 L
F
.29221 .51537 m
.29221 .52213 L
.30087 .52213 L
.30087 .51537 L
F
.29221 .52213 m
.29221 .5289 L
.30087 .5289 L
.30087 .52213 L
F
.28355 .5289 m
.28355 .53566 L
.29221 .53566 L
.29221 .5289 L
F
.28355 .53566 m
.28355 .54243 L
.29221 .54243 L
.29221 .53566 L
F
.29221 .5289 m
.29221 .53566 L
.30087 .53566 L
.30087 .5289 L
F
.29221 .53566 m
.29221 .54243 L
.30087 .54243 L
.30087 .53566 L
F
.30087 .51537 m
.30087 .52213 L
.30952 .52213 L
.30952 .51537 L
F
.30087 .52213 m
.30087 .5289 L
.30952 .5289 L
.30952 .52213 L
F
.30952 .51537 m
.30952 .52213 L
.31818 .52213 L
.31818 .51537 L
F
.30952 .52213 m
.30952 .5289 L
.31818 .5289 L
.31818 .52213 L
F
.30087 .5289 m
.30087 .53566 L
.30952 .53566 L
.30952 .5289 L
F
.30087 .53566 m
.30087 .54243 L
.30952 .54243 L
.30952 .53566 L
F
.30952 .5289 m
.30952 .53566 L
.31818 .53566 L
.31818 .5289 L
F
.30952 .53566 m
.30952 .54243 L
.31818 .54243 L
.31818 .53566 L
F
.28355 .54243 m
.28355 .54919 L
.29221 .54919 L
.29221 .54243 L
F
.28355 .54919 m
.28355 .55596 L
.29221 .55596 L
.29221 .54919 L
F
.29221 .54243 m
.29221 .54919 L
.30087 .54919 L
.30087 .54243 L
F
.29221 .54919 m
.29221 .55596 L
.30087 .55596 L
.30087 .54919 L
F
.28355 .55596 m
.28355 .56273 L
.29221 .56273 L
.29221 .55596 L
F
.29221 .55596 m
.29221 .56273 L
.30087 .56273 L
.30087 .55596 L
F
.30087 .54243 m
.30087 .54919 L
.30952 .54919 L
.30952 .54243 L
F
.30087 .54919 m
.30087 .55596 L
.30952 .55596 L
.30952 .54919 L
F
.30952 .54243 m
.30952 .54919 L
.31818 .54919 L
.31818 .54243 L
F
.30952 .54919 m
.30952 .55596 L
.31818 .55596 L
.31818 .54919 L
F
.30087 .55596 m
.30087 .56273 L
.30952 .56273 L
.30952 .55596 L
F
.30087 .56273 m
.30087 .56949 L
.30952 .56949 L
.30952 .56273 L
F
.30952 .55596 m
.30952 .56273 L
.31818 .56273 L
.31818 .55596 L
F
.30952 .56273 m
.30952 .56949 L
.31818 .56949 L
.31818 .56273 L
F
.31818 .51537 m
.31818 .52213 L
.32684 .52213 L
.32684 .51537 L
F
.31818 .52213 m
.31818 .5289 L
.32684 .5289 L
.32684 .52213 L
F
.32684 .51537 m
.32684 .52213 L
.3355 .52213 L
.3355 .51537 L
F
.32684 .52213 m
.32684 .5289 L
.3355 .5289 L
.3355 .52213 L
F
.31818 .5289 m
.31818 .53566 L
.32684 .53566 L
.32684 .5289 L
F
.31818 .53566 m
.31818 .54243 L
.32684 .54243 L
.32684 .53566 L
F
.32684 .5289 m
.32684 .53566 L
.3355 .53566 L
.3355 .5289 L
F
.32684 .53566 m
.32684 .54243 L
.3355 .54243 L
.3355 .53566 L
F
.3355 .51537 m
.3355 .52213 L
.34416 .52213 L
.34416 .51537 L
F
.3355 .52213 m
.3355 .5289 L
.34416 .5289 L
.34416 .52213 L
F
.34416 .51537 m
.34416 .52213 L
.35281 .52213 L
.35281 .51537 L
F
.34416 .52213 m
.34416 .5289 L
.35281 .5289 L
.35281 .52213 L
F
.3355 .5289 m
.3355 .53566 L
.34416 .53566 L
.34416 .5289 L
F
.3355 .53566 m
.3355 .54243 L
.34416 .54243 L
.34416 .53566 L
F
.34416 .5289 m
.34416 .53566 L
.35281 .53566 L
.35281 .5289 L
F
.34416 .53566 m
.34416 .54243 L
.35281 .54243 L
.35281 .53566 L
F
.31818 .54243 m
.31818 .54919 L
.32684 .54919 L
.32684 .54243 L
F
.31818 .54919 m
.31818 .55596 L
.32684 .55596 L
.32684 .54919 L
F
.32684 .54243 m
.32684 .54919 L
.3355 .54919 L
.3355 .54243 L
F
.32684 .54919 m
.32684 .55596 L
.3355 .55596 L
.3355 .54919 L
F
.31818 .55596 m
.31818 .56273 L
.32684 .56273 L
.32684 .55596 L
F
.31818 .56273 m
.31818 .56949 L
.32684 .56949 L
.32684 .56273 L
F
.32684 .55596 m
.32684 .56273 L
.3355 .56273 L
.3355 .55596 L
F
.32684 .56273 m
.32684 .56949 L
.3355 .56949 L
.3355 .56273 L
F
.3355 .54243 m
.3355 .54919 L
.34416 .54919 L
.34416 .54243 L
F
.3355 .54919 m
.3355 .55596 L
.34416 .55596 L
.34416 .54919 L
F
.34416 .54243 m
.34416 .54919 L
.35281 .54919 L
.35281 .54243 L
F
.34416 .54919 m
.34416 .55596 L
.35281 .55596 L
.35281 .54919 L
F
.3355 .55596 m
.3355 .56273 L
.34416 .56273 L
.34416 .55596 L
F
.3355 .56273 m
.3355 .56949 L
.34416 .56949 L
.34416 .56273 L
F
.34416 .55596 m
.34416 .56273 L
.35281 .56273 L
.35281 .55596 L
F
.34416 .56273 m
.34416 .56949 L
.35281 .56949 L
.35281 .56273 L
F
.35281 .51537 m
.35281 .52213 L
.36147 .52213 L
.36147 .51537 L
F
.35281 .52213 m
.35281 .5289 L
.36147 .5289 L
.36147 .52213 L
F
.36147 .51537 m
.36147 .52213 L
.37013 .52213 L
.37013 .51537 L
F
.36147 .52213 m
.36147 .5289 L
.37013 .5289 L
.37013 .52213 L
F
.35281 .5289 m
.35281 .53566 L
.36147 .53566 L
.36147 .5289 L
F
.35281 .53566 m
.35281 .54243 L
.36147 .54243 L
.36147 .53566 L
F
.36147 .5289 m
.36147 .53566 L
.37013 .53566 L
.37013 .5289 L
F
.36147 .53566 m
.36147 .54243 L
.37013 .54243 L
.37013 .53566 L
F
.37013 .51537 m
.37013 .52213 L
.37879 .52213 L
.37879 .51537 L
F
.37013 .52213 m
.37013 .5289 L
.37879 .5289 L
.37879 .52213 L
F
.37879 .51537 m
.37879 .52213 L
.38745 .52213 L
.38745 .51537 L
F
.37879 .52213 m
.37879 .5289 L
.38745 .5289 L
.38745 .52213 L
F
.37013 .5289 m
.37013 .53566 L
.37879 .53566 L
.37879 .5289 L
F
.37013 .53566 m
.37013 .54243 L
.37879 .54243 L
.37879 .53566 L
F
.37879 .5289 m
.37879 .53566 L
.38745 .53566 L
.38745 .5289 L
F
.37879 .53566 m
.37879 .54243 L
.38745 .54243 L
.38745 .53566 L
F
.35281 .54243 m
.35281 .54919 L
.36147 .54919 L
.36147 .54243 L
F
.35281 .54919 m
.35281 .55596 L
.36147 .55596 L
.36147 .54919 L
F
.36147 .54243 m
.36147 .54919 L
.37013 .54919 L
.37013 .54243 L
F
.36147 .54919 m
.36147 .55596 L
.37013 .55596 L
.37013 .54919 L
F
.35281 .55596 m
.35281 .56273 L
.36147 .56273 L
.36147 .55596 L
F
.35281 .56273 m
.35281 .56949 L
.36147 .56949 L
.36147 .56273 L
F
.36147 .55596 m
.36147 .56273 L
.37013 .56273 L
.37013 .55596 L
F
.36147 .56273 m
.36147 .56949 L
.37013 .56949 L
.37013 .56273 L
F
.37013 .54243 m
.37013 .54919 L
.37879 .54919 L
.37879 .54243 L
F
.37013 .54919 m
.37013 .55596 L
.37879 .55596 L
.37879 .54919 L
F
.37879 .54243 m
.37879 .54919 L
.38745 .54919 L
.38745 .54243 L
F
.37879 .54919 m
.37879 .55596 L
.38745 .55596 L
.38745 .54919 L
F
.37013 .55596 m
.37013 .56273 L
.37879 .56273 L
.37879 .55596 L
F
.37013 .56273 m
.37013 .56949 L
.37879 .56949 L
.37879 .56273 L
F
.37879 .55596 m
.37879 .56273 L
.38745 .56273 L
.38745 .55596 L
F
.37879 .56273 m
.37879 .56949 L
.38745 .56949 L
.38745 .56273 L
F
.31818 .56949 m
.31818 .57626 L
.32684 .57626 L
.32684 .56949 L
F
.32684 .56949 m
.32684 .57626 L
.3355 .57626 L
.3355 .56949 L
F
.3355 .56949 m
.3355 .57626 L
.34416 .57626 L
.34416 .56949 L
F
.3355 .57626 m
.3355 .58302 L
.34416 .58302 L
.34416 .57626 L
F
.34416 .56949 m
.34416 .57626 L
.35281 .57626 L
.35281 .56949 L
F
.34416 .57626 m
.34416 .58302 L
.35281 .58302 L
.35281 .57626 L
F
.35281 .56949 m
.35281 .57626 L
.36147 .57626 L
.36147 .56949 L
F
.35281 .57626 m
.35281 .58302 L
.36147 .58302 L
.36147 .57626 L
F
.36147 .56949 m
.36147 .57626 L
.37013 .57626 L
.37013 .56949 L
F
.36147 .57626 m
.36147 .58302 L
.37013 .58302 L
.37013 .57626 L
F
.36147 .58302 m
.36147 .58979 L
.37013 .58979 L
.37013 .58302 L
F
.37013 .56949 m
.37013 .57626 L
.37879 .57626 L
.37879 .56949 L
F
.37013 .57626 m
.37013 .58302 L
.37879 .58302 L
.37879 .57626 L
F
.37879 .56949 m
.37879 .57626 L
.38745 .57626 L
.38745 .56949 L
F
.37879 .57626 m
.37879 .58302 L
.38745 .58302 L
.38745 .57626 L
F
.37013 .58302 m
.37013 .58979 L
.37879 .58979 L
.37879 .58302 L
F
.37879 .58302 m
.37879 .58979 L
.38745 .58979 L
.38745 .58302 L
F
.38745 .40712 m
.38745 .41388 L
.3961 .41388 L
.3961 .40712 L
F
.38745 .41388 m
.38745 .42065 L
.3961 .42065 L
.3961 .41388 L
F
.3961 .40712 m
.3961 .41388 L
.40476 .41388 L
.40476 .40712 L
F
.3961 .41388 m
.3961 .42065 L
.40476 .42065 L
.40476 .41388 L
F
.38745 .42065 m
.38745 .42741 L
.3961 .42741 L
.3961 .42065 L
F
.38745 .42741 m
.38745 .43418 L
.3961 .43418 L
.3961 .42741 L
F
.3961 .42065 m
.3961 .42741 L
.40476 .42741 L
.40476 .42065 L
F
.3961 .42741 m
.3961 .43418 L
.40476 .43418 L
.40476 .42741 L
F
.40476 .40712 m
.40476 .41388 L
.41342 .41388 L
.41342 .40712 L
F
.40476 .41388 m
.40476 .42065 L
.41342 .42065 L
.41342 .41388 L
F
.41342 .40712 m
.41342 .41388 L
.42208 .41388 L
.42208 .40712 L
F
.41342 .41388 m
.41342 .42065 L
.42208 .42065 L
.42208 .41388 L
F
.40476 .42065 m
.40476 .42741 L
.41342 .42741 L
.41342 .42065 L
F
.40476 .42741 m
.40476 .43418 L
.41342 .43418 L
.41342 .42741 L
F
.41342 .42065 m
.41342 .42741 L
.42208 .42741 L
.42208 .42065 L
F
.41342 .42741 m
.41342 .43418 L
.42208 .43418 L
.42208 .42741 L
F
.38745 .43418 m
.38745 .44095 L
.3961 .44095 L
.3961 .43418 L
F
.38745 .44095 m
.38745 .44771 L
.3961 .44771 L
.3961 .44095 L
F
.3961 .43418 m
.3961 .44095 L
.40476 .44095 L
.40476 .43418 L
F
.3961 .44095 m
.3961 .44771 L
.40476 .44771 L
.40476 .44095 L
F
.38745 .44771 m
.38745 .45448 L
.3961 .45448 L
.3961 .44771 L
F
.38745 .45448 m
.38745 .46124 L
.3961 .46124 L
.3961 .45448 L
F
.3961 .44771 m
.3961 .45448 L
.40476 .45448 L
.40476 .44771 L
F
.3961 .45448 m
.3961 .46124 L
.40476 .46124 L
.40476 .45448 L
F
.40476 .43418 m
.40476 .44095 L
.41342 .44095 L
.41342 .43418 L
F
.40476 .44095 m
.40476 .44771 L
.41342 .44771 L
.41342 .44095 L
F
.41342 .43418 m
.41342 .44095 L
.42208 .44095 L
.42208 .43418 L
F
.41342 .44095 m
.41342 .44771 L
.42208 .44771 L
.42208 .44095 L
F
.40476 .44771 m
.40476 .45448 L
.41342 .45448 L
.41342 .44771 L
F
.40476 .45448 m
.40476 .46124 L
.41342 .46124 L
.41342 .45448 L
F
.41342 .44771 m
.41342 .45448 L
.42208 .45448 L
.42208 .44771 L
F
.41342 .45448 m
.41342 .46124 L
.42208 .46124 L
.42208 .45448 L
F
.42208 .40712 m
.42208 .41388 L
.43074 .41388 L
.43074 .40712 L
F
.42208 .41388 m
.42208 .42065 L
.43074 .42065 L
.43074 .41388 L
F
.43074 .40712 m
.43074 .41388 L
.43939 .41388 L
.43939 .40712 L
F
.43074 .41388 m
.43074 .42065 L
.43939 .42065 L
.43939 .41388 L
F
.42208 .42065 m
.42208 .42741 L
.43074 .42741 L
.43074 .42065 L
F
.42208 .42741 m
.42208 .43418 L
.43074 .43418 L
.43074 .42741 L
F
.43074 .42065 m
.43074 .42741 L
.43939 .42741 L
.43939 .42065 L
F
.43074 .42741 m
.43074 .43418 L
.43939 .43418 L
.43939 .42741 L
F
.43939 .40712 m
.43939 .41388 L
.44805 .41388 L
.44805 .40712 L
F
.43939 .41388 m
.43939 .42065 L
.44805 .42065 L
.44805 .41388 L
F
.44805 .40712 m
.44805 .41388 L
.45671 .41388 L
.45671 .40712 L
F
.44805 .41388 m
.44805 .42065 L
.45671 .42065 L
.45671 .41388 L
F
.43939 .42065 m
.43939 .42741 L
.44805 .42741 L
.44805 .42065 L
F
.43939 .42741 m
.43939 .43418 L
.44805 .43418 L
.44805 .42741 L
F
.44805 .42065 m
.44805 .42741 L
.45671 .42741 L
.45671 .42065 L
F
.44805 .42741 m
.44805 .43418 L
.45671 .43418 L
.45671 .42741 L
F
.42208 .43418 m
.42208 .44095 L
.43074 .44095 L
.43074 .43418 L
F
.42208 .44095 m
.42208 .44771 L
.43074 .44771 L
.43074 .44095 L
F
.43074 .43418 m
.43074 .44095 L
.43939 .44095 L
.43939 .43418 L
F
.43074 .44095 m
.43074 .44771 L
.43939 .44771 L
.43939 .44095 L
F
.42208 .44771 m
.42208 .45448 L
.43074 .45448 L
.43074 .44771 L
F
.42208 .45448 m
.42208 .46124 L
.43074 .46124 L
.43074 .45448 L
F
.43074 .44771 m
.43074 .45448 L
.43939 .45448 L
.43939 .44771 L
F
.43074 .45448 m
.43074 .46124 L
.43939 .46124 L
.43939 .45448 L
F
.43939 .43418 m
.43939 .44095 L
.44805 .44095 L
.44805 .43418 L
F
.43939 .44095 m
.43939 .44771 L
.44805 .44771 L
.44805 .44095 L
F
.44805 .43418 m
.44805 .44095 L
.45671 .44095 L
.45671 .43418 L
F
.44805 .44095 m
.44805 .44771 L
.45671 .44771 L
.45671 .44095 L
F
.43939 .44771 m
.43939 .45448 L
.44805 .45448 L
.44805 .44771 L
F
.43939 .45448 m
.43939 .46124 L
.44805 .46124 L
.44805 .45448 L
F
.44805 .44771 m
.44805 .45448 L
.45671 .45448 L
.45671 .44771 L
F
.44805 .45448 m
.44805 .46124 L
.45671 .46124 L
.45671 .45448 L
F
.38745 .46124 m
.38745 .46801 L
.3961 .46801 L
.3961 .46124 L
F
.38745 .46801 m
.38745 .47477 L
.3961 .47477 L
.3961 .46801 L
F
.3961 .46124 m
.3961 .46801 L
.40476 .46801 L
.40476 .46124 L
F
.3961 .46801 m
.3961 .47477 L
.40476 .47477 L
.40476 .46801 L
F
.38745 .47477 m
.38745 .48154 L
.3961 .48154 L
.3961 .47477 L
F
.38745 .48154 m
.38745 .4883 L
.3961 .4883 L
.3961 .48154 L
F
.3961 .47477 m
.3961 .48154 L
.40476 .48154 L
.40476 .47477 L
F
.3961 .48154 m
.3961 .4883 L
.40476 .4883 L
.40476 .48154 L
F
.40476 .46124 m
.40476 .46801 L
.41342 .46801 L
.41342 .46124 L
F
.40476 .46801 m
.40476 .47477 L
.41342 .47477 L
.41342 .46801 L
F
.41342 .46124 m
.41342 .46801 L
.42208 .46801 L
.42208 .46124 L
F
.41342 .46801 m
.41342 .47477 L
.42208 .47477 L
.42208 .46801 L
F
.40476 .47477 m
.40476 .48154 L
.41342 .48154 L
.41342 .47477 L
F
.40476 .48154 m
.40476 .4883 L
.41342 .4883 L
.41342 .48154 L
F
.41342 .47477 m
.41342 .48154 L
.42208 .48154 L
.42208 .47477 L
F
.41342 .48154 m
.41342 .4883 L
.42208 .4883 L
.42208 .48154 L
F
.38745 .4883 m
.38745 .49507 L
.3961 .49507 L
.3961 .4883 L
F
.38745 .49507 m
.38745 .50184 L
.3961 .50184 L
.3961 .49507 L
F
.3961 .4883 m
.3961 .49507 L
.40476 .49507 L
.40476 .4883 L
F
.3961 .49507 m
.3961 .50184 L
.40476 .50184 L
.40476 .49507 L
F
.38745 .50184 m
.38745 .5086 L
.3961 .5086 L
.3961 .50184 L
F
.38745 .5086 m
.38745 .51537 L
.3961 .51537 L
.3961 .5086 L
F
.3961 .50184 m
.3961 .5086 L
.40476 .5086 L
.40476 .50184 L
F
.3961 .5086 m
.3961 .51537 L
.40476 .51537 L
.40476 .5086 L
F
.40476 .4883 m
.40476 .49507 L
.41342 .49507 L
.41342 .4883 L
F
.40476 .49507 m
.40476 .50184 L
.41342 .50184 L
.41342 .49507 L
F
.41342 .4883 m
.41342 .49507 L
.42208 .49507 L
.42208 .4883 L
F
.41342 .49507 m
.41342 .50184 L
.42208 .50184 L
.42208 .49507 L
F
.40476 .50184 m
.40476 .5086 L
.41342 .5086 L
.41342 .50184 L
F
.40476 .5086 m
.40476 .51537 L
.41342 .51537 L
.41342 .5086 L
F
.41342 .50184 m
.41342 .5086 L
.42208 .5086 L
.42208 .50184 L
F
.41342 .5086 m
.41342 .51537 L
.42208 .51537 L
.42208 .5086 L
F
.42208 .46124 m
.42208 .46801 L
.43074 .46801 L
.43074 .46124 L
F
.42208 .46801 m
.42208 .47477 L
.43074 .47477 L
.43074 .46801 L
F
.43074 .46124 m
.43074 .46801 L
.43939 .46801 L
.43939 .46124 L
F
.43074 .46801 m
.43074 .47477 L
.43939 .47477 L
.43939 .46801 L
F
.42208 .47477 m
.42208 .48154 L
.43074 .48154 L
.43074 .47477 L
F
.42208 .48154 m
.42208 .4883 L
.43074 .4883 L
.43074 .48154 L
F
.43074 .47477 m
.43074 .48154 L
.43939 .48154 L
.43939 .47477 L
F
.43074 .48154 m
.43074 .4883 L
.43939 .4883 L
.43939 .48154 L
F
.43939 .46124 m
.43939 .46801 L
.44805 .46801 L
.44805 .46124 L
F
.43939 .46801 m
.43939 .47477 L
.44805 .47477 L
.44805 .46801 L
F
.44805 .46124 m
.44805 .46801 L
.45671 .46801 L
.45671 .46124 L
F
.44805 .46801 m
.44805 .47477 L
.45671 .47477 L
.45671 .46801 L
F
.43939 .47477 m
.43939 .48154 L
.44805 .48154 L
.44805 .47477 L
F
.43939 .48154 m
.43939 .4883 L
.44805 .4883 L
.44805 .48154 L
F
.44805 .47477 m
.44805 .48154 L
.45671 .48154 L
.45671 .47477 L
F
.44805 .48154 m
.44805 .4883 L
.45671 .4883 L
.45671 .48154 L
F
.42208 .4883 m
.42208 .49507 L
.43074 .49507 L
.43074 .4883 L
F
.42208 .49507 m
.42208 .50184 L
.43074 .50184 L
.43074 .49507 L
F
.43074 .4883 m
.43074 .49507 L
.43939 .49507 L
.43939 .4883 L
F
.43074 .49507 m
.43074 .50184 L
.43939 .50184 L
.43939 .49507 L
F
.42208 .50184 m
.42208 .5086 L
.43074 .5086 L
.43074 .50184 L
F
.42208 .5086 m
.42208 .51537 L
.43074 .51537 L
.43074 .5086 L
F
.43074 .50184 m
.43074 .5086 L
.43939 .5086 L
.43939 .50184 L
F
.43074 .5086 m
.43074 .51537 L
.43939 .51537 L
.43939 .5086 L
F
.43939 .4883 m
.43939 .49507 L
.44805 .49507 L
.44805 .4883 L
F
.43939 .49507 m
.43939 .50184 L
.44805 .50184 L
.44805 .49507 L
F
.44805 .4883 m
.44805 .49507 L
.45671 .49507 L
.45671 .4883 L
F
.44805 .49507 m
.44805 .50184 L
.45671 .50184 L
.45671 .49507 L
F
.43939 .50184 m
.43939 .5086 L
.44805 .5086 L
.44805 .50184 L
F
.43939 .5086 m
.43939 .51537 L
.44805 .51537 L
.44805 .5086 L
F
.44805 .50184 m
.44805 .5086 L
.45671 .5086 L
.45671 .50184 L
F
.44805 .5086 m
.44805 .51537 L
.45671 .51537 L
.45671 .5086 L
F
.45671 .40712 m
.45671 .41388 L
.46537 .41388 L
.46537 .40712 L
F
.45671 .41388 m
.45671 .42065 L
.46537 .42065 L
.46537 .41388 L
F
.46537 .40712 m
.46537 .41388 L
.47403 .41388 L
.47403 .40712 L
F
.46537 .41388 m
.46537 .42065 L
.47403 .42065 L
.47403 .41388 L
F
.45671 .42065 m
.45671 .42741 L
.46537 .42741 L
.46537 .42065 L
F
.45671 .42741 m
.45671 .43418 L
.46537 .43418 L
.46537 .42741 L
F
.46537 .42065 m
.46537 .42741 L
.47403 .42741 L
.47403 .42065 L
F
.46537 .42741 m
.46537 .43418 L
.47403 .43418 L
.47403 .42741 L
F
.47403 .40712 m
.47403 .41388 L
.48268 .41388 L
.48268 .40712 L
F
.47403 .41388 m
.47403 .42065 L
.48268 .42065 L
.48268 .41388 L
F
.48268 .40712 m
.48268 .41388 L
.49134 .41388 L
.49134 .40712 L
F
.48268 .41388 m
.48268 .42065 L
.49134 .42065 L
.49134 .41388 L
F
.47403 .42065 m
.47403 .42741 L
.48268 .42741 L
.48268 .42065 L
F
.47403 .42741 m
.47403 .43418 L
.48268 .43418 L
.48268 .42741 L
F
.48268 .42065 m
.48268 .42741 L
.49134 .42741 L
.49134 .42065 L
F
.48268 .42741 m
.48268 .43418 L
.49134 .43418 L
.49134 .42741 L
F
.45671 .43418 m
.45671 .44095 L
.46537 .44095 L
.46537 .43418 L
F
.45671 .44095 m
.45671 .44771 L
.46537 .44771 L
.46537 .44095 L
F
.46537 .43418 m
.46537 .44095 L
.47403 .44095 L
.47403 .43418 L
F
.46537 .44095 m
.46537 .44771 L
.47403 .44771 L
.47403 .44095 L
F
.45671 .44771 m
.45671 .45448 L
.46537 .45448 L
.46537 .44771 L
F
.45671 .45448 m
.45671 .46124 L
.46537 .46124 L
.46537 .45448 L
F
.46537 .44771 m
.46537 .45448 L
.47403 .45448 L
.47403 .44771 L
F
.46537 .45448 m
.46537 .46124 L
.47403 .46124 L
.47403 .45448 L
F
.47403 .43418 m
.47403 .44095 L
.48268 .44095 L
.48268 .43418 L
F
.47403 .44095 m
.47403 .44771 L
.48268 .44771 L
.48268 .44095 L
F
.48268 .43418 m
.48268 .44095 L
.49134 .44095 L
.49134 .43418 L
F
.48268 .44095 m
.48268 .44771 L
.49134 .44771 L
.49134 .44095 L
F
.47403 .44771 m
.47403 .45448 L
.48268 .45448 L
.48268 .44771 L
F
.47403 .45448 m
.47403 .46124 L
.48268 .46124 L
.48268 .45448 L
F
.48268 .44771 m
.48268 .45448 L
.49134 .45448 L
.49134 .44771 L
F
.48268 .45448 m
.48268 .46124 L
.49134 .46124 L
.49134 .45448 L
F
.49134 .40712 m
.49134 .41388 L
.5 .41388 L
.5 .40712 L
F
.49134 .41388 m
.49134 .42065 L
.5 .42065 L
.5 .41388 L
F
.5 .40712 m
.5 .41388 L
.50866 .41388 L
.50866 .40712 L
F
.5 .41388 m
.5 .42065 L
.50866 .42065 L
.50866 .41388 L
F
.49134 .42065 m
.49134 .42741 L
.5 .42741 L
.5 .42065 L
F
.49134 .42741 m
.49134 .43418 L
.5 .43418 L
.5 .42741 L
F
.5 .42065 m
.5 .42741 L
.50866 .42741 L
.50866 .42065 L
F
.5 .42741 m
.5 .43418 L
.50866 .43418 L
.50866 .42741 L
F
.50866 .40712 m
.50866 .41388 L
.51732 .41388 L
.51732 .40712 L
F
.50866 .41388 m
.50866 .42065 L
.51732 .42065 L
.51732 .41388 L
F
.51732 .40712 m
.51732 .41388 L
.52597 .41388 L
.52597 .40712 L
F
.51732 .41388 m
.51732 .42065 L
.52597 .42065 L
.52597 .41388 L
F
.50866 .42065 m
.50866 .42741 L
.51732 .42741 L
.51732 .42065 L
F
.50866 .42741 m
.50866 .43418 L
.51732 .43418 L
.51732 .42741 L
F
.51732 .42065 m
.51732 .42741 L
.52597 .42741 L
.52597 .42065 L
F
.51732 .42741 m
.51732 .43418 L
.52597 .43418 L
.52597 .42741 L
F
.49134 .43418 m
.49134 .44095 L
.5 .44095 L
.5 .43418 L
F
.49134 .44095 m
.49134 .44771 L
.5 .44771 L
.5 .44095 L
F
.5 .43418 m
.5 .44095 L
.50866 .44095 L
.50866 .43418 L
F
.5 .44095 m
.5 .44771 L
.50866 .44771 L
.50866 .44095 L
F
.49134 .44771 m
.49134 .45448 L
.5 .45448 L
.5 .44771 L
F
.49134 .45448 m
.49134 .46124 L
.5 .46124 L
.5 .45448 L
F
.5 .44771 m
.5 .45448 L
.50866 .45448 L
.50866 .44771 L
F
.5 .45448 m
.5 .46124 L
.50866 .46124 L
.50866 .45448 L
F
.50866 .43418 m
.50866 .44095 L
.51732 .44095 L
.51732 .43418 L
F
.50866 .44095 m
.50866 .44771 L
.51732 .44771 L
.51732 .44095 L
F
.51732 .43418 m
.51732 .44095 L
.52597 .44095 L
.52597 .43418 L
F
.51732 .44095 m
.51732 .44771 L
.52597 .44771 L
.52597 .44095 L
F
.50866 .44771 m
.50866 .45448 L
.51732 .45448 L
.51732 .44771 L
F
.50866 .45448 m
.50866 .46124 L
.51732 .46124 L
.51732 .45448 L
F
.51732 .44771 m
.51732 .45448 L
.52597 .45448 L
.52597 .44771 L
F
.51732 .45448 m
.51732 .46124 L
.52597 .46124 L
.52597 .45448 L
F
.45671 .46124 m
.45671 .46801 L
.46537 .46801 L
.46537 .46124 L
F
.45671 .46801 m
.45671 .47477 L
.46537 .47477 L
.46537 .46801 L
F
.46537 .46124 m
.46537 .46801 L
.47403 .46801 L
.47403 .46124 L
F
.46537 .46801 m
.46537 .47477 L
.47403 .47477 L
.47403 .46801 L
F
.45671 .47477 m
.45671 .48154 L
.46537 .48154 L
.46537 .47477 L
F
.45671 .48154 m
.45671 .4883 L
.46537 .4883 L
.46537 .48154 L
F
.46537 .47477 m
.46537 .48154 L
.47403 .48154 L
.47403 .47477 L
F
.46537 .48154 m
.46537 .4883 L
.47403 .4883 L
.47403 .48154 L
F
.47403 .46124 m
.47403 .46801 L
.48268 .46801 L
.48268 .46124 L
F
.47403 .46801 m
.47403 .47477 L
.48268 .47477 L
.48268 .46801 L
F
.48268 .46124 m
.48268 .46801 L
.49134 .46801 L
.49134 .46124 L
F
.48268 .46801 m
.48268 .47477 L
.49134 .47477 L
.49134 .46801 L
F
.47403 .47477 m
.47403 .48154 L
.48268 .48154 L
.48268 .47477 L
F
.47403 .48154 m
.47403 .4883 L
.48268 .4883 L
.48268 .48154 L
F
.48268 .47477 m
.48268 .48154 L
.49134 .48154 L
.49134 .47477 L
F
.48268 .48154 m
.48268 .4883 L
.49134 .4883 L
.49134 .48154 L
F
.45671 .4883 m
.45671 .49507 L
.46537 .49507 L
.46537 .4883 L
F
.45671 .49507 m
.45671 .50184 L
.46537 .50184 L
.46537 .49507 L
F
.46537 .4883 m
.46537 .49507 L
.47403 .49507 L
.47403 .4883 L
F
.46537 .49507 m
.46537 .50184 L
.47403 .50184 L
.47403 .49507 L
F
.45671 .50184 m
.45671 .5086 L
.46537 .5086 L
.46537 .50184 L
F
.45671 .5086 m
.45671 .51537 L
.46537 .51537 L
.46537 .5086 L
F
.46537 .50184 m
.46537 .5086 L
.47403 .5086 L
.47403 .50184 L
F
.46537 .5086 m
.46537 .51537 L
.47403 .51537 L
.47403 .5086 L
F
.47403 .4883 m
.47403 .49507 L
.48268 .49507 L
.48268 .4883 L
F
.47403 .49507 m
.47403 .50184 L
.48268 .50184 L
.48268 .49507 L
F
.48268 .4883 m
.48268 .49507 L
.49134 .49507 L
.49134 .4883 L
F
.48268 .49507 m
.48268 .50184 L
.49134 .50184 L
.49134 .49507 L
F
.47403 .50184 m
.47403 .5086 L
.48268 .5086 L
.48268 .50184 L
F
.47403 .5086 m
.47403 .51537 L
.48268 .51537 L
.48268 .5086 L
F
.48268 .50184 m
.48268 .5086 L
.49134 .5086 L
.49134 .50184 L
F
.48268 .5086 m
.48268 .51537 L
.49134 .51537 L
.49134 .5086 L
F
.49134 .46124 m
.49134 .46801 L
.5 .46801 L
.5 .46124 L
F
.49134 .46801 m
.49134 .47477 L
.5 .47477 L
.5 .46801 L
F
.5 .46124 m
.5 .46801 L
.50866 .46801 L
.50866 .46124 L
F
.5 .46801 m
.5 .47477 L
.50866 .47477 L
.50866 .46801 L
F
.49134 .47477 m
.49134 .48154 L
.5 .48154 L
.5 .47477 L
F
.49134 .48154 m
.49134 .4883 L
.5 .4883 L
.5 .48154 L
F
.5 .47477 m
.5 .48154 L
.50866 .48154 L
.50866 .47477 L
F
.5 .48154 m
.5 .4883 L
.50866 .4883 L
.50866 .48154 L
F
.50866 .46124 m
.50866 .46801 L
.51732 .46801 L
.51732 .46124 L
F
.50866 .46801 m
.50866 .47477 L
.51732 .47477 L
.51732 .46801 L
F
.51732 .46124 m
.51732 .46801 L
.52597 .46801 L
.52597 .46124 L
F
.51732 .46801 m
.51732 .47477 L
.52597 .47477 L
.52597 .46801 L
F
.50866 .47477 m
.50866 .48154 L
.51732 .48154 L
.51732 .47477 L
F
.50866 .48154 m
.50866 .4883 L
.51732 .4883 L
.51732 .48154 L
F
.51732 .47477 m
.51732 .48154 L
.52597 .48154 L
.52597 .47477 L
F
.51732 .48154 m
.51732 .4883 L
.52597 .4883 L
.52597 .48154 L
F
.49134 .4883 m
.49134 .49507 L
.5 .49507 L
.5 .4883 L
F
.49134 .49507 m
.49134 .50184 L
.5 .50184 L
.5 .49507 L
F
.5 .4883 m
.5 .49507 L
.50866 .49507 L
.50866 .4883 L
F
.5 .49507 m
.5 .50184 L
.50866 .50184 L
.50866 .49507 L
F
.49134 .50184 m
.49134 .5086 L
.5 .5086 L
.5 .50184 L
F
.49134 .5086 m
.49134 .51537 L
.5 .51537 L
.5 .5086 L
F
.5 .50184 m
.5 .5086 L
.50866 .5086 L
.50866 .50184 L
F
.5 .5086 m
.5 .51537 L
.50866 .51537 L
.50866 .5086 L
F
.50866 .4883 m
.50866 .49507 L
.51732 .49507 L
.51732 .4883 L
F
.50866 .49507 m
.50866 .50184 L
.51732 .50184 L
.51732 .49507 L
F
.51732 .4883 m
.51732 .49507 L
.52597 .49507 L
.52597 .4883 L
F
.51732 .49507 m
.51732 .50184 L
.52597 .50184 L
.52597 .49507 L
F
.50866 .50184 m
.50866 .5086 L
.51732 .5086 L
.51732 .50184 L
F
.50866 .5086 m
.50866 .51537 L
.51732 .51537 L
.51732 .5086 L
F
.51732 .50184 m
.51732 .5086 L
.52597 .5086 L
.52597 .50184 L
F
.51732 .5086 m
.51732 .51537 L
.52597 .51537 L
.52597 .5086 L
F
.38745 .51537 m
.38745 .52213 L
.3961 .52213 L
.3961 .51537 L
F
.38745 .52213 m
.38745 .5289 L
.3961 .5289 L
.3961 .52213 L
F
.3961 .51537 m
.3961 .52213 L
.40476 .52213 L
.40476 .51537 L
F
.3961 .52213 m
.3961 .5289 L
.40476 .5289 L
.40476 .52213 L
F
.38745 .5289 m
.38745 .53566 L
.3961 .53566 L
.3961 .5289 L
F
.38745 .53566 m
.38745 .54243 L
.3961 .54243 L
.3961 .53566 L
F
.3961 .5289 m
.3961 .53566 L
.40476 .53566 L
.40476 .5289 L
F
.3961 .53566 m
.3961 .54243 L
.40476 .54243 L
.40476 .53566 L
F
.40476 .51537 m
.40476 .52213 L
.41342 .52213 L
.41342 .51537 L
F
.40476 .52213 m
.40476 .5289 L
.41342 .5289 L
.41342 .52213 L
F
.41342 .51537 m
.41342 .52213 L
.42208 .52213 L
.42208 .51537 L
F
.41342 .52213 m
.41342 .5289 L
.42208 .5289 L
.42208 .52213 L
F
.40476 .5289 m
.40476 .53566 L
.41342 .53566 L
.41342 .5289 L
F
.40476 .53566 m
.40476 .54243 L
.41342 .54243 L
.41342 .53566 L
F
.41342 .5289 m
.41342 .53566 L
.42208 .53566 L
.42208 .5289 L
F
.41342 .53566 m
.41342 .54243 L
.42208 .54243 L
.42208 .53566 L
F
.38745 .54243 m
.38745 .54919 L
.3961 .54919 L
.3961 .54243 L
F
.38745 .54919 m
.38745 .55596 L
.3961 .55596 L
.3961 .54919 L
F
.3961 .54243 m
.3961 .54919 L
.40476 .54919 L
.40476 .54243 L
F
.3961 .54919 m
.3961 .55596 L
.40476 .55596 L
.40476 .54919 L
F
.38745 .55596 m
.38745 .56273 L
.3961 .56273 L
.3961 .55596 L
F
.38745 .56273 m
.38745 .56949 L
.3961 .56949 L
.3961 .56273 L
F
.3961 .55596 m
.3961 .56273 L
.40476 .56273 L
.40476 .55596 L
F
.3961 .56273 m
.3961 .56949 L
.40476 .56949 L
.40476 .56273 L
F
.40476 .54243 m
.40476 .54919 L
.41342 .54919 L
.41342 .54243 L
F
.40476 .54919 m
.40476 .55596 L
.41342 .55596 L
.41342 .54919 L
F
.41342 .54243 m
.41342 .54919 L
.42208 .54919 L
.42208 .54243 L
F
.41342 .54919 m
.41342 .55596 L
.42208 .55596 L
.42208 .54919 L
F
.40476 .55596 m
.40476 .56273 L
.41342 .56273 L
.41342 .55596 L
F
.40476 .56273 m
.40476 .56949 L
.41342 .56949 L
.41342 .56273 L
F
.41342 .55596 m
.41342 .56273 L
.42208 .56273 L
.42208 .55596 L
F
.41342 .56273 m
.41342 .56949 L
.42208 .56949 L
.42208 .56273 L
F
.42208 .51537 m
.42208 .52213 L
.43074 .52213 L
.43074 .51537 L
F
.42208 .52213 m
.42208 .5289 L
.43074 .5289 L
.43074 .52213 L
F
.43074 .51537 m
.43074 .52213 L
.43939 .52213 L
.43939 .51537 L
F
.43074 .52213 m
.43074 .5289 L
.43939 .5289 L
.43939 .52213 L
F
.42208 .5289 m
.42208 .53566 L
.43074 .53566 L
.43074 .5289 L
F
.42208 .53566 m
.42208 .54243 L
.43074 .54243 L
.43074 .53566 L
F
.43074 .5289 m
.43074 .53566 L
.43939 .53566 L
.43939 .5289 L
F
.43074 .53566 m
.43074 .54243 L
.43939 .54243 L
.43939 .53566 L
F
.43939 .51537 m
.43939 .52213 L
.44805 .52213 L
.44805 .51537 L
F
.43939 .52213 m
.43939 .5289 L
.44805 .5289 L
.44805 .52213 L
F
.44805 .51537 m
.44805 .52213 L
.45671 .52213 L
.45671 .51537 L
F
.44805 .52213 m
.44805 .5289 L
.45671 .5289 L
.45671 .52213 L
F
.43939 .5289 m
.43939 .53566 L
.44805 .53566 L
.44805 .5289 L
F
.43939 .53566 m
.43939 .54243 L
.44805 .54243 L
.44805 .53566 L
F
.44805 .5289 m
.44805 .53566 L
.45671 .53566 L
.45671 .5289 L
F
.44805 .53566 m
.44805 .54243 L
.45671 .54243 L
.45671 .53566 L
F
.42208 .54243 m
.42208 .54919 L
.43074 .54919 L
.43074 .54243 L
F
.42208 .54919 m
.42208 .55596 L
.43074 .55596 L
.43074 .54919 L
F
.43074 .54243 m
.43074 .54919 L
.43939 .54919 L
.43939 .54243 L
F
.43074 .54919 m
.43074 .55596 L
.43939 .55596 L
.43939 .54919 L
F
.42208 .55596 m
.42208 .56273 L
.43074 .56273 L
.43074 .55596 L
F
.42208 .56273 m
.42208 .56949 L
.43074 .56949 L
.43074 .56273 L
F
.43074 .55596 m
.43074 .56273 L
.43939 .56273 L
.43939 .55596 L
F
.43074 .56273 m
.43074 .56949 L
.43939 .56949 L
.43939 .56273 L
F
.43939 .54243 m
.43939 .54919 L
.44805 .54919 L
.44805 .54243 L
F
.43939 .54919 m
.43939 .55596 L
.44805 .55596 L
.44805 .54919 L
F
.44805 .54243 m
.44805 .54919 L
.45671 .54919 L
.45671 .54243 L
F
.44805 .54919 m
.44805 .55596 L
.45671 .55596 L
.45671 .54919 L
F
.43939 .55596 m
.43939 .56273 L
.44805 .56273 L
.44805 .55596 L
F
.43939 .56273 m
.43939 .56949 L
.44805 .56949 L
.44805 .56273 L
F
.44805 .55596 m
.44805 .56273 L
.45671 .56273 L
.45671 .55596 L
F
.44805 .56273 m
.44805 .56949 L
.45671 .56949 L
.45671 .56273 L
F
.38745 .56949 m
.38745 .57626 L
.3961 .57626 L
.3961 .56949 L
F
.38745 .57626 m
.38745 .58302 L
.3961 .58302 L
.3961 .57626 L
F
.3961 .56949 m
.3961 .57626 L
.40476 .57626 L
.40476 .56949 L
F
.3961 .57626 m
.3961 .58302 L
.40476 .58302 L
.40476 .57626 L
F
.38745 .58302 m
.38745 .58979 L
.3961 .58979 L
.3961 .58302 L
F
.3961 .58302 m
.3961 .58979 L
.40476 .58979 L
.40476 .58302 L
F
.3961 .58979 m
.3961 .59655 L
.40476 .59655 L
.40476 .58979 L
F
.40476 .56949 m
.40476 .57626 L
.41342 .57626 L
.41342 .56949 L
F
.40476 .57626 m
.40476 .58302 L
.41342 .58302 L
.41342 .57626 L
F
.41342 .56949 m
.41342 .57626 L
.42208 .57626 L
.42208 .56949 L
F
.41342 .57626 m
.41342 .58302 L
.42208 .58302 L
.42208 .57626 L
F
.40476 .58302 m
.40476 .58979 L
.41342 .58979 L
.41342 .58302 L
F
.40476 .58979 m
.40476 .59655 L
.41342 .59655 L
.41342 .58979 L
F
.41342 .58302 m
.41342 .58979 L
.42208 .58979 L
.42208 .58302 L
F
.41342 .58979 m
.41342 .59655 L
.42208 .59655 L
.42208 .58979 L
F
.42208 .56949 m
.42208 .57626 L
.43074 .57626 L
.43074 .56949 L
F
.42208 .57626 m
.42208 .58302 L
.43074 .58302 L
.43074 .57626 L
F
.43074 .56949 m
.43074 .57626 L
.43939 .57626 L
.43939 .56949 L
F
.43074 .57626 m
.43074 .58302 L
.43939 .58302 L
.43939 .57626 L
F
.42208 .58302 m
.42208 .58979 L
.43074 .58979 L
.43074 .58302 L
F
.42208 .58979 m
.42208 .59655 L
.43074 .59655 L
.43074 .58979 L
F
.43074 .58302 m
.43074 .58979 L
.43939 .58979 L
.43939 .58302 L
F
.43074 .58979 m
.43074 .59655 L
.43939 .59655 L
.43939 .58979 L
F
.43939 .56949 m
.43939 .57626 L
.44805 .57626 L
.44805 .56949 L
F
.43939 .57626 m
.43939 .58302 L
.44805 .58302 L
.44805 .57626 L
F
.44805 .56949 m
.44805 .57626 L
.45671 .57626 L
.45671 .56949 L
F
.44805 .57626 m
.44805 .58302 L
.45671 .58302 L
.45671 .57626 L
F
.43939 .58302 m
.43939 .58979 L
.44805 .58979 L
.44805 .58302 L
F
.43939 .58979 m
.43939 .59655 L
.44805 .59655 L
.44805 .58979 L
F
.44805 .58302 m
.44805 .58979 L
.45671 .58979 L
.45671 .58302 L
F
.44805 .58979 m
.44805 .59655 L
.45671 .59655 L
.45671 .58979 L
F
.43074 .59655 m
.43074 .60332 L
.43939 .60332 L
.43939 .59655 L
F
.43939 .59655 m
.43939 .60332 L
.44805 .60332 L
.44805 .59655 L
F
.44805 .59655 m
.44805 .60332 L
.45671 .60332 L
.45671 .59655 L
F
.45671 .51537 m
.45671 .52213 L
.46537 .52213 L
.46537 .51537 L
F
.45671 .52213 m
.45671 .5289 L
.46537 .5289 L
.46537 .52213 L
F
.46537 .51537 m
.46537 .52213 L
.47403 .52213 L
.47403 .51537 L
F
.46537 .52213 m
.46537 .5289 L
.47403 .5289 L
.47403 .52213 L
F
.45671 .5289 m
.45671 .53566 L
.46537 .53566 L
.46537 .5289 L
F
.45671 .53566 m
.45671 .54243 L
.46537 .54243 L
.46537 .53566 L
F
.46537 .5289 m
.46537 .53566 L
.47403 .53566 L
.47403 .5289 L
F
.46537 .53566 m
.46537 .54243 L
.47403 .54243 L
.47403 .53566 L
F
.47403 .51537 m
.47403 .52213 L
.48268 .52213 L
.48268 .51537 L
F
.47403 .52213 m
.47403 .5289 L
.48268 .5289 L
.48268 .52213 L
F
.48268 .51537 m
.48268 .52213 L
.49134 .52213 L
.49134 .51537 L
F
.48268 .52213 m
.48268 .5289 L
.49134 .5289 L
.49134 .52213 L
F
.47403 .5289 m
.47403 .53566 L
.48268 .53566 L
.48268 .5289 L
F
.47403 .53566 m
.47403 .54243 L
.48268 .54243 L
.48268 .53566 L
F
.48268 .5289 m
.48268 .53566 L
.49134 .53566 L
.49134 .5289 L
F
.48268 .53566 m
.48268 .54243 L
.49134 .54243 L
.49134 .53566 L
F
.45671 .54243 m
.45671 .54919 L
.46537 .54919 L
.46537 .54243 L
F
.45671 .54919 m
.45671 .55596 L
.46537 .55596 L
.46537 .54919 L
F
.46537 .54243 m
.46537 .54919 L
.47403 .54919 L
.47403 .54243 L
F
.46537 .54919 m
.46537 .55596 L
.47403 .55596 L
.47403 .54919 L
F
.45671 .55596 m
.45671 .56273 L
.46537 .56273 L
.46537 .55596 L
F
.45671 .56273 m
.45671 .56949 L
.46537 .56949 L
.46537 .56273 L
F
.46537 .55596 m
.46537 .56273 L
.47403 .56273 L
.47403 .55596 L
F
.46537 .56273 m
.46537 .56949 L
.47403 .56949 L
.47403 .56273 L
F
.47403 .54243 m
.47403 .54919 L
.48268 .54919 L
.48268 .54243 L
F
.47403 .54919 m
.47403 .55596 L
.48268 .55596 L
.48268 .54919 L
F
.48268 .54243 m
.48268 .54919 L
.49134 .54919 L
.49134 .54243 L
F
.48268 .54919 m
.48268 .55596 L
.49134 .55596 L
.49134 .54919 L
F
.47403 .55596 m
.47403 .56273 L
.48268 .56273 L
.48268 .55596 L
F
.47403 .56273 m
.47403 .56949 L
.48268 .56949 L
.48268 .56273 L
F
.48268 .55596 m
.48268 .56273 L
.49134 .56273 L
.49134 .55596 L
F
.48268 .56273 m
.48268 .56949 L
.49134 .56949 L
.49134 .56273 L
F
.49134 .51537 m
.49134 .52213 L
.5 .52213 L
.5 .51537 L
F
.49134 .52213 m
.49134 .5289 L
.5 .5289 L
.5 .52213 L
F
.5 .51537 m
.5 .52213 L
.50866 .52213 L
.50866 .51537 L
F
.5 .52213 m
.5 .5289 L
.50866 .5289 L
.50866 .52213 L
F
.49134 .5289 m
.49134 .53566 L
.5 .53566 L
.5 .5289 L
F
.49134 .53566 m
.49134 .54243 L
.5 .54243 L
.5 .53566 L
F
.5 .5289 m
.5 .53566 L
.50866 .53566 L
.50866 .5289 L
F
.5 .53566 m
.5 .54243 L
.50866 .54243 L
.50866 .53566 L
F
.50866 .51537 m
.50866 .52213 L
.51732 .52213 L
.51732 .51537 L
F
.50866 .52213 m
.50866 .5289 L
.51732 .5289 L
.51732 .52213 L
F
.51732 .51537 m
.51732 .52213 L
.52597 .52213 L
.52597 .51537 L
F
.51732 .52213 m
.51732 .5289 L
.52597 .5289 L
.52597 .52213 L
F
.50866 .5289 m
.50866 .53566 L
.51732 .53566 L
.51732 .5289 L
F
.50866 .53566 m
.50866 .54243 L
.51732 .54243 L
.51732 .53566 L
F
.51732 .5289 m
.51732 .53566 L
.52597 .53566 L
.52597 .5289 L
F
.51732 .53566 m
.51732 .54243 L
.52597 .54243 L
.52597 .53566 L
F
.49134 .54243 m
.49134 .54919 L
.5 .54919 L
.5 .54243 L
F
.49134 .54919 m
.49134 .55596 L
.5 .55596 L
.5 .54919 L
F
.5 .54243 m
.5 .54919 L
.50866 .54919 L
.50866 .54243 L
F
.5 .54919 m
.5 .55596 L
.50866 .55596 L
.50866 .54919 L
F
.49134 .55596 m
.49134 .56273 L
.5 .56273 L
.5 .55596 L
F
.49134 .56273 m
.49134 .56949 L
.5 .56949 L
.5 .56273 L
F
.5 .55596 m
.5 .56273 L
.50866 .56273 L
.50866 .55596 L
F
.5 .56273 m
.5 .56949 L
.50866 .56949 L
.50866 .56273 L
F
.50866 .54243 m
.50866 .54919 L
.51732 .54919 L
.51732 .54243 L
F
.50866 .54919 m
.50866 .55596 L
.51732 .55596 L
.51732 .54919 L
F
.51732 .54243 m
.51732 .54919 L
.52597 .54919 L
.52597 .54243 L
F
.51732 .54919 m
.51732 .55596 L
.52597 .55596 L
.52597 .54919 L
F
.50866 .55596 m
.50866 .56273 L
.51732 .56273 L
.51732 .55596 L
F
.50866 .56273 m
.50866 .56949 L
.51732 .56949 L
.51732 .56273 L
F
.51732 .55596 m
.51732 .56273 L
.52597 .56273 L
.52597 .55596 L
F
.51732 .56273 m
.51732 .56949 L
.52597 .56949 L
.52597 .56273 L
F
.45671 .56949 m
.45671 .57626 L
.46537 .57626 L
.46537 .56949 L
F
.45671 .57626 m
.45671 .58302 L
.46537 .58302 L
.46537 .57626 L
F
.46537 .56949 m
.46537 .57626 L
.47403 .57626 L
.47403 .56949 L
F
.46537 .57626 m
.46537 .58302 L
.47403 .58302 L
.47403 .57626 L
F
.45671 .58302 m
.45671 .58979 L
.46537 .58979 L
.46537 .58302 L
F
.45671 .58979 m
.45671 .59655 L
.46537 .59655 L
.46537 .58979 L
F
.46537 .58302 m
.46537 .58979 L
.47403 .58979 L
.47403 .58302 L
F
.46537 .58979 m
.46537 .59655 L
.47403 .59655 L
.47403 .58979 L
F
.47403 .56949 m
.47403 .57626 L
.48268 .57626 L
.48268 .56949 L
F
.47403 .57626 m
.47403 .58302 L
.48268 .58302 L
.48268 .57626 L
F
.48268 .56949 m
.48268 .57626 L
.49134 .57626 L
.49134 .56949 L
F
.48268 .57626 m
.48268 .58302 L
.49134 .58302 L
.49134 .57626 L
F
.47403 .58302 m
.47403 .58979 L
.48268 .58979 L
.48268 .58302 L
F
.47403 .58979 m
.47403 .59655 L
.48268 .59655 L
.48268 .58979 L
F
.48268 .58302 m
.48268 .58979 L
.49134 .58979 L
.49134 .58302 L
F
.48268 .58979 m
.48268 .59655 L
.49134 .59655 L
.49134 .58979 L
F
.45671 .59655 m
.45671 .60332 L
.46537 .60332 L
.46537 .59655 L
F
.46537 .59655 m
.46537 .60332 L
.47403 .60332 L
.47403 .59655 L
F
.47403 .59655 m
.47403 .60332 L
.48268 .60332 L
.48268 .59655 L
F
.48268 .59655 m
.48268 .60332 L
.49134 .60332 L
.49134 .59655 L
F
.49134 .56949 m
.49134 .57626 L
.5 .57626 L
.5 .56949 L
F
.49134 .57626 m
.49134 .58302 L
.5 .58302 L
.5 .57626 L
F
.5 .56949 m
.5 .57626 L
.50866 .57626 L
.50866 .56949 L
F
.5 .57626 m
.5 .58302 L
.50866 .58302 L
.50866 .57626 L
F
.49134 .58302 m
.49134 .58979 L
.5 .58979 L
.5 .58302 L
F
.49134 .58979 m
.49134 .59655 L
.5 .59655 L
.5 .58979 L
F
.5 .58302 m
.5 .58979 L
.50866 .58979 L
.50866 .58302 L
F
.5 .58979 m
.5 .59655 L
.50866 .59655 L
.50866 .58979 L
F
.50866 .56949 m
.50866 .57626 L
.51732 .57626 L
.51732 .56949 L
F
.50866 .57626 m
.50866 .58302 L
.51732 .58302 L
.51732 .57626 L
F
.51732 .56949 m
.51732 .57626 L
.52597 .57626 L
.52597 .56949 L
F
.51732 .57626 m
.51732 .58302 L
.52597 .58302 L
.52597 .57626 L
F
.50866 .58302 m
.50866 .58979 L
.51732 .58979 L
.51732 .58302 L
F
.50866 .58979 m
.50866 .59655 L
.51732 .59655 L
.51732 .58979 L
F
.51732 .58302 m
.51732 .58979 L
.52597 .58979 L
.52597 .58302 L
F
.51732 .58979 m
.51732 .59655 L
.52597 .59655 L
.52597 .58979 L
F
.49134 .59655 m
.49134 .60332 L
.5 .60332 L
.5 .59655 L
F
.5 .59655 m
.5 .60332 L
.50866 .60332 L
.50866 .59655 L
F
.50866 .59655 m
.50866 .60332 L
.51732 .60332 L
.51732 .59655 L
F
.51732 .59655 m
.51732 .60332 L
.52597 .60332 L
.52597 .59655 L
F
.52597 .06884 m
.52597 .07561 L
.53463 .07561 L
.53463 .06884 L
F
.52597 .07561 m
.52597 .08237 L
.53463 .08237 L
.53463 .07561 L
F
.53463 .06884 m
.53463 .07561 L
.54329 .07561 L
.54329 .06884 L
F
.53463 .07561 m
.53463 .08237 L
.54329 .08237 L
.54329 .07561 L
F
.54329 .06884 m
.54329 .07561 L
.55195 .07561 L
.55195 .06884 L
F
.54329 .07561 m
.54329 .08237 L
.55195 .08237 L
.55195 .07561 L
F
.55195 .06884 m
.55195 .07561 L
.56061 .07561 L
.56061 .06884 L
F
.55195 .07561 m
.55195 .08237 L
.56061 .08237 L
.56061 .07561 L
F
.56061 .06884 m
.56061 .07561 L
.56926 .07561 L
.56926 .06884 L
F
.56061 .07561 m
.56061 .08237 L
.56926 .08237 L
.56926 .07561 L
F
.56926 .06884 m
.56926 .07561 L
.57792 .07561 L
.57792 .06884 L
F
.56926 .07561 m
.56926 .08237 L
.57792 .08237 L
.57792 .07561 L
F
.57792 .06884 m
.57792 .07561 L
.58658 .07561 L
.58658 .06884 L
F
.57792 .07561 m
.57792 .08237 L
.58658 .08237 L
.58658 .07561 L
F
.58658 .06884 m
.58658 .07561 L
.59524 .07561 L
.59524 .06884 L
F
.58658 .07561 m
.58658 .08237 L
.59524 .08237 L
.59524 .07561 L
F
.59524 .06884 m
.59524 .07561 L
.6039 .07561 L
.6039 .06884 L
F
.59524 .07561 m
.59524 .08237 L
.6039 .08237 L
.6039 .07561 L
F
.6039 .06884 m
.6039 .07561 L
.61255 .07561 L
.61255 .06884 L
F
.6039 .07561 m
.6039 .08237 L
.61255 .08237 L
.61255 .07561 L
F
.61255 .06884 m
.61255 .07561 L
.62121 .07561 L
.62121 .06884 L
F
.61255 .07561 m
.61255 .08237 L
.62121 .08237 L
.62121 .07561 L
F
.62121 .06884 m
.62121 .07561 L
.62987 .07561 L
.62987 .06884 L
F
.62121 .07561 m
.62121 .08237 L
.62987 .08237 L
.62987 .07561 L
F
.62987 .06884 m
.62987 .07561 L
.63853 .07561 L
.63853 .06884 L
F
.62987 .07561 m
.62987 .08237 L
.63853 .08237 L
.63853 .07561 L
F
.63853 .07561 m
.63853 .08237 L
.64719 .08237 L
.64719 .07561 L
F
.64719 .07561 m
.64719 .08237 L
.65584 .08237 L
.65584 .07561 L
F
.65584 .07561 m
.65584 .08237 L
.6645 .08237 L
.6645 .07561 L
F
.52597 .08237 m
.52597 .08914 L
.53463 .08914 L
.53463 .08237 L
F
.52597 .08914 m
.52597 .0959 L
.53463 .0959 L
.53463 .08914 L
F
.53463 .08237 m
.53463 .08914 L
.54329 .08914 L
.54329 .08237 L
F
.53463 .08914 m
.53463 .0959 L
.54329 .0959 L
.54329 .08914 L
F
.52597 .0959 m
.52597 .10267 L
.53463 .10267 L
.53463 .0959 L
F
.52597 .10267 m
.52597 .10943 L
.53463 .10943 L
.53463 .10267 L
F
.53463 .0959 m
.53463 .10267 L
.54329 .10267 L
.54329 .0959 L
F
.53463 .10267 m
.53463 .10943 L
.54329 .10943 L
.54329 .10267 L
F
.54329 .08237 m
.54329 .08914 L
.55195 .08914 L
.55195 .08237 L
F
.54329 .08914 m
.54329 .0959 L
.55195 .0959 L
.55195 .08914 L
F
.55195 .08237 m
.55195 .08914 L
.56061 .08914 L
.56061 .08237 L
F
.55195 .08914 m
.55195 .0959 L
.56061 .0959 L
.56061 .08914 L
F
.54329 .0959 m
.54329 .10267 L
.55195 .10267 L
.55195 .0959 L
F
.54329 .10267 m
.54329 .10943 L
.55195 .10943 L
.55195 .10267 L
F
.55195 .0959 m
.55195 .10267 L
.56061 .10267 L
.56061 .0959 L
F
.55195 .10267 m
.55195 .10943 L
.56061 .10943 L
.56061 .10267 L
F
.52597 .10943 m
.52597 .1162 L
.53463 .1162 L
.53463 .10943 L
F
.52597 .1162 m
.52597 .12296 L
.53463 .12296 L
.53463 .1162 L
F
.53463 .10943 m
.53463 .1162 L
.54329 .1162 L
.54329 .10943 L
F
.53463 .1162 m
.53463 .12296 L
.54329 .12296 L
.54329 .1162 L
F
.52597 .12296 m
.52597 .12973 L
.53463 .12973 L
.53463 .12296 L
F
.52597 .12973 m
.52597 .1365 L
.53463 .1365 L
.53463 .12973 L
F
.53463 .12296 m
.53463 .12973 L
.54329 .12973 L
.54329 .12296 L
F
.53463 .12973 m
.53463 .1365 L
.54329 .1365 L
.54329 .12973 L
F
.54329 .10943 m
.54329 .1162 L
.55195 .1162 L
.55195 .10943 L
F
.54329 .1162 m
.54329 .12296 L
.55195 .12296 L
.55195 .1162 L
F
.55195 .10943 m
.55195 .1162 L
.56061 .1162 L
.56061 .10943 L
F
.55195 .1162 m
.55195 .12296 L
.56061 .12296 L
.56061 .1162 L
F
.54329 .12296 m
.54329 .12973 L
.55195 .12973 L
.55195 .12296 L
F
.54329 .12973 m
.54329 .1365 L
.55195 .1365 L
.55195 .12973 L
F
.55195 .12296 m
.55195 .12973 L
.56061 .12973 L
.56061 .12296 L
F
.55195 .12973 m
.55195 .1365 L
.56061 .1365 L
.56061 .12973 L
F
.56061 .08237 m
.56061 .08914 L
.56926 .08914 L
.56926 .08237 L
F
.56061 .08914 m
.56061 .0959 L
.56926 .0959 L
.56926 .08914 L
F
.56926 .08237 m
.56926 .08914 L
.57792 .08914 L
.57792 .08237 L
F
.56926 .08914 m
.56926 .0959 L
.57792 .0959 L
.57792 .08914 L
F
.56061 .0959 m
.56061 .10267 L
.56926 .10267 L
.56926 .0959 L
F
.56061 .10267 m
.56061 .10943 L
.56926 .10943 L
.56926 .10267 L
F
.56926 .0959 m
.56926 .10267 L
.57792 .10267 L
.57792 .0959 L
F
.56926 .10267 m
.56926 .10943 L
.57792 .10943 L
.57792 .10267 L
F
.57792 .08237 m
.57792 .08914 L
.58658 .08914 L
.58658 .08237 L
F
.57792 .08914 m
.57792 .0959 L
.58658 .0959 L
.58658 .08914 L
F
.58658 .08237 m
.58658 .08914 L
.59524 .08914 L
.59524 .08237 L
F
.58658 .08914 m
.58658 .0959 L
.59524 .0959 L
.59524 .08914 L
F
.57792 .0959 m
.57792 .10267 L
.58658 .10267 L
.58658 .0959 L
F
.57792 .10267 m
.57792 .10943 L
.58658 .10943 L
.58658 .10267 L
F
.58658 .0959 m
.58658 .10267 L
.59524 .10267 L
.59524 .0959 L
F
.58658 .10267 m
.58658 .10943 L
.59524 .10943 L
.59524 .10267 L
F
.56061 .10943 m
.56061 .1162 L
.56926 .1162 L
.56926 .10943 L
F
.56061 .1162 m
.56061 .12296 L
.56926 .12296 L
.56926 .1162 L
F
.56926 .10943 m
.56926 .1162 L
.57792 .1162 L
.57792 .10943 L
F
.56926 .1162 m
.56926 .12296 L
.57792 .12296 L
.57792 .1162 L
F
.56061 .12296 m
.56061 .12973 L
.56926 .12973 L
.56926 .12296 L
F
.56061 .12973 m
.56061 .1365 L
.56926 .1365 L
.56926 .12973 L
F
.56926 .12296 m
.56926 .12973 L
.57792 .12973 L
.57792 .12296 L
F
.56926 .12973 m
.56926 .1365 L
.57792 .1365 L
.57792 .12973 L
F
.57792 .10943 m
.57792 .1162 L
.58658 .1162 L
.58658 .10943 L
F
.57792 .1162 m
.57792 .12296 L
.58658 .12296 L
.58658 .1162 L
F
.58658 .10943 m
.58658 .1162 L
.59524 .1162 L
.59524 .10943 L
F
.58658 .1162 m
.58658 .12296 L
.59524 .12296 L
.59524 .1162 L
F
.57792 .12296 m
.57792 .12973 L
.58658 .12973 L
.58658 .12296 L
F
.57792 .12973 m
.57792 .1365 L
.58658 .1365 L
.58658 .12973 L
F
.58658 .12296 m
.58658 .12973 L
.59524 .12973 L
.59524 .12296 L
F
.58658 .12973 m
.58658 .1365 L
.59524 .1365 L
.59524 .12973 L
F
.52597 .1365 m
.52597 .14326 L
.53463 .14326 L
.53463 .1365 L
F
.52597 .14326 m
.52597 .15003 L
.53463 .15003 L
.53463 .14326 L
F
.53463 .1365 m
.53463 .14326 L
.54329 .14326 L
.54329 .1365 L
F
.53463 .14326 m
.53463 .15003 L
.54329 .15003 L
.54329 .14326 L
F
.52597 .15003 m
.52597 .15679 L
.53463 .15679 L
.53463 .15003 L
F
.52597 .15679 m
.52597 .16356 L
.53463 .16356 L
.53463 .15679 L
F
.53463 .15003 m
.53463 .15679 L
.54329 .15679 L
.54329 .15003 L
F
.53463 .15679 m
.53463 .16356 L
.54329 .16356 L
.54329 .15679 L
F
.54329 .1365 m
.54329 .14326 L
.55195 .14326 L
.55195 .1365 L
F
.54329 .14326 m
.54329 .15003 L
.55195 .15003 L
.55195 .14326 L
F
.55195 .1365 m
.55195 .14326 L
.56061 .14326 L
.56061 .1365 L
F
.55195 .14326 m
.55195 .15003 L
.56061 .15003 L
.56061 .14326 L
F
.54329 .15003 m
.54329 .15679 L
.55195 .15679 L
.55195 .15003 L
F
.54329 .15679 m
.54329 .16356 L
.55195 .16356 L
.55195 .15679 L
F
.55195 .15003 m
.55195 .15679 L
.56061 .15679 L
.56061 .15003 L
F
.55195 .15679 m
.55195 .16356 L
.56061 .16356 L
.56061 .15679 L
F
.52597 .16356 m
.52597 .17032 L
.53463 .17032 L
.53463 .16356 L
F
.52597 .17032 m
.52597 .17709 L
.53463 .17709 L
.53463 .17032 L
F
.53463 .16356 m
.53463 .17032 L
.54329 .17032 L
.54329 .16356 L
F
.53463 .17032 m
.53463 .17709 L
.54329 .17709 L
.54329 .17032 L
F
.52597 .17709 m
.52597 .18385 L
.53463 .18385 L
.53463 .17709 L
F
.52597 .18385 m
.52597 .19062 L
.53463 .19062 L
.53463 .18385 L
F
.53463 .17709 m
.53463 .18385 L
.54329 .18385 L
.54329 .17709 L
F
.53463 .18385 m
.53463 .19062 L
.54329 .19062 L
.54329 .18385 L
F
.54329 .16356 m
.54329 .17032 L
.55195 .17032 L
.55195 .16356 L
F
.54329 .17032 m
.54329 .17709 L
.55195 .17709 L
.55195 .17032 L
F
.55195 .16356 m
.55195 .17032 L
.56061 .17032 L
.56061 .16356 L
F
.55195 .17032 m
.55195 .17709 L
.56061 .17709 L
.56061 .17032 L
F
.54329 .17709 m
.54329 .18385 L
.55195 .18385 L
.55195 .17709 L
F
.54329 .18385 m
.54329 .19062 L
.55195 .19062 L
.55195 .18385 L
F
.55195 .17709 m
.55195 .18385 L
.56061 .18385 L
.56061 .17709 L
F
.55195 .18385 m
.55195 .19062 L
.56061 .19062 L
.56061 .18385 L
F
.56061 .1365 m
.56061 .14326 L
.56926 .14326 L
.56926 .1365 L
F
.56061 .14326 m
.56061 .15003 L
.56926 .15003 L
.56926 .14326 L
F
.56926 .1365 m
.56926 .14326 L
.57792 .14326 L
.57792 .1365 L
F
.56926 .14326 m
.56926 .15003 L
.57792 .15003 L
.57792 .14326 L
F
.56061 .15003 m
.56061 .15679 L
.56926 .15679 L
.56926 .15003 L
F
.56061 .15679 m
.56061 .16356 L
.56926 .16356 L
.56926 .15679 L
F
.56926 .15003 m
.56926 .15679 L
.57792 .15679 L
.57792 .15003 L
F
.56926 .15679 m
.56926 .16356 L
.57792 .16356 L
.57792 .15679 L
F
.57792 .1365 m
.57792 .14326 L
.58658 .14326 L
.58658 .1365 L
F
.57792 .14326 m
.57792 .15003 L
.58658 .15003 L
.58658 .14326 L
F
.58658 .1365 m
.58658 .14326 L
.59524 .14326 L
.59524 .1365 L
F
.58658 .14326 m
.58658 .15003 L
.59524 .15003 L
.59524 .14326 L
F
.57792 .15003 m
.57792 .15679 L
.58658 .15679 L
.58658 .15003 L
F
.57792 .15679 m
.57792 .16356 L
.58658 .16356 L
.58658 .15679 L
F
.58658 .15003 m
.58658 .15679 L
.59524 .15679 L
.59524 .15003 L
F
.58658 .15679 m
.58658 .16356 L
.59524 .16356 L
.59524 .15679 L
F
.56061 .16356 m
.56061 .17032 L
.56926 .17032 L
.56926 .16356 L
F
.56061 .17032 m
.56061 .17709 L
.56926 .17709 L
.56926 .17032 L
F
.56926 .16356 m
.56926 .17032 L
.57792 .17032 L
.57792 .16356 L
F
.56926 .17032 m
.56926 .17709 L
.57792 .17709 L
.57792 .17032 L
F
.56061 .17709 m
.56061 .18385 L
.56926 .18385 L
.56926 .17709 L
F
.56061 .18385 m
.56061 .19062 L
.56926 .19062 L
.56926 .18385 L
F
.56926 .17709 m
.56926 .18385 L
.57792 .18385 L
.57792 .17709 L
F
.56926 .18385 m
.56926 .19062 L
.57792 .19062 L
.57792 .18385 L
F
.57792 .16356 m
.57792 .17032 L
.58658 .17032 L
.58658 .16356 L
F
.57792 .17032 m
.57792 .17709 L
.58658 .17709 L
.58658 .17032 L
F
.58658 .16356 m
.58658 .17032 L
.59524 .17032 L
.59524 .16356 L
F
.58658 .17032 m
.58658 .17709 L
.59524 .17709 L
.59524 .17032 L
F
.57792 .17709 m
.57792 .18385 L
.58658 .18385 L
.58658 .17709 L
F
.57792 .18385 m
.57792 .19062 L
.58658 .19062 L
.58658 .18385 L
F
.58658 .17709 m
.58658 .18385 L
.59524 .18385 L
.59524 .17709 L
F
.58658 .18385 m
.58658 .19062 L
.59524 .19062 L
.59524 .18385 L
F
.59524 .08237 m
.59524 .08914 L
.6039 .08914 L
.6039 .08237 L
F
.59524 .08914 m
.59524 .0959 L
.6039 .0959 L
.6039 .08914 L
F
.6039 .08237 m
.6039 .08914 L
.61255 .08914 L
.61255 .08237 L
F
.6039 .08914 m
.6039 .0959 L
.61255 .0959 L
.61255 .08914 L
F
.59524 .0959 m
.59524 .10267 L
.6039 .10267 L
.6039 .0959 L
F
.59524 .10267 m
.59524 .10943 L
.6039 .10943 L
.6039 .10267 L
F
.6039 .0959 m
.6039 .10267 L
.61255 .10267 L
.61255 .0959 L
F
.6039 .10267 m
.6039 .10943 L
.61255 .10943 L
.61255 .10267 L
F
.61255 .08237 m
.61255 .08914 L
.62121 .08914 L
.62121 .08237 L
F
.61255 .08914 m
.61255 .0959 L
.62121 .0959 L
.62121 .08914 L
F
.62121 .08237 m
.62121 .08914 L
.62987 .08914 L
.62987 .08237 L
F
.62121 .08914 m
.62121 .0959 L
.62987 .0959 L
.62987 .08914 L
F
.61255 .0959 m
.61255 .10267 L
.62121 .10267 L
.62121 .0959 L
F
.61255 .10267 m
.61255 .10943 L
.62121 .10943 L
.62121 .10267 L
F
.62121 .0959 m
.62121 .10267 L
.62987 .10267 L
.62987 .0959 L
F
.62121 .10267 m
.62121 .10943 L
.62987 .10943 L
.62987 .10267 L
F
.59524 .10943 m
.59524 .1162 L
.6039 .1162 L
.6039 .10943 L
F
.59524 .1162 m
.59524 .12296 L
.6039 .12296 L
.6039 .1162 L
F
.6039 .10943 m
.6039 .1162 L
.61255 .1162 L
.61255 .10943 L
F
.6039 .1162 m
.6039 .12296 L
.61255 .12296 L
.61255 .1162 L
F
.59524 .12296 m
.59524 .12973 L
.6039 .12973 L
.6039 .12296 L
F
.59524 .12973 m
.59524 .1365 L
.6039 .1365 L
.6039 .12973 L
F
.6039 .12296 m
.6039 .12973 L
.61255 .12973 L
.61255 .12296 L
F
.6039 .12973 m
.6039 .1365 L
.61255 .1365 L
.61255 .12973 L
F
.61255 .10943 m
.61255 .1162 L
.62121 .1162 L
.62121 .10943 L
F
.61255 .1162 m
.61255 .12296 L
.62121 .12296 L
.62121 .1162 L
F
.62121 .10943 m
.62121 .1162 L
.62987 .1162 L
.62987 .10943 L
F
.62121 .1162 m
.62121 .12296 L
.62987 .12296 L
.62987 .1162 L
F
.61255 .12296 m
.61255 .12973 L
.62121 .12973 L
.62121 .12296 L
F
.61255 .12973 m
.61255 .1365 L
.62121 .1365 L
.62121 .12973 L
F
.62121 .12296 m
.62121 .12973 L
.62987 .12973 L
.62987 .12296 L
F
.62121 .12973 m
.62121 .1365 L
.62987 .1365 L
.62987 .12973 L
F
.62987 .08237 m
.62987 .08914 L
.63853 .08914 L
.63853 .08237 L
F
.62987 .08914 m
.62987 .0959 L
.63853 .0959 L
.63853 .08914 L
F
.63853 .08237 m
.63853 .08914 L
.64719 .08914 L
.64719 .08237 L
F
.63853 .08914 m
.63853 .0959 L
.64719 .0959 L
.64719 .08914 L
F
.62987 .0959 m
.62987 .10267 L
.63853 .10267 L
.63853 .0959 L
F
.62987 .10267 m
.62987 .10943 L
.63853 .10943 L
.63853 .10267 L
F
.63853 .0959 m
.63853 .10267 L
.64719 .10267 L
.64719 .0959 L
F
.63853 .10267 m
.63853 .10943 L
.64719 .10943 L
.64719 .10267 L
F
.64719 .08237 m
.64719 .08914 L
.65584 .08914 L
.65584 .08237 L
F
.64719 .08914 m
.64719 .0959 L
.65584 .0959 L
.65584 .08914 L
F
.65584 .08237 m
.65584 .08914 L
.6645 .08914 L
.6645 .08237 L
F
.65584 .08914 m
.65584 .0959 L
.6645 .0959 L
.6645 .08914 L
F
.64719 .0959 m
.64719 .10267 L
.65584 .10267 L
.65584 .0959 L
F
.64719 .10267 m
.64719 .10943 L
.65584 .10943 L
.65584 .10267 L
F
.65584 .0959 m
.65584 .10267 L
.6645 .10267 L
.6645 .0959 L
F
.65584 .10267 m
.65584 .10943 L
.6645 .10943 L
.6645 .10267 L
F
.62987 .10943 m
.62987 .1162 L
.63853 .1162 L
.63853 .10943 L
F
.62987 .1162 m
.62987 .12296 L
.63853 .12296 L
.63853 .1162 L
F
.63853 .10943 m
.63853 .1162 L
.64719 .1162 L
.64719 .10943 L
F
.63853 .1162 m
.63853 .12296 L
.64719 .12296 L
.64719 .1162 L
F
.62987 .12296 m
.62987 .12973 L
.63853 .12973 L
.63853 .12296 L
F
.62987 .12973 m
.62987 .1365 L
.63853 .1365 L
.63853 .12973 L
F
.63853 .12296 m
.63853 .12973 L
.64719 .12973 L
.64719 .12296 L
F
.63853 .12973 m
.63853 .1365 L
.64719 .1365 L
.64719 .12973 L
F
.64719 .10943 m
.64719 .1162 L
.65584 .1162 L
.65584 .10943 L
F
.64719 .1162 m
.64719 .12296 L
.65584 .12296 L
.65584 .1162 L
F
.65584 .10943 m
.65584 .1162 L
.6645 .1162 L
.6645 .10943 L
F
.65584 .1162 m
.65584 .12296 L
.6645 .12296 L
.6645 .1162 L
F
.64719 .12296 m
.64719 .12973 L
.65584 .12973 L
.65584 .12296 L
F
.64719 .12973 m
.64719 .1365 L
.65584 .1365 L
.65584 .12973 L
F
.65584 .12296 m
.65584 .12973 L
.6645 .12973 L
.6645 .12296 L
F
.65584 .12973 m
.65584 .1365 L
.6645 .1365 L
.6645 .12973 L
F
.59524 .1365 m
.59524 .14326 L
.6039 .14326 L
.6039 .1365 L
F
.59524 .14326 m
.59524 .15003 L
.6039 .15003 L
.6039 .14326 L
F
.6039 .1365 m
.6039 .14326 L
.61255 .14326 L
.61255 .1365 L
F
.6039 .14326 m
.6039 .15003 L
.61255 .15003 L
.61255 .14326 L
F
.59524 .15003 m
.59524 .15679 L
.6039 .15679 L
.6039 .15003 L
F
.59524 .15679 m
.59524 .16356 L
.6039 .16356 L
.6039 .15679 L
F
.6039 .15003 m
.6039 .15679 L
.61255 .15679 L
.61255 .15003 L
F
.6039 .15679 m
.6039 .16356 L
.61255 .16356 L
.61255 .15679 L
F
.61255 .1365 m
.61255 .14326 L
.62121 .14326 L
.62121 .1365 L
F
.61255 .14326 m
.61255 .15003 L
.62121 .15003 L
.62121 .14326 L
F
.62121 .1365 m
.62121 .14326 L
.62987 .14326 L
.62987 .1365 L
F
.62121 .14326 m
.62121 .15003 L
.62987 .15003 L
.62987 .14326 L
F
.61255 .15003 m
.61255 .15679 L
.62121 .15679 L
.62121 .15003 L
F
.61255 .15679 m
.61255 .16356 L
.62121 .16356 L
.62121 .15679 L
F
.62121 .15003 m
.62121 .15679 L
.62987 .15679 L
.62987 .15003 L
F
.62121 .15679 m
.62121 .16356 L
.62987 .16356 L
.62987 .15679 L
F
.59524 .16356 m
.59524 .17032 L
.6039 .17032 L
.6039 .16356 L
F
.59524 .17032 m
.59524 .17709 L
.6039 .17709 L
.6039 .17032 L
F
.6039 .16356 m
.6039 .17032 L
.61255 .17032 L
.61255 .16356 L
F
.6039 .17032 m
.6039 .17709 L
.61255 .17709 L
.61255 .17032 L
F
.59524 .17709 m
.59524 .18385 L
.6039 .18385 L
.6039 .17709 L
F
.59524 .18385 m
.59524 .19062 L
.6039 .19062 L
.6039 .18385 L
F
.6039 .17709 m
.6039 .18385 L
.61255 .18385 L
.61255 .17709 L
F
.6039 .18385 m
.6039 .19062 L
.61255 .19062 L
.61255 .18385 L
F
.61255 .16356 m
.61255 .17032 L
.62121 .17032 L
.62121 .16356 L
F
.61255 .17032 m
.61255 .17709 L
.62121 .17709 L
.62121 .17032 L
F
.62121 .16356 m
.62121 .17032 L
.62987 .17032 L
.62987 .16356 L
F
.62121 .17032 m
.62121 .17709 L
.62987 .17709 L
.62987 .17032 L
F
.61255 .17709 m
.61255 .18385 L
.62121 .18385 L
.62121 .17709 L
F
.61255 .18385 m
.61255 .19062 L
.62121 .19062 L
.62121 .18385 L
F
.62121 .17709 m
.62121 .18385 L
.62987 .18385 L
.62987 .17709 L
F
.62121 .18385 m
.62121 .19062 L
.62987 .19062 L
.62987 .18385 L
F
.62987 .1365 m
.62987 .14326 L
.63853 .14326 L
.63853 .1365 L
F
.62987 .14326 m
.62987 .15003 L
.63853 .15003 L
.63853 .14326 L
F
.63853 .1365 m
.63853 .14326 L
.64719 .14326 L
.64719 .1365 L
F
.63853 .14326 m
.63853 .15003 L
.64719 .15003 L
.64719 .14326 L
F
.62987 .15003 m
.62987 .15679 L
.63853 .15679 L
.63853 .15003 L
F
.62987 .15679 m
.62987 .16356 L
.63853 .16356 L
.63853 .15679 L
F
.63853 .15003 m
.63853 .15679 L
.64719 .15679 L
.64719 .15003 L
F
.63853 .15679 m
.63853 .16356 L
.64719 .16356 L
.64719 .15679 L
F
.64719 .1365 m
.64719 .14326 L
.65584 .14326 L
.65584 .1365 L
F
.64719 .14326 m
.64719 .15003 L
.65584 .15003 L
.65584 .14326 L
F
.65584 .1365 m
.65584 .14326 L
.6645 .14326 L
.6645 .1365 L
F
.65584 .14326 m
.65584 .15003 L
.6645 .15003 L
.6645 .14326 L
F
.64719 .15003 m
.64719 .15679 L
.65584 .15679 L
.65584 .15003 L
F
.64719 .15679 m
.64719 .16356 L
.65584 .16356 L
.65584 .15679 L
F
.65584 .15003 m
.65584 .15679 L
.6645 .15679 L
.6645 .15003 L
F
.65584 .15679 m
.65584 .16356 L
.6645 .16356 L
.6645 .15679 L
F
.62987 .16356 m
.62987 .17032 L
.63853 .17032 L
.63853 .16356 L
F
.62987 .17032 m
.62987 .17709 L
.63853 .17709 L
.63853 .17032 L
F
.63853 .16356 m
.63853 .17032 L
.64719 .17032 L
.64719 .16356 L
F
.63853 .17032 m
.63853 .17709 L
.64719 .17709 L
.64719 .17032 L
F
.62987 .17709 m
.62987 .18385 L
.63853 .18385 L
.63853 .17709 L
F
.62987 .18385 m
.62987 .19062 L
.63853 .19062 L
.63853 .18385 L
F
.63853 .17709 m
.63853 .18385 L
.64719 .18385 L
.64719 .17709 L
F
.63853 .18385 m
.63853 .19062 L
.64719 .19062 L
.64719 .18385 L
F
.64719 .16356 m
.64719 .17032 L
.65584 .17032 L
.65584 .16356 L
F
.64719 .17032 m
.64719 .17709 L
.65584 .17709 L
.65584 .17032 L
F
.65584 .16356 m
.65584 .17032 L
.6645 .17032 L
.6645 .16356 L
F
.65584 .17032 m
.65584 .17709 L
.6645 .17709 L
.6645 .17032 L
F
.64719 .17709 m
.64719 .18385 L
.65584 .18385 L
.65584 .17709 L
F
.64719 .18385 m
.64719 .19062 L
.65584 .19062 L
.65584 .18385 L
F
.65584 .17709 m
.65584 .18385 L
.6645 .18385 L
.6645 .17709 L
F
.65584 .18385 m
.65584 .19062 L
.6645 .19062 L
.6645 .18385 L
F
.6645 .07561 m
.6645 .08237 L
.67316 .08237 L
.67316 .07561 L
F
.67316 .07561 m
.67316 .08237 L
.68182 .08237 L
.68182 .07561 L
F
.6645 .08237 m
.6645 .08914 L
.67316 .08914 L
.67316 .08237 L
F
.6645 .08914 m
.6645 .0959 L
.67316 .0959 L
.67316 .08914 L
F
.67316 .08237 m
.67316 .08914 L
.68182 .08914 L
.68182 .08237 L
F
.67316 .08914 m
.67316 .0959 L
.68182 .0959 L
.68182 .08914 L
F
.6645 .0959 m
.6645 .10267 L
.67316 .10267 L
.67316 .0959 L
F
.6645 .10267 m
.6645 .10943 L
.67316 .10943 L
.67316 .10267 L
F
.67316 .0959 m
.67316 .10267 L
.68182 .10267 L
.68182 .0959 L
F
.67316 .10267 m
.67316 .10943 L
.68182 .10943 L
.68182 .10267 L
F
.68182 .08237 m
.68182 .08914 L
.69048 .08914 L
.69048 .08237 L
F
.68182 .08914 m
.68182 .0959 L
.69048 .0959 L
.69048 .08914 L
F
.69048 .08237 m
.69048 .08914 L
.69913 .08914 L
.69913 .08237 L
F
.69048 .08914 m
.69048 .0959 L
.69913 .0959 L
.69913 .08914 L
F
.68182 .0959 m
.68182 .10267 L
.69048 .10267 L
.69048 .0959 L
F
.68182 .10267 m
.68182 .10943 L
.69048 .10943 L
.69048 .10267 L
F
.69048 .0959 m
.69048 .10267 L
.69913 .10267 L
.69913 .0959 L
F
.69048 .10267 m
.69048 .10943 L
.69913 .10943 L
.69913 .10267 L
F
.6645 .10943 m
.6645 .1162 L
.67316 .1162 L
.67316 .10943 L
F
.6645 .1162 m
.6645 .12296 L
.67316 .12296 L
.67316 .1162 L
F
.67316 .10943 m
.67316 .1162 L
.68182 .1162 L
.68182 .10943 L
F
.67316 .1162 m
.67316 .12296 L
.68182 .12296 L
.68182 .1162 L
F
.6645 .12296 m
.6645 .12973 L
.67316 .12973 L
.67316 .12296 L
F
.6645 .12973 m
.6645 .1365 L
.67316 .1365 L
.67316 .12973 L
F
.67316 .12296 m
.67316 .12973 L
.68182 .12973 L
.68182 .12296 L
F
.67316 .12973 m
.67316 .1365 L
.68182 .1365 L
.68182 .12973 L
F
.68182 .10943 m
.68182 .1162 L
.69048 .1162 L
.69048 .10943 L
F
.68182 .1162 m
.68182 .12296 L
.69048 .12296 L
.69048 .1162 L
F
.69048 .10943 m
.69048 .1162 L
.69913 .1162 L
.69913 .10943 L
F
.69048 .1162 m
.69048 .12296 L
.69913 .12296 L
.69913 .1162 L
F
.68182 .12296 m
.68182 .12973 L
.69048 .12973 L
.69048 .12296 L
F
.68182 .12973 m
.68182 .1365 L
.69048 .1365 L
.69048 .12973 L
F
.69048 .12296 m
.69048 .12973 L
.69913 .12973 L
.69913 .12296 L
F
.69048 .12973 m
.69048 .1365 L
.69913 .1365 L
.69913 .12973 L
F
.69913 .08237 m
.69913 .08914 L
.70779 .08914 L
.70779 .08237 L
F
.69913 .08914 m
.69913 .0959 L
.70779 .0959 L
.70779 .08914 L
F
.70779 .08914 m
.70779 .0959 L
.71645 .0959 L
.71645 .08914 L
F
.69913 .0959 m
.69913 .10267 L
.70779 .10267 L
.70779 .0959 L
F
.69913 .10267 m
.69913 .10943 L
.70779 .10943 L
.70779 .10267 L
F
.70779 .0959 m
.70779 .10267 L
.71645 .10267 L
.71645 .0959 L
F
.70779 .10267 m
.70779 .10943 L
.71645 .10943 L
.71645 .10267 L
F
.71645 .08914 m
.71645 .0959 L
.72511 .0959 L
.72511 .08914 L
F
.72511 .08914 m
.72511 .0959 L
.73377 .0959 L
.73377 .08914 L
F
.71645 .0959 m
.71645 .10267 L
.72511 .10267 L
.72511 .0959 L
F
.71645 .10267 m
.71645 .10943 L
.72511 .10943 L
.72511 .10267 L
F
.72511 .0959 m
.72511 .10267 L
.73377 .10267 L
.73377 .0959 L
F
.72511 .10267 m
.72511 .10943 L
.73377 .10943 L
.73377 .10267 L
F
.69913 .10943 m
.69913 .1162 L
.70779 .1162 L
.70779 .10943 L
F
.69913 .1162 m
.69913 .12296 L
.70779 .12296 L
.70779 .1162 L
F
.70779 .10943 m
.70779 .1162 L
.71645 .1162 L
.71645 .10943 L
F
.70779 .1162 m
.70779 .12296 L
.71645 .12296 L
.71645 .1162 L
F
.69913 .12296 m
.69913 .12973 L
.70779 .12973 L
.70779 .12296 L
F
.69913 .12973 m
.69913 .1365 L
.70779 .1365 L
.70779 .12973 L
F
.70779 .12296 m
.70779 .12973 L
.71645 .12973 L
.71645 .12296 L
F
.70779 .12973 m
.70779 .1365 L
.71645 .1365 L
.71645 .12973 L
F
.71645 .10943 m
.71645 .1162 L
.72511 .1162 L
.72511 .10943 L
F
.71645 .1162 m
.71645 .12296 L
.72511 .12296 L
.72511 .1162 L
F
.72511 .10943 m
.72511 .1162 L
.73377 .1162 L
.73377 .10943 L
F
.72511 .1162 m
.72511 .12296 L
.73377 .12296 L
.73377 .1162 L
F
.71645 .12296 m
.71645 .12973 L
.72511 .12973 L
.72511 .12296 L
F
.71645 .12973 m
.71645 .1365 L
.72511 .1365 L
.72511 .12973 L
F
.72511 .12296 m
.72511 .12973 L
.73377 .12973 L
.73377 .12296 L
F
.72511 .12973 m
.72511 .1365 L
.73377 .1365 L
.73377 .12973 L
F
.6645 .1365 m
.6645 .14326 L
.67316 .14326 L
.67316 .1365 L
F
.6645 .14326 m
.6645 .15003 L
.67316 .15003 L
.67316 .14326 L
F
.67316 .1365 m
.67316 .14326 L
.68182 .14326 L
.68182 .1365 L
F
.67316 .14326 m
.67316 .15003 L
.68182 .15003 L
.68182 .14326 L
F
.6645 .15003 m
.6645 .15679 L
.67316 .15679 L
.67316 .15003 L
F
.6645 .15679 m
.6645 .16356 L
.67316 .16356 L
.67316 .15679 L
F
.67316 .15003 m
.67316 .15679 L
.68182 .15679 L
.68182 .15003 L
F
.67316 .15679 m
.67316 .16356 L
.68182 .16356 L
.68182 .15679 L
F
.68182 .1365 m
.68182 .14326 L
.69048 .14326 L
.69048 .1365 L
F
.68182 .14326 m
.68182 .15003 L
.69048 .15003 L
.69048 .14326 L
F
.69048 .1365 m
.69048 .14326 L
.69913 .14326 L
.69913 .1365 L
F
.69048 .14326 m
.69048 .15003 L
.69913 .15003 L
.69913 .14326 L
F
.68182 .15003 m
.68182 .15679 L
.69048 .15679 L
.69048 .15003 L
F
.68182 .15679 m
.68182 .16356 L
.69048 .16356 L
.69048 .15679 L
F
.69048 .15003 m
.69048 .15679 L
.69913 .15679 L
.69913 .15003 L
F
.69048 .15679 m
.69048 .16356 L
.69913 .16356 L
.69913 .15679 L
F
.6645 .16356 m
.6645 .17032 L
.67316 .17032 L
.67316 .16356 L
F
.6645 .17032 m
.6645 .17709 L
.67316 .17709 L
.67316 .17032 L
F
.67316 .16356 m
.67316 .17032 L
.68182 .17032 L
.68182 .16356 L
F
.67316 .17032 m
.67316 .17709 L
.68182 .17709 L
.68182 .17032 L
F
.6645 .17709 m
.6645 .18385 L
.67316 .18385 L
.67316 .17709 L
F
.6645 .18385 m
.6645 .19062 L
.67316 .19062 L
.67316 .18385 L
F
.67316 .17709 m
.67316 .18385 L
.68182 .18385 L
.68182 .17709 L
F
.67316 .18385 m
.67316 .19062 L
.68182 .19062 L
.68182 .18385 L
F
.68182 .16356 m
.68182 .17032 L
.69048 .17032 L
.69048 .16356 L
F
.68182 .17032 m
.68182 .17709 L
.69048 .17709 L
.69048 .17032 L
F
.69048 .16356 m
.69048 .17032 L
.69913 .17032 L
.69913 .16356 L
F
.69048 .17032 m
.69048 .17709 L
.69913 .17709 L
.69913 .17032 L
F
.68182 .17709 m
.68182 .18385 L
.69048 .18385 L
.69048 .17709 L
F
.68182 .18385 m
.68182 .19062 L
.69048 .19062 L
.69048 .18385 L
F
.69048 .17709 m
.69048 .18385 L
.69913 .18385 L
.69913 .17709 L
F
.69048 .18385 m
.69048 .19062 L
.69913 .19062 L
.69913 .18385 L
F
.69913 .1365 m
.69913 .14326 L
.70779 .14326 L
.70779 .1365 L
F
.69913 .14326 m
.69913 .15003 L
.70779 .15003 L
.70779 .14326 L
F
.70779 .1365 m
.70779 .14326 L
.71645 .14326 L
.71645 .1365 L
F
.70779 .14326 m
.70779 .15003 L
.71645 .15003 L
.71645 .14326 L
F
.69913 .15003 m
.69913 .15679 L
.70779 .15679 L
.70779 .15003 L
F
.69913 .15679 m
.69913 .16356 L
.70779 .16356 L
.70779 .15679 L
F
.70779 .15003 m
.70779 .15679 L
.71645 .15679 L
.71645 .15003 L
F
.70779 .15679 m
.70779 .16356 L
.71645 .16356 L
.71645 .15679 L
F
.71645 .1365 m
.71645 .14326 L
.72511 .14326 L
.72511 .1365 L
F
.71645 .14326 m
.71645 .15003 L
.72511 .15003 L
.72511 .14326 L
F
.72511 .1365 m
.72511 .14326 L
.73377 .14326 L
.73377 .1365 L
F
.72511 .14326 m
.72511 .15003 L
.73377 .15003 L
.73377 .14326 L
F
.71645 .15003 m
.71645 .15679 L
.72511 .15679 L
.72511 .15003 L
F
.71645 .15679 m
.71645 .16356 L
.72511 .16356 L
.72511 .15679 L
F
.72511 .15003 m
.72511 .15679 L
.73377 .15679 L
.73377 .15003 L
F
.72511 .15679 m
.72511 .16356 L
.73377 .16356 L
.73377 .15679 L
F
.69913 .16356 m
.69913 .17032 L
.70779 .17032 L
.70779 .16356 L
F
.69913 .17032 m
.69913 .17709 L
.70779 .17709 L
.70779 .17032 L
F
.70779 .16356 m
.70779 .17032 L
.71645 .17032 L
.71645 .16356 L
F
.70779 .17032 m
.70779 .17709 L
.71645 .17709 L
.71645 .17032 L
F
.69913 .17709 m
.69913 .18385 L
.70779 .18385 L
.70779 .17709 L
F
.69913 .18385 m
.69913 .19062 L
.70779 .19062 L
.70779 .18385 L
F
.70779 .17709 m
.70779 .18385 L
.71645 .18385 L
.71645 .17709 L
F
.70779 .18385 m
.70779 .19062 L
.71645 .19062 L
.71645 .18385 L
F
.71645 .16356 m
.71645 .17032 L
.72511 .17032 L
.72511 .16356 L
F
.71645 .17032 m
.71645 .17709 L
.72511 .17709 L
.72511 .17032 L
F
.72511 .16356 m
.72511 .17032 L
.73377 .17032 L
.73377 .16356 L
F
.72511 .17032 m
.72511 .17709 L
.73377 .17709 L
.73377 .17032 L
F
.71645 .17709 m
.71645 .18385 L
.72511 .18385 L
.72511 .17709 L
F
.71645 .18385 m
.71645 .19062 L
.72511 .19062 L
.72511 .18385 L
F
.72511 .17709 m
.72511 .18385 L
.73377 .18385 L
.73377 .17709 L
F
.72511 .18385 m
.72511 .19062 L
.73377 .19062 L
.73377 .18385 L
F
.73377 .0959 m
.73377 .10267 L
.74242 .10267 L
.74242 .0959 L
F
.73377 .10267 m
.73377 .10943 L
.74242 .10943 L
.74242 .10267 L
F
.74242 .0959 m
.74242 .10267 L
.75108 .10267 L
.75108 .0959 L
F
.74242 .10267 m
.74242 .10943 L
.75108 .10943 L
.75108 .10267 L
F
.75108 .10267 m
.75108 .10943 L
.75974 .10943 L
.75974 .10267 L
F
.75974 .10267 m
.75974 .10943 L
.7684 .10943 L
.7684 .10267 L
F
.73377 .10943 m
.73377 .1162 L
.74242 .1162 L
.74242 .10943 L
F
.73377 .1162 m
.73377 .12296 L
.74242 .12296 L
.74242 .1162 L
F
.74242 .10943 m
.74242 .1162 L
.75108 .1162 L
.75108 .10943 L
F
.74242 .1162 m
.74242 .12296 L
.75108 .12296 L
.75108 .1162 L
F
.73377 .12296 m
.73377 .12973 L
.74242 .12973 L
.74242 .12296 L
F
.73377 .12973 m
.73377 .1365 L
.74242 .1365 L
.74242 .12973 L
F
.74242 .12296 m
.74242 .12973 L
.75108 .12973 L
.75108 .12296 L
F
.74242 .12973 m
.74242 .1365 L
.75108 .1365 L
.75108 .12973 L
F
.75108 .10943 m
.75108 .1162 L
.75974 .1162 L
.75974 .10943 L
F
.75108 .1162 m
.75108 .12296 L
.75974 .12296 L
.75974 .1162 L
F
.75974 .10943 m
.75974 .1162 L
.7684 .1162 L
.7684 .10943 L
F
.75974 .1162 m
.75974 .12296 L
.7684 .12296 L
.7684 .1162 L
F
.75108 .12296 m
.75108 .12973 L
.75974 .12973 L
.75974 .12296 L
F
.75108 .12973 m
.75108 .1365 L
.75974 .1365 L
.75974 .12973 L
F
.75974 .12296 m
.75974 .12973 L
.7684 .12973 L
.7684 .12296 L
F
.75974 .12973 m
.75974 .1365 L
.7684 .1365 L
.7684 .12973 L
F
.7684 .10267 m
.7684 .10943 L
.77706 .10943 L
.77706 .10267 L
F
.7684 .10943 m
.7684 .1162 L
.77706 .1162 L
.77706 .10943 L
F
.7684 .1162 m
.7684 .12296 L
.77706 .12296 L
.77706 .1162 L
F
.77706 .10943 m
.77706 .1162 L
.78571 .1162 L
.78571 .10943 L
F
.77706 .1162 m
.77706 .12296 L
.78571 .12296 L
.78571 .1162 L
F
.7684 .12296 m
.7684 .12973 L
.77706 .12973 L
.77706 .12296 L
F
.7684 .12973 m
.7684 .1365 L
.77706 .1365 L
.77706 .12973 L
F
.77706 .12296 m
.77706 .12973 L
.78571 .12973 L
.78571 .12296 L
F
.77706 .12973 m
.77706 .1365 L
.78571 .1365 L
.78571 .12973 L
F
.78571 .10943 m
.78571 .1162 L
.79437 .1162 L
.79437 .10943 L
F
.78571 .1162 m
.78571 .12296 L
.79437 .12296 L
.79437 .1162 L
F
.79437 .1162 m
.79437 .12296 L
.80303 .12296 L
.80303 .1162 L
F
.78571 .12296 m
.78571 .12973 L
.79437 .12973 L
.79437 .12296 L
F
.78571 .12973 m
.78571 .1365 L
.79437 .1365 L
.79437 .12973 L
F
.79437 .12296 m
.79437 .12973 L
.80303 .12973 L
.80303 .12296 L
F
.79437 .12973 m
.79437 .1365 L
.80303 .1365 L
.80303 .12973 L
F
.73377 .1365 m
.73377 .14326 L
.74242 .14326 L
.74242 .1365 L
F
.73377 .14326 m
.73377 .15003 L
.74242 .15003 L
.74242 .14326 L
F
.74242 .1365 m
.74242 .14326 L
.75108 .14326 L
.75108 .1365 L
F
.74242 .14326 m
.74242 .15003 L
.75108 .15003 L
.75108 .14326 L
F
.73377 .15003 m
.73377 .15679 L
.74242 .15679 L
.74242 .15003 L
F
.73377 .15679 m
.73377 .16356 L
.74242 .16356 L
.74242 .15679 L
F
.74242 .15003 m
.74242 .15679 L
.75108 .15679 L
.75108 .15003 L
F
.74242 .15679 m
.74242 .16356 L
.75108 .16356 L
.75108 .15679 L
F
.75108 .1365 m
.75108 .14326 L
.75974 .14326 L
.75974 .1365 L
F
.75108 .14326 m
.75108 .15003 L
.75974 .15003 L
.75974 .14326 L
F
.75974 .1365 m
.75974 .14326 L
.7684 .14326 L
.7684 .1365 L
F
.75974 .14326 m
.75974 .15003 L
.7684 .15003 L
.7684 .14326 L
F
.75108 .15003 m
.75108 .15679 L
.75974 .15679 L
.75974 .15003 L
F
.75108 .15679 m
.75108 .16356 L
.75974 .16356 L
.75974 .15679 L
F
.75974 .15003 m
.75974 .15679 L
.7684 .15679 L
.7684 .15003 L
F
.75974 .15679 m
.75974 .16356 L
.7684 .16356 L
.7684 .15679 L
F
.73377 .16356 m
.73377 .17032 L
.74242 .17032 L
.74242 .16356 L
F
.73377 .17032 m
.73377 .17709 L
.74242 .17709 L
.74242 .17032 L
F
.74242 .16356 m
.74242 .17032 L
.75108 .17032 L
.75108 .16356 L
F
.74242 .17032 m
.74242 .17709 L
.75108 .17709 L
.75108 .17032 L
F
.73377 .17709 m
.73377 .18385 L
.74242 .18385 L
.74242 .17709 L
F
.73377 .18385 m
.73377 .19062 L
.74242 .19062 L
.74242 .18385 L
F
.74242 .17709 m
.74242 .18385 L
.75108 .18385 L
.75108 .17709 L
F
.74242 .18385 m
.74242 .19062 L
.75108 .19062 L
.75108 .18385 L
F
.75108 .16356 m
.75108 .17032 L
.75974 .17032 L
.75974 .16356 L
F
.75108 .17032 m
.75108 .17709 L
.75974 .17709 L
.75974 .17032 L
F
.75974 .16356 m
.75974 .17032 L
.7684 .17032 L
.7684 .16356 L
F
.75974 .17032 m
.75974 .17709 L
.7684 .17709 L
.7684 .17032 L
F
.75108 .17709 m
.75108 .18385 L
.75974 .18385 L
.75974 .17709 L
F
.75108 .18385 m
.75108 .19062 L
.75974 .19062 L
.75974 .18385 L
F
.75974 .17709 m
.75974 .18385 L
.7684 .18385 L
.7684 .17709 L
F
.75974 .18385 m
.75974 .19062 L
.7684 .19062 L
.7684 .18385 L
F
.7684 .1365 m
.7684 .14326 L
.77706 .14326 L
.77706 .1365 L
F
.7684 .14326 m
.7684 .15003 L
.77706 .15003 L
.77706 .14326 L
F
.77706 .1365 m
.77706 .14326 L
.78571 .14326 L
.78571 .1365 L
F
.77706 .14326 m
.77706 .15003 L
.78571 .15003 L
.78571 .14326 L
F
.7684 .15003 m
.7684 .15679 L
.77706 .15679 L
.77706 .15003 L
F
.7684 .15679 m
.7684 .16356 L
.77706 .16356 L
.77706 .15679 L
F
.77706 .15003 m
.77706 .15679 L
.78571 .15679 L
.78571 .15003 L
F
.77706 .15679 m
.77706 .16356 L
.78571 .16356 L
.78571 .15679 L
F
.78571 .1365 m
.78571 .14326 L
.79437 .14326 L
.79437 .1365 L
F
.78571 .14326 m
.78571 .15003 L
.79437 .15003 L
.79437 .14326 L
F
.79437 .1365 m
.79437 .14326 L
.80303 .14326 L
.80303 .1365 L
F
.79437 .14326 m
.79437 .15003 L
.80303 .15003 L
.80303 .14326 L
F
.78571 .15003 m
.78571 .15679 L
.79437 .15679 L
.79437 .15003 L
F
.78571 .15679 m
.78571 .16356 L
.79437 .16356 L
.79437 .15679 L
F
.79437 .15003 m
.79437 .15679 L
.80303 .15679 L
.80303 .15003 L
F
.79437 .15679 m
.79437 .16356 L
.80303 .16356 L
.80303 .15679 L
F
.7684 .16356 m
.7684 .17032 L
.77706 .17032 L
.77706 .16356 L
F
.7684 .17032 m
.7684 .17709 L
.77706 .17709 L
.77706 .17032 L
F
.77706 .16356 m
.77706 .17032 L
.78571 .17032 L
.78571 .16356 L
F
.77706 .17032 m
.77706 .17709 L
.78571 .17709 L
.78571 .17032 L
F
.7684 .17709 m
.7684 .18385 L
.77706 .18385 L
.77706 .17709 L
F
.7684 .18385 m
.7684 .19062 L
.77706 .19062 L
.77706 .18385 L
F
.77706 .17709 m
.77706 .18385 L
.78571 .18385 L
.78571 .17709 L
F
.77706 .18385 m
.77706 .19062 L
.78571 .19062 L
.78571 .18385 L
F
.78571 .16356 m
.78571 .17032 L
.79437 .17032 L
.79437 .16356 L
F
.78571 .17032 m
.78571 .17709 L
.79437 .17709 L
.79437 .17032 L
F
.79437 .16356 m
.79437 .17032 L
.80303 .17032 L
.80303 .16356 L
F
.79437 .17032 m
.79437 .17709 L
.80303 .17709 L
.80303 .17032 L
F
.78571 .17709 m
.78571 .18385 L
.79437 .18385 L
.79437 .17709 L
F
.78571 .18385 m
.78571 .19062 L
.79437 .19062 L
.79437 .18385 L
F
.79437 .17709 m
.79437 .18385 L
.80303 .18385 L
.80303 .17709 L
F
.79437 .18385 m
.79437 .19062 L
.80303 .19062 L
.80303 .18385 L
F
.80303 .12296 m
.80303 .12973 L
.81169 .12973 L
.81169 .12296 L
F
.80303 .12973 m
.80303 .1365 L
.81169 .1365 L
.81169 .12973 L
F
.81169 .12296 m
.81169 .12973 L
.82035 .12973 L
.82035 .12296 L
F
.81169 .12973 m
.81169 .1365 L
.82035 .1365 L
.82035 .12973 L
F
.82035 .12973 m
.82035 .1365 L
.829 .1365 L
.829 .12973 L
F
.829 .12973 m
.829 .1365 L
.83766 .1365 L
.83766 .12973 L
F
.80303 .1365 m
.80303 .14326 L
.81169 .14326 L
.81169 .1365 L
F
.80303 .14326 m
.80303 .15003 L
.81169 .15003 L
.81169 .14326 L
F
.81169 .1365 m
.81169 .14326 L
.82035 .14326 L
.82035 .1365 L
F
.81169 .14326 m
.81169 .15003 L
.82035 .15003 L
.82035 .14326 L
F
.80303 .15003 m
.80303 .15679 L
.81169 .15679 L
.81169 .15003 L
F
.80303 .15679 m
.80303 .16356 L
.81169 .16356 L
.81169 .15679 L
F
.81169 .15003 m
.81169 .15679 L
.82035 .15679 L
.82035 .15003 L
F
.81169 .15679 m
.81169 .16356 L
.82035 .16356 L
.82035 .15679 L
F
.82035 .1365 m
.82035 .14326 L
.829 .14326 L
.829 .1365 L
F
.82035 .14326 m
.82035 .15003 L
.829 .15003 L
.829 .14326 L
F
.829 .1365 m
.829 .14326 L
.83766 .14326 L
.83766 .1365 L
F
.829 .14326 m
.829 .15003 L
.83766 .15003 L
.83766 .14326 L
F
.82035 .15003 m
.82035 .15679 L
.829 .15679 L
.829 .15003 L
F
.82035 .15679 m
.82035 .16356 L
.829 .16356 L
.829 .15679 L
F
.829 .15003 m
.829 .15679 L
.83766 .15679 L
.83766 .15003 L
F
.829 .15679 m
.829 .16356 L
.83766 .16356 L
.83766 .15679 L
F
.80303 .16356 m
.80303 .17032 L
.81169 .17032 L
.81169 .16356 L
F
.80303 .17032 m
.80303 .17709 L
.81169 .17709 L
.81169 .17032 L
F
.81169 .16356 m
.81169 .17032 L
.82035 .17032 L
.82035 .16356 L
F
.81169 .17032 m
.81169 .17709 L
.82035 .17709 L
.82035 .17032 L
F
.80303 .17709 m
.80303 .18385 L
.81169 .18385 L
.81169 .17709 L
F
.80303 .18385 m
.80303 .19062 L
.81169 .19062 L
.81169 .18385 L
F
.81169 .17709 m
.81169 .18385 L
.82035 .18385 L
.82035 .17709 L
F
.81169 .18385 m
.81169 .19062 L
.82035 .19062 L
.82035 .18385 L
F
.82035 .16356 m
.82035 .17032 L
.829 .17032 L
.829 .16356 L
F
.82035 .17032 m
.82035 .17709 L
.829 .17709 L
.829 .17032 L
F
.829 .16356 m
.829 .17032 L
.83766 .17032 L
.83766 .16356 L
F
.829 .17032 m
.829 .17709 L
.83766 .17709 L
.83766 .17032 L
F
.82035 .17709 m
.82035 .18385 L
.829 .18385 L
.829 .17709 L
F
.82035 .18385 m
.82035 .19062 L
.829 .19062 L
.829 .18385 L
F
.829 .17709 m
.829 .18385 L
.83766 .18385 L
.83766 .17709 L
F
.829 .18385 m
.829 .19062 L
.83766 .19062 L
.83766 .18385 L
F
.83766 .1365 m
.83766 .14326 L
.84632 .14326 L
.84632 .1365 L
F
.83766 .14326 m
.83766 .15003 L
.84632 .15003 L
.84632 .14326 L
F
.84632 .14326 m
.84632 .15003 L
.85498 .15003 L
.85498 .14326 L
F
.83766 .15003 m
.83766 .15679 L
.84632 .15679 L
.84632 .15003 L
F
.83766 .15679 m
.83766 .16356 L
.84632 .16356 L
.84632 .15679 L
F
.84632 .15003 m
.84632 .15679 L
.85498 .15679 L
.85498 .15003 L
F
.84632 .15679 m
.84632 .16356 L
.85498 .16356 L
.85498 .15679 L
F
.85498 .15003 m
.85498 .15679 L
.86364 .15679 L
.86364 .15003 L
F
.85498 .15679 m
.85498 .16356 L
.86364 .16356 L
.86364 .15679 L
F
.86364 .15679 m
.86364 .16356 L
.87229 .16356 L
.87229 .15679 L
F
.83766 .16356 m
.83766 .17032 L
.84632 .17032 L
.84632 .16356 L
F
.83766 .17032 m
.83766 .17709 L
.84632 .17709 L
.84632 .17032 L
F
.84632 .16356 m
.84632 .17032 L
.85498 .17032 L
.85498 .16356 L
F
.84632 .17032 m
.84632 .17709 L
.85498 .17709 L
.85498 .17032 L
F
.83766 .17709 m
.83766 .18385 L
.84632 .18385 L
.84632 .17709 L
F
.83766 .18385 m
.83766 .19062 L
.84632 .19062 L
.84632 .18385 L
F
.84632 .17709 m
.84632 .18385 L
.85498 .18385 L
.85498 .17709 L
F
.84632 .18385 m
.84632 .19062 L
.85498 .19062 L
.85498 .18385 L
F
.85498 .16356 m
.85498 .17032 L
.86364 .17032 L
.86364 .16356 L
F
.85498 .17032 m
.85498 .17709 L
.86364 .17709 L
.86364 .17032 L
F
.86364 .16356 m
.86364 .17032 L
.87229 .17032 L
.87229 .16356 L
F
.86364 .17032 m
.86364 .17709 L
.87229 .17709 L
.87229 .17032 L
F
.85498 .17709 m
.85498 .18385 L
.86364 .18385 L
.86364 .17709 L
F
.85498 .18385 m
.85498 .19062 L
.86364 .19062 L
.86364 .18385 L
F
.86364 .17709 m
.86364 .18385 L
.87229 .18385 L
.87229 .17709 L
F
.86364 .18385 m
.86364 .19062 L
.87229 .19062 L
.87229 .18385 L
F
.87229 .15679 m
.87229 .16356 L
.88095 .16356 L
.88095 .15679 L
F
.87229 .16356 m
.87229 .17032 L
.88095 .17032 L
.88095 .16356 L
F
.87229 .17032 m
.87229 .17709 L
.88095 .17709 L
.88095 .17032 L
F
.88095 .16356 m
.88095 .17032 L
.88961 .17032 L
.88961 .16356 L
F
.88095 .17032 m
.88095 .17709 L
.88961 .17709 L
.88961 .17032 L
F
.87229 .17709 m
.87229 .18385 L
.88095 .18385 L
.88095 .17709 L
F
.87229 .18385 m
.87229 .19062 L
.88095 .19062 L
.88095 .18385 L
F
.88095 .17709 m
.88095 .18385 L
.88961 .18385 L
.88961 .17709 L
F
.88095 .18385 m
.88095 .19062 L
.88961 .19062 L
.88961 .18385 L
F
.88961 .17032 m
.88961 .17709 L
.89827 .17709 L
.89827 .17032 L
F
.88961 .17709 m
.88961 .18385 L
.89827 .18385 L
.89827 .17709 L
F
.88961 .18385 m
.88961 .19062 L
.89827 .19062 L
.89827 .18385 L
F
.89827 .17709 m
.89827 .18385 L
.90693 .18385 L
.90693 .17709 L
F
.89827 .18385 m
.89827 .19062 L
.90693 .19062 L
.90693 .18385 L
F
.52597 .19062 m
.52597 .19739 L
.53463 .19739 L
.53463 .19062 L
F
.52597 .19739 m
.52597 .20415 L
.53463 .20415 L
.53463 .19739 L
F
.53463 .19062 m
.53463 .19739 L
.54329 .19739 L
.54329 .19062 L
F
.53463 .19739 m
.53463 .20415 L
.54329 .20415 L
.54329 .19739 L
F
.52597 .20415 m
.52597 .21092 L
.53463 .21092 L
.53463 .20415 L
F
.52597 .21092 m
.52597 .21768 L
.53463 .21768 L
.53463 .21092 L
F
.53463 .20415 m
.53463 .21092 L
.54329 .21092 L
.54329 .20415 L
F
.53463 .21092 m
.53463 .21768 L
.54329 .21768 L
.54329 .21092 L
F
.54329 .19062 m
.54329 .19739 L
.55195 .19739 L
.55195 .19062 L
F
.54329 .19739 m
.54329 .20415 L
.55195 .20415 L
.55195 .19739 L
F
.55195 .19062 m
.55195 .19739 L
.56061 .19739 L
.56061 .19062 L
F
.55195 .19739 m
.55195 .20415 L
.56061 .20415 L
.56061 .19739 L
F
.54329 .20415 m
.54329 .21092 L
.55195 .21092 L
.55195 .20415 L
F
.54329 .21092 m
.54329 .21768 L
.55195 .21768 L
.55195 .21092 L
F
.55195 .20415 m
.55195 .21092 L
.56061 .21092 L
.56061 .20415 L
F
.55195 .21092 m
.55195 .21768 L
.56061 .21768 L
.56061 .21092 L
F
.52597 .21768 m
.52597 .22445 L
.53463 .22445 L
.53463 .21768 L
F
.52597 .22445 m
.52597 .23121 L
.53463 .23121 L
.53463 .22445 L
F
.53463 .21768 m
.53463 .22445 L
.54329 .22445 L
.54329 .21768 L
F
.53463 .22445 m
.53463 .23121 L
.54329 .23121 L
.54329 .22445 L
F
.52597 .23121 m
.52597 .23798 L
.53463 .23798 L
.53463 .23121 L
F
.52597 .23798 m
.52597 .24474 L
.53463 .24474 L
.53463 .23798 L
F
.53463 .23121 m
.53463 .23798 L
.54329 .23798 L
.54329 .23121 L
F
.53463 .23798 m
.53463 .24474 L
.54329 .24474 L
.54329 .23798 L
F
.54329 .21768 m
.54329 .22445 L
.55195 .22445 L
.55195 .21768 L
F
.54329 .22445 m
.54329 .23121 L
.55195 .23121 L
.55195 .22445 L
F
.55195 .21768 m
.55195 .22445 L
.56061 .22445 L
.56061 .21768 L
F
.55195 .22445 m
.55195 .23121 L
.56061 .23121 L
.56061 .22445 L
F
.54329 .23121 m
.54329 .23798 L
.55195 .23798 L
.55195 .23121 L
F
.54329 .23798 m
.54329 .24474 L
.55195 .24474 L
.55195 .23798 L
F
.55195 .23121 m
.55195 .23798 L
.56061 .23798 L
.56061 .23121 L
F
.55195 .23798 m
.55195 .24474 L
.56061 .24474 L
.56061 .23798 L
F
.56061 .19062 m
.56061 .19739 L
.56926 .19739 L
.56926 .19062 L
F
.56061 .19739 m
.56061 .20415 L
.56926 .20415 L
.56926 .19739 L
F
.56926 .19062 m
.56926 .19739 L
.57792 .19739 L
.57792 .19062 L
F
.56926 .19739 m
.56926 .20415 L
.57792 .20415 L
.57792 .19739 L
F
.56061 .20415 m
.56061 .21092 L
.56926 .21092 L
.56926 .20415 L
F
.56061 .21092 m
.56061 .21768 L
.56926 .21768 L
.56926 .21092 L
F
.56926 .20415 m
.56926 .21092 L
.57792 .21092 L
.57792 .20415 L
F
.56926 .21092 m
.56926 .21768 L
.57792 .21768 L
.57792 .21092 L
F
.57792 .19062 m
.57792 .19739 L
.58658 .19739 L
.58658 .19062 L
F
.57792 .19739 m
.57792 .20415 L
.58658 .20415 L
.58658 .19739 L
F
.58658 .19062 m
.58658 .19739 L
.59524 .19739 L
.59524 .19062 L
F
.58658 .19739 m
.58658 .20415 L
.59524 .20415 L
.59524 .19739 L
F
.57792 .20415 m
.57792 .21092 L
.58658 .21092 L
.58658 .20415 L
F
.57792 .21092 m
.57792 .21768 L
.58658 .21768 L
.58658 .21092 L
F
.58658 .20415 m
.58658 .21092 L
.59524 .21092 L
.59524 .20415 L
F
.58658 .21092 m
.58658 .21768 L
.59524 .21768 L
.59524 .21092 L
F
.56061 .21768 m
.56061 .22445 L
.56926 .22445 L
.56926 .21768 L
F
.56061 .22445 m
.56061 .23121 L
.56926 .23121 L
.56926 .22445 L
F
.56926 .21768 m
.56926 .22445 L
.57792 .22445 L
.57792 .21768 L
F
.56926 .22445 m
.56926 .23121 L
.57792 .23121 L
.57792 .22445 L
F
.56061 .23121 m
.56061 .23798 L
.56926 .23798 L
.56926 .23121 L
F
.56061 .23798 m
.56061 .24474 L
.56926 .24474 L
.56926 .23798 L
F
.56926 .23121 m
.56926 .23798 L
.57792 .23798 L
.57792 .23121 L
F
.56926 .23798 m
.56926 .24474 L
.57792 .24474 L
.57792 .23798 L
F
.57792 .21768 m
.57792 .22445 L
.58658 .22445 L
.58658 .21768 L
F
.57792 .22445 m
.57792 .23121 L
.58658 .23121 L
.58658 .22445 L
F
.58658 .21768 m
.58658 .22445 L
.59524 .22445 L
.59524 .21768 L
F
.58658 .22445 m
.58658 .23121 L
.59524 .23121 L
.59524 .22445 L
F
.57792 .23121 m
.57792 .23798 L
.58658 .23798 L
.58658 .23121 L
F
.57792 .23798 m
.57792 .24474 L
.58658 .24474 L
.58658 .23798 L
F
.58658 .23121 m
.58658 .23798 L
.59524 .23798 L
.59524 .23121 L
F
.58658 .23798 m
.58658 .24474 L
.59524 .24474 L
.59524 .23798 L
F
.52597 .24474 m
.52597 .25151 L
.53463 .25151 L
.53463 .24474 L
F
.52597 .25151 m
.52597 .25828 L
.53463 .25828 L
.53463 .25151 L
F
.53463 .24474 m
.53463 .25151 L
.54329 .25151 L
.54329 .24474 L
F
.53463 .25151 m
.53463 .25828 L
.54329 .25828 L
.54329 .25151 L
F
.52597 .25828 m
.52597 .26504 L
.53463 .26504 L
.53463 .25828 L
F
.52597 .26504 m
.52597 .27181 L
.53463 .27181 L
.53463 .26504 L
F
.53463 .25828 m
.53463 .26504 L
.54329 .26504 L
.54329 .25828 L
F
.53463 .26504 m
.53463 .27181 L
.54329 .27181 L
.54329 .26504 L
F
.54329 .24474 m
.54329 .25151 L
.55195 .25151 L
.55195 .24474 L
F
.54329 .25151 m
.54329 .25828 L
.55195 .25828 L
.55195 .25151 L
F
.55195 .24474 m
.55195 .25151 L
.56061 .25151 L
.56061 .24474 L
F
.55195 .25151 m
.55195 .25828 L
.56061 .25828 L
.56061 .25151 L
F
.54329 .25828 m
.54329 .26504 L
.55195 .26504 L
.55195 .25828 L
F
.54329 .26504 m
.54329 .27181 L
.55195 .27181 L
.55195 .26504 L
F
.55195 .25828 m
.55195 .26504 L
.56061 .26504 L
.56061 .25828 L
F
.55195 .26504 m
.55195 .27181 L
.56061 .27181 L
.56061 .26504 L
F
.52597 .27181 m
.52597 .27857 L
.53463 .27857 L
.53463 .27181 L
F
.52597 .27857 m
.52597 .28534 L
.53463 .28534 L
.53463 .27857 L
F
.53463 .27181 m
.53463 .27857 L
.54329 .27857 L
.54329 .27181 L
F
.53463 .27857 m
.53463 .28534 L
.54329 .28534 L
.54329 .27857 L
F
.52597 .28534 m
.52597 .2921 L
.53463 .2921 L
.53463 .28534 L
F
.52597 .2921 m
.52597 .29887 L
.53463 .29887 L
.53463 .2921 L
F
.53463 .28534 m
.53463 .2921 L
.54329 .2921 L
.54329 .28534 L
F
.53463 .2921 m
.53463 .29887 L
.54329 .29887 L
.54329 .2921 L
F
.54329 .27181 m
.54329 .27857 L
.55195 .27857 L
.55195 .27181 L
F
.54329 .27857 m
.54329 .28534 L
.55195 .28534 L
.55195 .27857 L
F
.55195 .27181 m
.55195 .27857 L
.56061 .27857 L
.56061 .27181 L
F
.55195 .27857 m
.55195 .28534 L
.56061 .28534 L
.56061 .27857 L
F
.54329 .28534 m
.54329 .2921 L
.55195 .2921 L
.55195 .28534 L
F
.54329 .2921 m
.54329 .29887 L
.55195 .29887 L
.55195 .2921 L
F
.55195 .28534 m
.55195 .2921 L
.56061 .2921 L
.56061 .28534 L
F
.55195 .2921 m
.55195 .29887 L
.56061 .29887 L
.56061 .2921 L
F
.56061 .24474 m
.56061 .25151 L
.56926 .25151 L
.56926 .24474 L
F
.56061 .25151 m
.56061 .25828 L
.56926 .25828 L
.56926 .25151 L
F
.56926 .24474 m
.56926 .25151 L
.57792 .25151 L
.57792 .24474 L
F
.56926 .25151 m
.56926 .25828 L
.57792 .25828 L
.57792 .25151 L
F
.56061 .25828 m
.56061 .26504 L
.56926 .26504 L
.56926 .25828 L
F
.56061 .26504 m
.56061 .27181 L
.56926 .27181 L
.56926 .26504 L
F
.56926 .25828 m
.56926 .26504 L
.57792 .26504 L
.57792 .25828 L
F
.56926 .26504 m
.56926 .27181 L
.57792 .27181 L
.57792 .26504 L
F
.57792 .24474 m
.57792 .25151 L
.58658 .25151 L
.58658 .24474 L
F
.57792 .25151 m
.57792 .25828 L
.58658 .25828 L
.58658 .25151 L
F
.58658 .24474 m
.58658 .25151 L
.59524 .25151 L
.59524 .24474 L
F
.58658 .25151 m
.58658 .25828 L
.59524 .25828 L
.59524 .25151 L
F
.57792 .25828 m
.57792 .26504 L
.58658 .26504 L
.58658 .25828 L
F
.57792 .26504 m
.57792 .27181 L
.58658 .27181 L
.58658 .26504 L
F
.58658 .25828 m
.58658 .26504 L
.59524 .26504 L
.59524 .25828 L
F
.58658 .26504 m
.58658 .27181 L
.59524 .27181 L
.59524 .26504 L
F
.56061 .27181 m
.56061 .27857 L
.56926 .27857 L
.56926 .27181 L
F
.56061 .27857 m
.56061 .28534 L
.56926 .28534 L
.56926 .27857 L
F
.56926 .27181 m
.56926 .27857 L
.57792 .27857 L
.57792 .27181 L
F
.56926 .27857 m
.56926 .28534 L
.57792 .28534 L
.57792 .27857 L
F
.56061 .28534 m
.56061 .2921 L
.56926 .2921 L
.56926 .28534 L
F
.56061 .2921 m
.56061 .29887 L
.56926 .29887 L
.56926 .2921 L
F
.56926 .28534 m
.56926 .2921 L
.57792 .2921 L
.57792 .28534 L
F
.56926 .2921 m
.56926 .29887 L
.57792 .29887 L
.57792 .2921 L
F
.57792 .27181 m
.57792 .27857 L
.58658 .27857 L
.58658 .27181 L
F
.57792 .27857 m
.57792 .28534 L
.58658 .28534 L
.58658 .27857 L
F
.58658 .27181 m
.58658 .27857 L
.59524 .27857 L
.59524 .27181 L
F
.58658 .27857 m
.58658 .28534 L
.59524 .28534 L
.59524 .27857 L
F
.57792 .28534 m
.57792 .2921 L
.58658 .2921 L
.58658 .28534 L
F
.57792 .2921 m
.57792 .29887 L
.58658 .29887 L
.58658 .2921 L
F
.58658 .28534 m
.58658 .2921 L
.59524 .2921 L
.59524 .28534 L
F
.58658 .2921 m
.58658 .29887 L
.59524 .29887 L
.59524 .2921 L
F
.59524 .19062 m
.59524 .19739 L
.6039 .19739 L
.6039 .19062 L
F
.59524 .19739 m
.59524 .20415 L
.6039 .20415 L
.6039 .19739 L
F
.6039 .19062 m
.6039 .19739 L
.61255 .19739 L
.61255 .19062 L
F
.6039 .19739 m
.6039 .20415 L
.61255 .20415 L
.61255 .19739 L
F
.59524 .20415 m
.59524 .21092 L
.6039 .21092 L
.6039 .20415 L
F
.59524 .21092 m
.59524 .21768 L
.6039 .21768 L
.6039 .21092 L
F
.6039 .20415 m
.6039 .21092 L
.61255 .21092 L
.61255 .20415 L
F
.6039 .21092 m
.6039 .21768 L
.61255 .21768 L
.61255 .21092 L
F
.61255 .19062 m
.61255 .19739 L
.62121 .19739 L
.62121 .19062 L
F
.61255 .19739 m
.61255 .20415 L
.62121 .20415 L
.62121 .19739 L
F
.62121 .19062 m
.62121 .19739 L
.62987 .19739 L
.62987 .19062 L
F
.62121 .19739 m
.62121 .20415 L
.62987 .20415 L
.62987 .19739 L
F
.61255 .20415 m
.61255 .21092 L
.62121 .21092 L
.62121 .20415 L
F
.61255 .21092 m
.61255 .21768 L
.62121 .21768 L
.62121 .21092 L
F
.62121 .20415 m
.62121 .21092 L
.62987 .21092 L
.62987 .20415 L
F
.62121 .21092 m
.62121 .21768 L
.62987 .21768 L
.62987 .21092 L
F
.59524 .21768 m
.59524 .22445 L
.6039 .22445 L
.6039 .21768 L
F
.59524 .22445 m
.59524 .23121 L
.6039 .23121 L
.6039 .22445 L
F
.6039 .21768 m
.6039 .22445 L
.61255 .22445 L
.61255 .21768 L
F
.6039 .22445 m
.6039 .23121 L
.61255 .23121 L
.61255 .22445 L
F
.59524 .23121 m
.59524 .23798 L
.6039 .23798 L
.6039 .23121 L
F
.59524 .23798 m
.59524 .24474 L
.6039 .24474 L
.6039 .23798 L
F
.6039 .23121 m
.6039 .23798 L
.61255 .23798 L
.61255 .23121 L
F
.6039 .23798 m
.6039 .24474 L
.61255 .24474 L
.61255 .23798 L
F
.61255 .21768 m
.61255 .22445 L
.62121 .22445 L
.62121 .21768 L
F
.61255 .22445 m
.61255 .23121 L
.62121 .23121 L
.62121 .22445 L
F
.62121 .21768 m
.62121 .22445 L
.62987 .22445 L
.62987 .21768 L
F
.62121 .22445 m
.62121 .23121 L
.62987 .23121 L
.62987 .22445 L
F
.61255 .23121 m
.61255 .23798 L
.62121 .23798 L
.62121 .23121 L
F
.61255 .23798 m
.61255 .24474 L
.62121 .24474 L
.62121 .23798 L
F
.62121 .23121 m
.62121 .23798 L
.62987 .23798 L
.62987 .23121 L
F
.62121 .23798 m
.62121 .24474 L
.62987 .24474 L
.62987 .23798 L
F
.62987 .19062 m
.62987 .19739 L
.63853 .19739 L
.63853 .19062 L
F
.62987 .19739 m
.62987 .20415 L
.63853 .20415 L
.63853 .19739 L
F
.63853 .19062 m
.63853 .19739 L
.64719 .19739 L
.64719 .19062 L
F
.63853 .19739 m
.63853 .20415 L
.64719 .20415 L
.64719 .19739 L
F
.62987 .20415 m
.62987 .21092 L
.63853 .21092 L
.63853 .20415 L
F
.62987 .21092 m
.62987 .21768 L
.63853 .21768 L
.63853 .21092 L
F
.63853 .20415 m
.63853 .21092 L
.64719 .21092 L
.64719 .20415 L
F
.63853 .21092 m
.63853 .21768 L
.64719 .21768 L
.64719 .21092 L
F
.64719 .19062 m
.64719 .19739 L
.65584 .19739 L
.65584 .19062 L
F
.64719 .19739 m
.64719 .20415 L
.65584 .20415 L
.65584 .19739 L
F
.65584 .19062 m
.65584 .19739 L
.6645 .19739 L
.6645 .19062 L
F
.65584 .19739 m
.65584 .20415 L
.6645 .20415 L
.6645 .19739 L
F
.64719 .20415 m
.64719 .21092 L
.65584 .21092 L
.65584 .20415 L
F
.64719 .21092 m
.64719 .21768 L
.65584 .21768 L
.65584 .21092 L
F
.65584 .20415 m
.65584 .21092 L
.6645 .21092 L
.6645 .20415 L
F
.65584 .21092 m
.65584 .21768 L
.6645 .21768 L
.6645 .21092 L
F
.62987 .21768 m
.62987 .22445 L
.63853 .22445 L
.63853 .21768 L
F
.62987 .22445 m
.62987 .23121 L
.63853 .23121 L
.63853 .22445 L
F
.63853 .21768 m
.63853 .22445 L
.64719 .22445 L
.64719 .21768 L
F
.63853 .22445 m
.63853 .23121 L
.64719 .23121 L
.64719 .22445 L
F
.62987 .23121 m
.62987 .23798 L
.63853 .23798 L
.63853 .23121 L
F
.62987 .23798 m
.62987 .24474 L
.63853 .24474 L
.63853 .23798 L
F
.63853 .23121 m
.63853 .23798 L
.64719 .23798 L
.64719 .23121 L
F
.63853 .23798 m
.63853 .24474 L
.64719 .24474 L
.64719 .23798 L
F
.64719 .21768 m
.64719 .22445 L
.65584 .22445 L
.65584 .21768 L
F
.64719 .22445 m
.64719 .23121 L
.65584 .23121 L
.65584 .22445 L
F
.65584 .21768 m
.65584 .22445 L
.6645 .22445 L
.6645 .21768 L
F
.65584 .22445 m
.65584 .23121 L
.6645 .23121 L
.6645 .22445 L
F
.64719 .23121 m
.64719 .23798 L
.65584 .23798 L
.65584 .23121 L
F
.64719 .23798 m
.64719 .24474 L
.65584 .24474 L
.65584 .23798 L
F
.65584 .23121 m
.65584 .23798 L
.6645 .23798 L
.6645 .23121 L
F
.65584 .23798 m
.65584 .24474 L
.6645 .24474 L
.6645 .23798 L
F
.59524 .24474 m
.59524 .25151 L
.6039 .25151 L
.6039 .24474 L
F
.59524 .25151 m
.59524 .25828 L
.6039 .25828 L
.6039 .25151 L
F
.6039 .24474 m
.6039 .25151 L
.61255 .25151 L
.61255 .24474 L
F
.6039 .25151 m
.6039 .25828 L
.61255 .25828 L
.61255 .25151 L
F
.59524 .25828 m
.59524 .26504 L
.6039 .26504 L
.6039 .25828 L
F
.59524 .26504 m
.59524 .27181 L
.6039 .27181 L
.6039 .26504 L
F
.6039 .25828 m
.6039 .26504 L
.61255 .26504 L
.61255 .25828 L
F
.6039 .26504 m
.6039 .27181 L
.61255 .27181 L
.61255 .26504 L
F
.61255 .24474 m
.61255 .25151 L
.62121 .25151 L
.62121 .24474 L
F
.61255 .25151 m
.61255 .25828 L
.62121 .25828 L
.62121 .25151 L
F
.62121 .24474 m
.62121 .25151 L
.62987 .25151 L
.62987 .24474 L
F
.62121 .25151 m
.62121 .25828 L
.62987 .25828 L
.62987 .25151 L
F
.61255 .25828 m
.61255 .26504 L
.62121 .26504 L
.62121 .25828 L
F
.61255 .26504 m
.61255 .27181 L
.62121 .27181 L
.62121 .26504 L
F
.62121 .25828 m
.62121 .26504 L
.62987 .26504 L
.62987 .25828 L
F
.62121 .26504 m
.62121 .27181 L
.62987 .27181 L
.62987 .26504 L
F
.59524 .27181 m
.59524 .27857 L
.6039 .27857 L
.6039 .27181 L
F
.59524 .27857 m
.59524 .28534 L
.6039 .28534 L
.6039 .27857 L
F
.6039 .27181 m
.6039 .27857 L
.61255 .27857 L
.61255 .27181 L
F
.6039 .27857 m
.6039 .28534 L
.61255 .28534 L
.61255 .27857 L
F
.59524 .28534 m
.59524 .2921 L
.6039 .2921 L
.6039 .28534 L
F
.59524 .2921 m
.59524 .29887 L
.6039 .29887 L
.6039 .2921 L
F
.6039 .28534 m
.6039 .2921 L
.61255 .2921 L
.61255 .28534 L
F
.6039 .2921 m
.6039 .29887 L
.61255 .29887 L
.61255 .2921 L
F
.61255 .27181 m
.61255 .27857 L
.62121 .27857 L
.62121 .27181 L
F
.61255 .27857 m
.61255 .28534 L
.62121 .28534 L
.62121 .27857 L
F
.62121 .27181 m
.62121 .27857 L
.62987 .27857 L
.62987 .27181 L
F
.62121 .27857 m
.62121 .28534 L
.62987 .28534 L
.62987 .27857 L
F
.61255 .28534 m
.61255 .2921 L
.62121 .2921 L
.62121 .28534 L
F
.61255 .2921 m
.61255 .29887 L
.62121 .29887 L
.62121 .2921 L
F
.62121 .28534 m
.62121 .2921 L
.62987 .2921 L
.62987 .28534 L
F
.62121 .2921 m
.62121 .29887 L
.62987 .29887 L
.62987 .2921 L
F
.62987 .24474 m
.62987 .25151 L
.63853 .25151 L
.63853 .24474 L
F
.62987 .25151 m
.62987 .25828 L
.63853 .25828 L
.63853 .25151 L
F
.63853 .24474 m
.63853 .25151 L
.64719 .25151 L
.64719 .24474 L
F
.63853 .25151 m
.63853 .25828 L
.64719 .25828 L
.64719 .25151 L
F
.62987 .25828 m
.62987 .26504 L
.63853 .26504 L
.63853 .25828 L
F
.62987 .26504 m
.62987 .27181 L
.63853 .27181 L
.63853 .26504 L
F
.63853 .25828 m
.63853 .26504 L
.64719 .26504 L
.64719 .25828 L
F
.63853 .26504 m
.63853 .27181 L
.64719 .27181 L
.64719 .26504 L
F
.64719 .24474 m
.64719 .25151 L
.65584 .25151 L
.65584 .24474 L
F
.64719 .25151 m
.64719 .25828 L
.65584 .25828 L
.65584 .25151 L
F
.65584 .24474 m
.65584 .25151 L
.6645 .25151 L
.6645 .24474 L
F
.65584 .25151 m
.65584 .25828 L
.6645 .25828 L
.6645 .25151 L
F
.64719 .25828 m
.64719 .26504 L
.65584 .26504 L
.65584 .25828 L
F
.64719 .26504 m
.64719 .27181 L
.65584 .27181 L
.65584 .26504 L
F
.65584 .25828 m
.65584 .26504 L
.6645 .26504 L
.6645 .25828 L
F
.65584 .26504 m
.65584 .27181 L
.6645 .27181 L
.6645 .26504 L
F
.62987 .27181 m
.62987 .27857 L
.63853 .27857 L
.63853 .27181 L
F
.62987 .27857 m
.62987 .28534 L
.63853 .28534 L
.63853 .27857 L
F
.63853 .27181 m
.63853 .27857 L
.64719 .27857 L
.64719 .27181 L
F
.63853 .27857 m
.63853 .28534 L
.64719 .28534 L
.64719 .27857 L
F
.62987 .28534 m
.62987 .2921 L
.63853 .2921 L
.63853 .28534 L
F
.62987 .2921 m
.62987 .29887 L
.63853 .29887 L
.63853 .2921 L
F
.63853 .28534 m
.63853 .2921 L
.64719 .2921 L
.64719 .28534 L
F
.63853 .2921 m
.63853 .29887 L
.64719 .29887 L
.64719 .2921 L
F
.64719 .27181 m
.64719 .27857 L
.65584 .27857 L
.65584 .27181 L
F
.64719 .27857 m
.64719 .28534 L
.65584 .28534 L
.65584 .27857 L
F
.65584 .27181 m
.65584 .27857 L
.6645 .27857 L
.6645 .27181 L
F
.65584 .27857 m
.65584 .28534 L
.6645 .28534 L
.6645 .27857 L
F
.64719 .28534 m
.64719 .2921 L
.65584 .2921 L
.65584 .28534 L
F
.64719 .2921 m
.64719 .29887 L
.65584 .29887 L
.65584 .2921 L
F
.65584 .28534 m
.65584 .2921 L
.6645 .2921 L
.6645 .28534 L
F
.65584 .2921 m
.65584 .29887 L
.6645 .29887 L
.6645 .2921 L
F
.52597 .29887 m
.52597 .30563 L
.53463 .30563 L
.53463 .29887 L
F
.52597 .30563 m
.52597 .3124 L
.53463 .3124 L
.53463 .30563 L
F
.53463 .29887 m
.53463 .30563 L
.54329 .30563 L
.54329 .29887 L
F
.53463 .30563 m
.53463 .3124 L
.54329 .3124 L
.54329 .30563 L
F
.52597 .3124 m
.52597 .31917 L
.53463 .31917 L
.53463 .3124 L
F
.52597 .31917 m
.52597 .32593 L
.53463 .32593 L
.53463 .31917 L
F
.53463 .3124 m
.53463 .31917 L
.54329 .31917 L
.54329 .3124 L
F
.53463 .31917 m
.53463 .32593 L
.54329 .32593 L
.54329 .31917 L
F
.54329 .29887 m
.54329 .30563 L
.55195 .30563 L
.55195 .29887 L
F
.54329 .30563 m
.54329 .3124 L
.55195 .3124 L
.55195 .30563 L
F
.55195 .29887 m
.55195 .30563 L
.56061 .30563 L
.56061 .29887 L
F
.55195 .30563 m
.55195 .3124 L
.56061 .3124 L
.56061 .30563 L
F
.54329 .3124 m
.54329 .31917 L
.55195 .31917 L
.55195 .3124 L
F
.54329 .31917 m
.54329 .32593 L
.55195 .32593 L
.55195 .31917 L
F
.55195 .3124 m
.55195 .31917 L
.56061 .31917 L
.56061 .3124 L
F
.55195 .31917 m
.55195 .32593 L
.56061 .32593 L
.56061 .31917 L
F
.52597 .32593 m
.52597 .3327 L
.53463 .3327 L
.53463 .32593 L
F
.52597 .3327 m
.52597 .33946 L
.53463 .33946 L
.53463 .3327 L
F
.53463 .32593 m
.53463 .3327 L
.54329 .3327 L
.54329 .32593 L
F
.53463 .3327 m
.53463 .33946 L
.54329 .33946 L
.54329 .3327 L
F
.52597 .33946 m
.52597 .34623 L
.53463 .34623 L
.53463 .33946 L
F
.52597 .34623 m
.52597 .35299 L
.53463 .35299 L
.53463 .34623 L
F
.53463 .33946 m
.53463 .34623 L
.54329 .34623 L
.54329 .33946 L
F
.53463 .34623 m
.53463 .35299 L
.54329 .35299 L
.54329 .34623 L
F
.54329 .32593 m
.54329 .3327 L
.55195 .3327 L
.55195 .32593 L
F
.54329 .3327 m
.54329 .33946 L
.55195 .33946 L
.55195 .3327 L
F
.55195 .32593 m
.55195 .3327 L
.56061 .3327 L
.56061 .32593 L
F
.55195 .3327 m
.55195 .33946 L
.56061 .33946 L
.56061 .3327 L
F
.54329 .33946 m
.54329 .34623 L
.55195 .34623 L
.55195 .33946 L
F
.54329 .34623 m
.54329 .35299 L
.55195 .35299 L
.55195 .34623 L
F
.55195 .33946 m
.55195 .34623 L
.56061 .34623 L
.56061 .33946 L
F
.55195 .34623 m
.55195 .35299 L
.56061 .35299 L
.56061 .34623 L
F
.56061 .29887 m
.56061 .30563 L
.56926 .30563 L
.56926 .29887 L
F
.56061 .30563 m
.56061 .3124 L
.56926 .3124 L
.56926 .30563 L
F
.56926 .29887 m
.56926 .30563 L
.57792 .30563 L
.57792 .29887 L
F
.56926 .30563 m
.56926 .3124 L
.57792 .3124 L
.57792 .30563 L
F
.56061 .3124 m
.56061 .31917 L
.56926 .31917 L
.56926 .3124 L
F
.56061 .31917 m
.56061 .32593 L
.56926 .32593 L
.56926 .31917 L
F
.56926 .3124 m
.56926 .31917 L
.57792 .31917 L
.57792 .3124 L
F
.56926 .31917 m
.56926 .32593 L
.57792 .32593 L
.57792 .31917 L
F
.57792 .29887 m
.57792 .30563 L
.58658 .30563 L
.58658 .29887 L
F
.57792 .30563 m
.57792 .3124 L
.58658 .3124 L
.58658 .30563 L
F
.58658 .29887 m
.58658 .30563 L
.59524 .30563 L
.59524 .29887 L
F
.58658 .30563 m
.58658 .3124 L
.59524 .3124 L
.59524 .30563 L
F
.57792 .3124 m
.57792 .31917 L
.58658 .31917 L
.58658 .3124 L
F
.57792 .31917 m
.57792 .32593 L
.58658 .32593 L
.58658 .31917 L
F
.58658 .3124 m
.58658 .31917 L
.59524 .31917 L
.59524 .3124 L
F
.58658 .31917 m
.58658 .32593 L
.59524 .32593 L
.59524 .31917 L
F
.56061 .32593 m
.56061 .3327 L
.56926 .3327 L
.56926 .32593 L
F
.56061 .3327 m
.56061 .33946 L
.56926 .33946 L
.56926 .3327 L
F
.56926 .32593 m
.56926 .3327 L
.57792 .3327 L
.57792 .32593 L
F
.56926 .3327 m
.56926 .33946 L
.57792 .33946 L
.57792 .3327 L
F
.56061 .33946 m
.56061 .34623 L
.56926 .34623 L
.56926 .33946 L
F
.56061 .34623 m
.56061 .35299 L
.56926 .35299 L
.56926 .34623 L
F
.56926 .33946 m
.56926 .34623 L
.57792 .34623 L
.57792 .33946 L
F
.56926 .34623 m
.56926 .35299 L
.57792 .35299 L
.57792 .34623 L
F
.57792 .32593 m
.57792 .3327 L
.58658 .3327 L
.58658 .32593 L
F
.57792 .3327 m
.57792 .33946 L
.58658 .33946 L
.58658 .3327 L
F
.58658 .32593 m
.58658 .3327 L
.59524 .3327 L
.59524 .32593 L
F
.58658 .3327 m
.58658 .33946 L
.59524 .33946 L
.59524 .3327 L
F
.57792 .33946 m
.57792 .34623 L
.58658 .34623 L
.58658 .33946 L
F
.57792 .34623 m
.57792 .35299 L
.58658 .35299 L
.58658 .34623 L
F
.58658 .33946 m
.58658 .34623 L
.59524 .34623 L
.59524 .33946 L
F
.58658 .34623 m
.58658 .35299 L
.59524 .35299 L
.59524 .34623 L
F
.52597 .35299 m
.52597 .35976 L
.53463 .35976 L
.53463 .35299 L
F
.52597 .35976 m
.52597 .36652 L
.53463 .36652 L
.53463 .35976 L
F
.53463 .35299 m
.53463 .35976 L
.54329 .35976 L
.54329 .35299 L
F
.53463 .35976 m
.53463 .36652 L
.54329 .36652 L
.54329 .35976 L
F
.52597 .36652 m
.52597 .37329 L
.53463 .37329 L
.53463 .36652 L
F
.52597 .37329 m
.52597 .38006 L
.53463 .38006 L
.53463 .37329 L
F
.53463 .36652 m
.53463 .37329 L
.54329 .37329 L
.54329 .36652 L
F
.53463 .37329 m
.53463 .38006 L
.54329 .38006 L
.54329 .37329 L
F
.54329 .35299 m
.54329 .35976 L
.55195 .35976 L
.55195 .35299 L
F
.54329 .35976 m
.54329 .36652 L
.55195 .36652 L
.55195 .35976 L
F
.55195 .35299 m
.55195 .35976 L
.56061 .35976 L
.56061 .35299 L
F
.55195 .35976 m
.55195 .36652 L
.56061 .36652 L
.56061 .35976 L
F
.54329 .36652 m
.54329 .37329 L
.55195 .37329 L
.55195 .36652 L
F
.54329 .37329 m
.54329 .38006 L
.55195 .38006 L
.55195 .37329 L
F
.55195 .36652 m
.55195 .37329 L
.56061 .37329 L
.56061 .36652 L
F
.55195 .37329 m
.55195 .38006 L
.56061 .38006 L
.56061 .37329 L
F
.52597 .38006 m
.52597 .38682 L
.53463 .38682 L
.53463 .38006 L
F
.52597 .38682 m
.52597 .39359 L
.53463 .39359 L
.53463 .38682 L
F
.53463 .38006 m
.53463 .38682 L
.54329 .38682 L
.54329 .38006 L
F
.53463 .38682 m
.53463 .39359 L
.54329 .39359 L
.54329 .38682 L
F
.52597 .39359 m
.52597 .40035 L
.53463 .40035 L
.53463 .39359 L
F
.52597 .40035 m
.52597 .40712 L
.53463 .40712 L
.53463 .40035 L
F
.53463 .39359 m
.53463 .40035 L
.54329 .40035 L
.54329 .39359 L
F
.53463 .40035 m
.53463 .40712 L
.54329 .40712 L
.54329 .40035 L
F
.54329 .38006 m
.54329 .38682 L
.55195 .38682 L
.55195 .38006 L
F
.54329 .38682 m
.54329 .39359 L
.55195 .39359 L
.55195 .38682 L
F
.55195 .38006 m
.55195 .38682 L
.56061 .38682 L
.56061 .38006 L
F
.55195 .38682 m
.55195 .39359 L
.56061 .39359 L
.56061 .38682 L
F
.54329 .39359 m
.54329 .40035 L
.55195 .40035 L
.55195 .39359 L
F
.54329 .40035 m
.54329 .40712 L
.55195 .40712 L
.55195 .40035 L
F
.55195 .39359 m
.55195 .40035 L
.56061 .40035 L
.56061 .39359 L
F
.55195 .40035 m
.55195 .40712 L
.56061 .40712 L
.56061 .40035 L
F
.56061 .35299 m
.56061 .35976 L
.56926 .35976 L
.56926 .35299 L
F
.56061 .35976 m
.56061 .36652 L
.56926 .36652 L
.56926 .35976 L
F
.56926 .35299 m
.56926 .35976 L
.57792 .35976 L
.57792 .35299 L
F
.56926 .35976 m
.56926 .36652 L
.57792 .36652 L
.57792 .35976 L
F
.56061 .36652 m
.56061 .37329 L
.56926 .37329 L
.56926 .36652 L
F
.56061 .37329 m
.56061 .38006 L
.56926 .38006 L
.56926 .37329 L
F
.56926 .36652 m
.56926 .37329 L
.57792 .37329 L
.57792 .36652 L
F
.56926 .37329 m
.56926 .38006 L
.57792 .38006 L
.57792 .37329 L
F
.57792 .35299 m
.57792 .35976 L
.58658 .35976 L
.58658 .35299 L
F
.57792 .35976 m
.57792 .36652 L
.58658 .36652 L
.58658 .35976 L
F
.58658 .35299 m
.58658 .35976 L
.59524 .35976 L
.59524 .35299 L
F
.58658 .35976 m
.58658 .36652 L
.59524 .36652 L
.59524 .35976 L
F
.57792 .36652 m
.57792 .37329 L
.58658 .37329 L
.58658 .36652 L
F
.57792 .37329 m
.57792 .38006 L
.58658 .38006 L
.58658 .37329 L
F
.58658 .36652 m
.58658 .37329 L
.59524 .37329 L
.59524 .36652 L
F
.58658 .37329 m
.58658 .38006 L
.59524 .38006 L
.59524 .37329 L
F
.56061 .38006 m
.56061 .38682 L
.56926 .38682 L
.56926 .38006 L
F
.56061 .38682 m
.56061 .39359 L
.56926 .39359 L
.56926 .38682 L
F
.56926 .38006 m
.56926 .38682 L
.57792 .38682 L
.57792 .38006 L
F
.56926 .38682 m
.56926 .39359 L
.57792 .39359 L
.57792 .38682 L
F
.56061 .39359 m
.56061 .40035 L
.56926 .40035 L
.56926 .39359 L
F
.56061 .40035 m
.56061 .40712 L
.56926 .40712 L
.56926 .40035 L
F
.56926 .39359 m
.56926 .40035 L
.57792 .40035 L
.57792 .39359 L
F
.56926 .40035 m
.56926 .40712 L
.57792 .40712 L
.57792 .40035 L
F
.57792 .38006 m
.57792 .38682 L
.58658 .38682 L
.58658 .38006 L
F
.57792 .38682 m
.57792 .39359 L
.58658 .39359 L
.58658 .38682 L
F
.58658 .38006 m
.58658 .38682 L
.59524 .38682 L
.59524 .38006 L
F
.58658 .38682 m
.58658 .39359 L
.59524 .39359 L
.59524 .38682 L
F
.57792 .39359 m
.57792 .40035 L
.58658 .40035 L
.58658 .39359 L
F
.57792 .40035 m
.57792 .40712 L
.58658 .40712 L
.58658 .40035 L
F
.58658 .39359 m
.58658 .40035 L
.59524 .40035 L
.59524 .39359 L
F
.58658 .40035 m
.58658 .40712 L
.59524 .40712 L
.59524 .40035 L
F
.59524 .29887 m
.59524 .30563 L
.6039 .30563 L
.6039 .29887 L
F
.59524 .30563 m
.59524 .3124 L
.6039 .3124 L
.6039 .30563 L
F
.6039 .29887 m
.6039 .30563 L
.61255 .30563 L
.61255 .29887 L
F
.6039 .30563 m
.6039 .3124 L
.61255 .3124 L
.61255 .30563 L
F
.59524 .3124 m
.59524 .31917 L
.6039 .31917 L
.6039 .3124 L
F
.59524 .31917 m
.59524 .32593 L
.6039 .32593 L
.6039 .31917 L
F
.6039 .3124 m
.6039 .31917 L
.61255 .31917 L
.61255 .3124 L
F
.6039 .31917 m
.6039 .32593 L
.61255 .32593 L
.61255 .31917 L
F
.61255 .29887 m
.61255 .30563 L
.62121 .30563 L
.62121 .29887 L
F
.61255 .30563 m
.61255 .3124 L
.62121 .3124 L
.62121 .30563 L
F
.62121 .29887 m
.62121 .30563 L
.62987 .30563 L
.62987 .29887 L
F
.62121 .30563 m
.62121 .3124 L
.62987 .3124 L
.62987 .30563 L
F
.61255 .3124 m
.61255 .31917 L
.62121 .31917 L
.62121 .3124 L
F
.61255 .31917 m
.61255 .32593 L
.62121 .32593 L
.62121 .31917 L
F
.62121 .3124 m
.62121 .31917 L
.62987 .31917 L
.62987 .3124 L
F
.62121 .31917 m
.62121 .32593 L
.62987 .32593 L
.62987 .31917 L
F
.59524 .32593 m
.59524 .3327 L
.6039 .3327 L
.6039 .32593 L
F
.59524 .3327 m
.59524 .33946 L
.6039 .33946 L
.6039 .3327 L
F
.6039 .32593 m
.6039 .3327 L
.61255 .3327 L
.61255 .32593 L
F
.6039 .3327 m
.6039 .33946 L
.61255 .33946 L
.61255 .3327 L
F
.59524 .33946 m
.59524 .34623 L
.6039 .34623 L
.6039 .33946 L
F
.59524 .34623 m
.59524 .35299 L
.6039 .35299 L
.6039 .34623 L
F
.6039 .33946 m
.6039 .34623 L
.61255 .34623 L
.61255 .33946 L
F
.6039 .34623 m
.6039 .35299 L
.61255 .35299 L
.61255 .34623 L
F
.61255 .32593 m
.61255 .3327 L
.62121 .3327 L
.62121 .32593 L
F
.61255 .3327 m
.61255 .33946 L
.62121 .33946 L
.62121 .3327 L
F
.62121 .32593 m
.62121 .3327 L
.62987 .3327 L
.62987 .32593 L
F
.62121 .3327 m
.62121 .33946 L
.62987 .33946 L
.62987 .3327 L
F
.61255 .33946 m
.61255 .34623 L
.62121 .34623 L
.62121 .33946 L
F
.61255 .34623 m
.61255 .35299 L
.62121 .35299 L
.62121 .34623 L
F
.62121 .33946 m
.62121 .34623 L
.62987 .34623 L
.62987 .33946 L
F
.62121 .34623 m
.62121 .35299 L
.62987 .35299 L
.62987 .34623 L
F
.62987 .29887 m
.62987 .30563 L
.63853 .30563 L
.63853 .29887 L
F
.62987 .30563 m
.62987 .3124 L
.63853 .3124 L
.63853 .30563 L
F
.63853 .29887 m
.63853 .30563 L
.64719 .30563 L
.64719 .29887 L
F
.63853 .30563 m
.63853 .3124 L
.64719 .3124 L
.64719 .30563 L
F
.62987 .3124 m
.62987 .31917 L
.63853 .31917 L
.63853 .3124 L
F
.62987 .31917 m
.62987 .32593 L
.63853 .32593 L
.63853 .31917 L
F
.63853 .3124 m
.63853 .31917 L
.64719 .31917 L
.64719 .3124 L
F
.63853 .31917 m
.63853 .32593 L
.64719 .32593 L
.64719 .31917 L
F
.64719 .29887 m
.64719 .30563 L
.65584 .30563 L
.65584 .29887 L
F
.64719 .30563 m
.64719 .3124 L
.65584 .3124 L
.65584 .30563 L
F
.65584 .29887 m
.65584 .30563 L
.6645 .30563 L
.6645 .29887 L
F
.65584 .30563 m
.65584 .3124 L
.6645 .3124 L
.6645 .30563 L
F
.64719 .3124 m
.64719 .31917 L
.65584 .31917 L
.65584 .3124 L
F
.64719 .31917 m
.64719 .32593 L
.65584 .32593 L
.65584 .31917 L
F
.65584 .3124 m
.65584 .31917 L
.6645 .31917 L
.6645 .3124 L
F
.65584 .31917 m
.65584 .32593 L
.6645 .32593 L
.6645 .31917 L
F
.62987 .32593 m
.62987 .3327 L
.63853 .3327 L
.63853 .32593 L
F
.62987 .3327 m
.62987 .33946 L
.63853 .33946 L
.63853 .3327 L
F
.63853 .32593 m
.63853 .3327 L
.64719 .3327 L
.64719 .32593 L
F
.63853 .3327 m
.63853 .33946 L
.64719 .33946 L
.64719 .3327 L
F
.62987 .33946 m
.62987 .34623 L
.63853 .34623 L
.63853 .33946 L
F
.62987 .34623 m
.62987 .35299 L
.63853 .35299 L
.63853 .34623 L
F
.63853 .33946 m
.63853 .34623 L
.64719 .34623 L
.64719 .33946 L
F
.63853 .34623 m
.63853 .35299 L
.64719 .35299 L
.64719 .34623 L
F
.64719 .32593 m
.64719 .3327 L
.65584 .3327 L
.65584 .32593 L
F
.64719 .3327 m
.64719 .33946 L
.65584 .33946 L
.65584 .3327 L
F
.65584 .32593 m
.65584 .3327 L
.6645 .3327 L
.6645 .32593 L
F
.65584 .3327 m
.65584 .33946 L
.6645 .33946 L
.6645 .3327 L
F
.64719 .33946 m
.64719 .34623 L
.65584 .34623 L
.65584 .33946 L
F
.64719 .34623 m
.64719 .35299 L
.65584 .35299 L
.65584 .34623 L
F
.65584 .33946 m
.65584 .34623 L
.6645 .34623 L
.6645 .33946 L
F
.65584 .34623 m
.65584 .35299 L
.6645 .35299 L
.6645 .34623 L
F
.59524 .35299 m
.59524 .35976 L
.6039 .35976 L
.6039 .35299 L
F
.59524 .35976 m
.59524 .36652 L
.6039 .36652 L
.6039 .35976 L
F
.6039 .35299 m
.6039 .35976 L
.61255 .35976 L
.61255 .35299 L
F
.6039 .35976 m
.6039 .36652 L
.61255 .36652 L
.61255 .35976 L
F
.59524 .36652 m
.59524 .37329 L
.6039 .37329 L
.6039 .36652 L
F
.59524 .37329 m
.59524 .38006 L
.6039 .38006 L
.6039 .37329 L
F
.6039 .36652 m
.6039 .37329 L
.61255 .37329 L
.61255 .36652 L
F
.6039 .37329 m
.6039 .38006 L
.61255 .38006 L
.61255 .37329 L
F
.61255 .35299 m
.61255 .35976 L
.62121 .35976 L
.62121 .35299 L
F
.61255 .35976 m
.61255 .36652 L
.62121 .36652 L
.62121 .35976 L
F
.62121 .35299 m
.62121 .35976 L
.62987 .35976 L
.62987 .35299 L
F
.62121 .35976 m
.62121 .36652 L
.62987 .36652 L
.62987 .35976 L
F
.61255 .36652 m
.61255 .37329 L
.62121 .37329 L
.62121 .36652 L
F
.61255 .37329 m
.61255 .38006 L
.62121 .38006 L
.62121 .37329 L
F
.62121 .36652 m
.62121 .37329 L
.62987 .37329 L
.62987 .36652 L
F
.62121 .37329 m
.62121 .38006 L
.62987 .38006 L
.62987 .37329 L
F
.59524 .38006 m
.59524 .38682 L
.6039 .38682 L
.6039 .38006 L
F
.59524 .38682 m
.59524 .39359 L
.6039 .39359 L
.6039 .38682 L
F
.6039 .38006 m
.6039 .38682 L
.61255 .38682 L
.61255 .38006 L
F
.6039 .38682 m
.6039 .39359 L
.61255 .39359 L
.61255 .38682 L
F
.59524 .39359 m
.59524 .40035 L
.6039 .40035 L
.6039 .39359 L
F
.59524 .40035 m
.59524 .40712 L
.6039 .40712 L
.6039 .40035 L
F
.6039 .39359 m
.6039 .40035 L
.61255 .40035 L
.61255 .39359 L
F
.6039 .40035 m
.6039 .40712 L
.61255 .40712 L
.61255 .40035 L
F
.61255 .38006 m
.61255 .38682 L
.62121 .38682 L
.62121 .38006 L
F
.61255 .38682 m
.61255 .39359 L
.62121 .39359 L
.62121 .38682 L
F
.62121 .38006 m
.62121 .38682 L
.62987 .38682 L
.62987 .38006 L
F
.62121 .38682 m
.62121 .39359 L
.62987 .39359 L
.62987 .38682 L
F
.61255 .39359 m
.61255 .40035 L
.62121 .40035 L
.62121 .39359 L
F
.61255 .40035 m
.61255 .40712 L
.62121 .40712 L
.62121 .40035 L
F
.62121 .39359 m
.62121 .40035 L
.62987 .40035 L
.62987 .39359 L
F
.62121 .40035 m
.62121 .40712 L
.62987 .40712 L
.62987 .40035 L
F
.62987 .35299 m
.62987 .35976 L
.63853 .35976 L
.63853 .35299 L
F
.62987 .35976 m
.62987 .36652 L
.63853 .36652 L
.63853 .35976 L
F
.63853 .35299 m
.63853 .35976 L
.64719 .35976 L
.64719 .35299 L
F
.63853 .35976 m
.63853 .36652 L
.64719 .36652 L
.64719 .35976 L
F
.62987 .36652 m
.62987 .37329 L
.63853 .37329 L
.63853 .36652 L
F
.62987 .37329 m
.62987 .38006 L
.63853 .38006 L
.63853 .37329 L
F
.63853 .36652 m
.63853 .37329 L
.64719 .37329 L
.64719 .36652 L
F
.63853 .37329 m
.63853 .38006 L
.64719 .38006 L
.64719 .37329 L
F
.64719 .35299 m
.64719 .35976 L
.65584 .35976 L
.65584 .35299 L
F
.64719 .35976 m
.64719 .36652 L
.65584 .36652 L
.65584 .35976 L
F
.65584 .35299 m
.65584 .35976 L
.6645 .35976 L
.6645 .35299 L
F
.65584 .35976 m
.65584 .36652 L
.6645 .36652 L
.6645 .35976 L
F
.64719 .36652 m
.64719 .37329 L
.65584 .37329 L
.65584 .36652 L
F
.64719 .37329 m
.64719 .38006 L
.65584 .38006 L
.65584 .37329 L
F
.65584 .36652 m
.65584 .37329 L
.6645 .37329 L
.6645 .36652 L
F
.65584 .37329 m
.65584 .38006 L
.6645 .38006 L
.6645 .37329 L
F
.62987 .38006 m
.62987 .38682 L
.63853 .38682 L
.63853 .38006 L
F
.62987 .38682 m
.62987 .39359 L
.63853 .39359 L
.63853 .38682 L
F
.63853 .38006 m
.63853 .38682 L
.64719 .38682 L
.64719 .38006 L
F
.63853 .38682 m
.63853 .39359 L
.64719 .39359 L
.64719 .38682 L
F
.62987 .39359 m
.62987 .40035 L
.63853 .40035 L
.63853 .39359 L
F
.62987 .40035 m
.62987 .40712 L
.63853 .40712 L
.63853 .40035 L
F
.63853 .39359 m
.63853 .40035 L
.64719 .40035 L
.64719 .39359 L
F
.63853 .40035 m
.63853 .40712 L
.64719 .40712 L
.64719 .40035 L
F
.64719 .38006 m
.64719 .38682 L
.65584 .38682 L
.65584 .38006 L
F
.64719 .38682 m
.64719 .39359 L
.65584 .39359 L
.65584 .38682 L
F
.65584 .38006 m
.65584 .38682 L
.6645 .38682 L
.6645 .38006 L
F
.65584 .38682 m
.65584 .39359 L
.6645 .39359 L
.6645 .38682 L
F
.64719 .39359 m
.64719 .40035 L
.65584 .40035 L
.65584 .39359 L
F
.64719 .40035 m
.64719 .40712 L
.65584 .40712 L
.65584 .40035 L
F
.65584 .39359 m
.65584 .40035 L
.6645 .40035 L
.6645 .39359 L
F
.65584 .40035 m
.65584 .40712 L
.6645 .40712 L
.6645 .40035 L
F
.6645 .19062 m
.6645 .19739 L
.67316 .19739 L
.67316 .19062 L
F
.6645 .19739 m
.6645 .20415 L
.67316 .20415 L
.67316 .19739 L
F
.67316 .19062 m
.67316 .19739 L
.68182 .19739 L
.68182 .19062 L
F
.67316 .19739 m
.67316 .20415 L
.68182 .20415 L
.68182 .19739 L
F
.6645 .20415 m
.6645 .21092 L
.67316 .21092 L
.67316 .20415 L
F
.6645 .21092 m
.6645 .21768 L
.67316 .21768 L
.67316 .21092 L
F
.67316 .20415 m
.67316 .21092 L
.68182 .21092 L
.68182 .20415 L
F
.67316 .21092 m
.67316 .21768 L
.68182 .21768 L
.68182 .21092 L
F
.68182 .19062 m
.68182 .19739 L
.69048 .19739 L
.69048 .19062 L
F
.68182 .19739 m
.68182 .20415 L
.69048 .20415 L
.69048 .19739 L
F
.69048 .19062 m
.69048 .19739 L
.69913 .19739 L
.69913 .19062 L
F
.69048 .19739 m
.69048 .20415 L
.69913 .20415 L
.69913 .19739 L
F
.68182 .20415 m
.68182 .21092 L
.69048 .21092 L
.69048 .20415 L
F
.68182 .21092 m
.68182 .21768 L
.69048 .21768 L
.69048 .21092 L
F
.69048 .20415 m
.69048 .21092 L
.69913 .21092 L
.69913 .20415 L
F
.69048 .21092 m
.69048 .21768 L
.69913 .21768 L
.69913 .21092 L
F
.6645 .21768 m
.6645 .22445 L
.67316 .22445 L
.67316 .21768 L
F
.6645 .22445 m
.6645 .23121 L
.67316 .23121 L
.67316 .22445 L
F
.67316 .21768 m
.67316 .22445 L
.68182 .22445 L
.68182 .21768 L
F
.67316 .22445 m
.67316 .23121 L
.68182 .23121 L
.68182 .22445 L
F
.6645 .23121 m
.6645 .23798 L
.67316 .23798 L
.67316 .23121 L
F
.6645 .23798 m
.6645 .24474 L
.67316 .24474 L
.67316 .23798 L
F
.67316 .23121 m
.67316 .23798 L
.68182 .23798 L
.68182 .23121 L
F
.67316 .23798 m
.67316 .24474 L
.68182 .24474 L
.68182 .23798 L
F
.68182 .21768 m
.68182 .22445 L
.69048 .22445 L
.69048 .21768 L
F
.68182 .22445 m
.68182 .23121 L
.69048 .23121 L
.69048 .22445 L
F
.69048 .21768 m
.69048 .22445 L
.69913 .22445 L
.69913 .21768 L
F
.69048 .22445 m
.69048 .23121 L
.69913 .23121 L
.69913 .22445 L
F
.68182 .23121 m
.68182 .23798 L
.69048 .23798 L
.69048 .23121 L
F
.68182 .23798 m
.68182 .24474 L
.69048 .24474 L
.69048 .23798 L
F
.69048 .23121 m
.69048 .23798 L
.69913 .23798 L
.69913 .23121 L
F
.69048 .23798 m
.69048 .24474 L
.69913 .24474 L
.69913 .23798 L
F
.69913 .19062 m
.69913 .19739 L
.70779 .19739 L
.70779 .19062 L
F
.69913 .19739 m
.69913 .20415 L
.70779 .20415 L
.70779 .19739 L
F
.70779 .19062 m
.70779 .19739 L
.71645 .19739 L
.71645 .19062 L
F
.70779 .19739 m
.70779 .20415 L
.71645 .20415 L
.71645 .19739 L
F
.69913 .20415 m
.69913 .21092 L
.70779 .21092 L
.70779 .20415 L
F
.69913 .21092 m
.69913 .21768 L
.70779 .21768 L
.70779 .21092 L
F
.70779 .20415 m
.70779 .21092 L
.71645 .21092 L
.71645 .20415 L
F
.70779 .21092 m
.70779 .21768 L
.71645 .21768 L
.71645 .21092 L
F
.71645 .19062 m
.71645 .19739 L
.72511 .19739 L
.72511 .19062 L
F
.71645 .19739 m
.71645 .20415 L
.72511 .20415 L
.72511 .19739 L
F
.72511 .19062 m
.72511 .19739 L
.73377 .19739 L
.73377 .19062 L
F
.72511 .19739 m
.72511 .20415 L
.73377 .20415 L
.73377 .19739 L
F
.71645 .20415 m
.71645 .21092 L
.72511 .21092 L
.72511 .20415 L
F
.71645 .21092 m
.71645 .21768 L
.72511 .21768 L
.72511 .21092 L
F
.72511 .20415 m
.72511 .21092 L
.73377 .21092 L
.73377 .20415 L
F
.72511 .21092 m
.72511 .21768 L
.73377 .21768 L
.73377 .21092 L
F
.69913 .21768 m
.69913 .22445 L
.70779 .22445 L
.70779 .21768 L
F
.69913 .22445 m
.69913 .23121 L
.70779 .23121 L
.70779 .22445 L
F
.70779 .21768 m
.70779 .22445 L
.71645 .22445 L
.71645 .21768 L
F
.70779 .22445 m
.70779 .23121 L
.71645 .23121 L
.71645 .22445 L
F
.69913 .23121 m
.69913 .23798 L
.70779 .23798 L
.70779 .23121 L
F
.69913 .23798 m
.69913 .24474 L
.70779 .24474 L
.70779 .23798 L
F
.70779 .23121 m
.70779 .23798 L
.71645 .23798 L
.71645 .23121 L
F
.70779 .23798 m
.70779 .24474 L
.71645 .24474 L
.71645 .23798 L
F
.71645 .21768 m
.71645 .22445 L
.72511 .22445 L
.72511 .21768 L
F
.71645 .22445 m
.71645 .23121 L
.72511 .23121 L
.72511 .22445 L
F
.72511 .21768 m
.72511 .22445 L
.73377 .22445 L
.73377 .21768 L
F
.72511 .22445 m
.72511 .23121 L
.73377 .23121 L
.73377 .22445 L
F
.71645 .23121 m
.71645 .23798 L
.72511 .23798 L
.72511 .23121 L
F
.71645 .23798 m
.71645 .24474 L
.72511 .24474 L
.72511 .23798 L
F
.72511 .23121 m
.72511 .23798 L
.73377 .23798 L
.73377 .23121 L
F
.72511 .23798 m
.72511 .24474 L
.73377 .24474 L
.73377 .23798 L
F
.6645 .24474 m
.6645 .25151 L
.67316 .25151 L
.67316 .24474 L
F
.6645 .25151 m
.6645 .25828 L
.67316 .25828 L
.67316 .25151 L
F
.67316 .24474 m
.67316 .25151 L
.68182 .25151 L
.68182 .24474 L
F
.67316 .25151 m
.67316 .25828 L
.68182 .25828 L
.68182 .25151 L
F
.6645 .25828 m
.6645 .26504 L
.67316 .26504 L
.67316 .25828 L
F
.6645 .26504 m
.6645 .27181 L
.67316 .27181 L
.67316 .26504 L
F
.67316 .25828 m
.67316 .26504 L
.68182 .26504 L
.68182 .25828 L
F
.67316 .26504 m
.67316 .27181 L
.68182 .27181 L
.68182 .26504 L
F
.68182 .24474 m
.68182 .25151 L
.69048 .25151 L
.69048 .24474 L
F
.68182 .25151 m
.68182 .25828 L
.69048 .25828 L
.69048 .25151 L
F
.69048 .24474 m
.69048 .25151 L
.69913 .25151 L
.69913 .24474 L
F
.69048 .25151 m
.69048 .25828 L
.69913 .25828 L
.69913 .25151 L
F
.68182 .25828 m
.68182 .26504 L
.69048 .26504 L
.69048 .25828 L
F
.68182 .26504 m
.68182 .27181 L
.69048 .27181 L
.69048 .26504 L
F
.69048 .25828 m
.69048 .26504 L
.69913 .26504 L
.69913 .25828 L
F
.69048 .26504 m
.69048 .27181 L
.69913 .27181 L
.69913 .26504 L
F
.6645 .27181 m
.6645 .27857 L
.67316 .27857 L
.67316 .27181 L
F
.6645 .27857 m
.6645 .28534 L
.67316 .28534 L
.67316 .27857 L
F
.67316 .27181 m
.67316 .27857 L
.68182 .27857 L
.68182 .27181 L
F
.67316 .27857 m
.67316 .28534 L
.68182 .28534 L
.68182 .27857 L
F
.6645 .28534 m
.6645 .2921 L
.67316 .2921 L
.67316 .28534 L
F
.6645 .2921 m
.6645 .29887 L
.67316 .29887 L
.67316 .2921 L
F
.67316 .28534 m
.67316 .2921 L
.68182 .2921 L
.68182 .28534 L
F
.67316 .2921 m
.67316 .29887 L
.68182 .29887 L
.68182 .2921 L
F
.68182 .27181 m
.68182 .27857 L
.69048 .27857 L
.69048 .27181 L
F
.68182 .27857 m
.68182 .28534 L
.69048 .28534 L
.69048 .27857 L
F
.69048 .27181 m
.69048 .27857 L
.69913 .27857 L
.69913 .27181 L
F
.69048 .27857 m
.69048 .28534 L
.69913 .28534 L
.69913 .27857 L
F
.68182 .28534 m
.68182 .2921 L
.69048 .2921 L
.69048 .28534 L
F
.68182 .2921 m
.68182 .29887 L
.69048 .29887 L
.69048 .2921 L
F
.69048 .28534 m
.69048 .2921 L
.69913 .2921 L
.69913 .28534 L
F
.69048 .2921 m
.69048 .29887 L
.69913 .29887 L
.69913 .2921 L
F
.69913 .24474 m
.69913 .25151 L
.70779 .25151 L
.70779 .24474 L
F
.69913 .25151 m
.69913 .25828 L
.70779 .25828 L
.70779 .25151 L
F
.70779 .24474 m
.70779 .25151 L
.71645 .25151 L
.71645 .24474 L
F
.70779 .25151 m
.70779 .25828 L
.71645 .25828 L
.71645 .25151 L
F
.69913 .25828 m
.69913 .26504 L
.70779 .26504 L
.70779 .25828 L
F
.69913 .26504 m
.69913 .27181 L
.70779 .27181 L
.70779 .26504 L
F
.70779 .25828 m
.70779 .26504 L
.71645 .26504 L
.71645 .25828 L
F
.70779 .26504 m
.70779 .27181 L
.71645 .27181 L
.71645 .26504 L
F
.71645 .24474 m
.71645 .25151 L
.72511 .25151 L
.72511 .24474 L
F
.71645 .25151 m
.71645 .25828 L
.72511 .25828 L
.72511 .25151 L
F
.72511 .24474 m
.72511 .25151 L
.73377 .25151 L
.73377 .24474 L
F
.72511 .25151 m
.72511 .25828 L
.73377 .25828 L
.73377 .25151 L
F
.71645 .25828 m
.71645 .26504 L
.72511 .26504 L
.72511 .25828 L
F
.71645 .26504 m
.71645 .27181 L
.72511 .27181 L
.72511 .26504 L
F
.72511 .25828 m
.72511 .26504 L
.73377 .26504 L
.73377 .25828 L
F
.72511 .26504 m
.72511 .27181 L
.73377 .27181 L
.73377 .26504 L
F
.69913 .27181 m
.69913 .27857 L
.70779 .27857 L
.70779 .27181 L
F
.69913 .27857 m
.69913 .28534 L
.70779 .28534 L
.70779 .27857 L
F
.70779 .27181 m
.70779 .27857 L
.71645 .27857 L
.71645 .27181 L
F
.70779 .27857 m
.70779 .28534 L
.71645 .28534 L
.71645 .27857 L
F
.69913 .28534 m
.69913 .2921 L
.70779 .2921 L
.70779 .28534 L
F
.69913 .2921 m
.69913 .29887 L
.70779 .29887 L
.70779 .2921 L
F
.70779 .28534 m
.70779 .2921 L
.71645 .2921 L
.71645 .28534 L
F
.70779 .2921 m
.70779 .29887 L
.71645 .29887 L
.71645 .2921 L
F
.71645 .27181 m
.71645 .27857 L
.72511 .27857 L
.72511 .27181 L
F
.71645 .27857 m
.71645 .28534 L
.72511 .28534 L
.72511 .27857 L
F
.72511 .27181 m
.72511 .27857 L
.73377 .27857 L
.73377 .27181 L
F
.72511 .27857 m
.72511 .28534 L
.73377 .28534 L
.73377 .27857 L
F
.71645 .28534 m
.71645 .2921 L
.72511 .2921 L
.72511 .28534 L
F
.71645 .2921 m
.71645 .29887 L
.72511 .29887 L
.72511 .2921 L
F
.72511 .28534 m
.72511 .2921 L
.73377 .2921 L
.73377 .28534 L
F
.72511 .2921 m
.72511 .29887 L
.73377 .29887 L
.73377 .2921 L
F
.73377 .19062 m
.73377 .19739 L
.74242 .19739 L
.74242 .19062 L
F
.73377 .19739 m
.73377 .20415 L
.74242 .20415 L
.74242 .19739 L
F
.74242 .19062 m
.74242 .19739 L
.75108 .19739 L
.75108 .19062 L
F
.74242 .19739 m
.74242 .20415 L
.75108 .20415 L
.75108 .19739 L
F
.73377 .20415 m
.73377 .21092 L
.74242 .21092 L
.74242 .20415 L
F
.73377 .21092 m
.73377 .21768 L
.74242 .21768 L
.74242 .21092 L
F
.74242 .20415 m
.74242 .21092 L
.75108 .21092 L
.75108 .20415 L
F
.74242 .21092 m
.74242 .21768 L
.75108 .21768 L
.75108 .21092 L
F
.75108 .19062 m
.75108 .19739 L
.75974 .19739 L
.75974 .19062 L
F
.75108 .19739 m
.75108 .20415 L
.75974 .20415 L
.75974 .19739 L
F
.75974 .19062 m
.75974 .19739 L
.7684 .19739 L
.7684 .19062 L
F
.75974 .19739 m
.75974 .20415 L
.7684 .20415 L
.7684 .19739 L
F
.75108 .20415 m
.75108 .21092 L
.75974 .21092 L
.75974 .20415 L
F
.75108 .21092 m
.75108 .21768 L
.75974 .21768 L
.75974 .21092 L
F
.75974 .20415 m
.75974 .21092 L
.7684 .21092 L
.7684 .20415 L
F
.75974 .21092 m
.75974 .21768 L
.7684 .21768 L
.7684 .21092 L
F
.73377 .21768 m
.73377 .22445 L
.74242 .22445 L
.74242 .21768 L
F
.73377 .22445 m
.73377 .23121 L
.74242 .23121 L
.74242 .22445 L
F
.74242 .21768 m
.74242 .22445 L
.75108 .22445 L
.75108 .21768 L
F
.74242 .22445 m
.74242 .23121 L
.75108 .23121 L
.75108 .22445 L
F
.73377 .23121 m
.73377 .23798 L
.74242 .23798 L
.74242 .23121 L
F
.73377 .23798 m
.73377 .24474 L
.74242 .24474 L
.74242 .23798 L
F
.74242 .23121 m
.74242 .23798 L
.75108 .23798 L
.75108 .23121 L
F
.74242 .23798 m
.74242 .24474 L
.75108 .24474 L
.75108 .23798 L
F
.75108 .21768 m
.75108 .22445 L
.75974 .22445 L
.75974 .21768 L
F
.75108 .22445 m
.75108 .23121 L
.75974 .23121 L
.75974 .22445 L
F
.75974 .21768 m
.75974 .22445 L
.7684 .22445 L
.7684 .21768 L
F
.75974 .22445 m
.75974 .23121 L
.7684 .23121 L
.7684 .22445 L
F
.75108 .23121 m
.75108 .23798 L
.75974 .23798 L
.75974 .23121 L
F
.75108 .23798 m
.75108 .24474 L
.75974 .24474 L
.75974 .23798 L
F
.75974 .23121 m
.75974 .23798 L
.7684 .23798 L
.7684 .23121 L
F
.75974 .23798 m
.75974 .24474 L
.7684 .24474 L
.7684 .23798 L
F
.7684 .19062 m
.7684 .19739 L
.77706 .19739 L
.77706 .19062 L
F
.7684 .19739 m
.7684 .20415 L
.77706 .20415 L
.77706 .19739 L
F
.77706 .19062 m
.77706 .19739 L
.78571 .19739 L
.78571 .19062 L
F
.77706 .19739 m
.77706 .20415 L
.78571 .20415 L
.78571 .19739 L
F
.7684 .20415 m
.7684 .21092 L
.77706 .21092 L
.77706 .20415 L
F
.7684 .21092 m
.7684 .21768 L
.77706 .21768 L
.77706 .21092 L
F
.77706 .20415 m
.77706 .21092 L
.78571 .21092 L
.78571 .20415 L
F
.77706 .21092 m
.77706 .21768 L
.78571 .21768 L
.78571 .21092 L
F
.78571 .19062 m
.78571 .19739 L
.79437 .19739 L
.79437 .19062 L
F
.78571 .19739 m
.78571 .20415 L
.79437 .20415 L
.79437 .19739 L
F
.79437 .19062 m
.79437 .19739 L
.80303 .19739 L
.80303 .19062 L
F
.79437 .19739 m
.79437 .20415 L
.80303 .20415 L
.80303 .19739 L
F
.78571 .20415 m
.78571 .21092 L
.79437 .21092 L
.79437 .20415 L
F
.78571 .21092 m
.78571 .21768 L
.79437 .21768 L
.79437 .21092 L
F
.79437 .20415 m
.79437 .21092 L
.80303 .21092 L
.80303 .20415 L
F
.79437 .21092 m
.79437 .21768 L
.80303 .21768 L
.80303 .21092 L
F
.7684 .21768 m
.7684 .22445 L
.77706 .22445 L
.77706 .21768 L
F
.7684 .22445 m
.7684 .23121 L
.77706 .23121 L
.77706 .22445 L
F
.77706 .21768 m
.77706 .22445 L
.78571 .22445 L
.78571 .21768 L
F
.77706 .22445 m
.77706 .23121 L
.78571 .23121 L
.78571 .22445 L
F
.7684 .23121 m
.7684 .23798 L
.77706 .23798 L
.77706 .23121 L
F
.7684 .23798 m
.7684 .24474 L
.77706 .24474 L
.77706 .23798 L
F
.77706 .23121 m
.77706 .23798 L
.78571 .23798 L
.78571 .23121 L
F
.77706 .23798 m
.77706 .24474 L
.78571 .24474 L
.78571 .23798 L
F
.78571 .21768 m
.78571 .22445 L
.79437 .22445 L
.79437 .21768 L
F
.78571 .22445 m
.78571 .23121 L
.79437 .23121 L
.79437 .22445 L
F
.79437 .21768 m
.79437 .22445 L
.80303 .22445 L
.80303 .21768 L
F
.79437 .22445 m
.79437 .23121 L
.80303 .23121 L
.80303 .22445 L
F
.78571 .23121 m
.78571 .23798 L
.79437 .23798 L
.79437 .23121 L
F
.78571 .23798 m
.78571 .24474 L
.79437 .24474 L
.79437 .23798 L
F
.79437 .23121 m
.79437 .23798 L
.80303 .23798 L
.80303 .23121 L
F
.79437 .23798 m
.79437 .24474 L
.80303 .24474 L
.80303 .23798 L
F
.73377 .24474 m
.73377 .25151 L
.74242 .25151 L
.74242 .24474 L
F
.73377 .25151 m
.73377 .25828 L
.74242 .25828 L
.74242 .25151 L
F
.74242 .24474 m
.74242 .25151 L
.75108 .25151 L
.75108 .24474 L
F
.74242 .25151 m
.74242 .25828 L
.75108 .25828 L
.75108 .25151 L
F
.73377 .25828 m
.73377 .26504 L
.74242 .26504 L
.74242 .25828 L
F
.73377 .26504 m
.73377 .27181 L
.74242 .27181 L
.74242 .26504 L
F
.74242 .25828 m
.74242 .26504 L
.75108 .26504 L
.75108 .25828 L
F
.74242 .26504 m
.74242 .27181 L
.75108 .27181 L
.75108 .26504 L
F
.75108 .24474 m
.75108 .25151 L
.75974 .25151 L
.75974 .24474 L
F
.75108 .25151 m
.75108 .25828 L
.75974 .25828 L
.75974 .25151 L
F
.75974 .24474 m
.75974 .25151 L
.7684 .25151 L
.7684 .24474 L
F
.75974 .25151 m
.75974 .25828 L
.7684 .25828 L
.7684 .25151 L
F
.75108 .25828 m
.75108 .26504 L
.75974 .26504 L
.75974 .25828 L
F
.75108 .26504 m
.75108 .27181 L
.75974 .27181 L
.75974 .26504 L
F
.75974 .25828 m
.75974 .26504 L
.7684 .26504 L
.7684 .25828 L
F
.75974 .26504 m
.75974 .27181 L
.7684 .27181 L
.7684 .26504 L
F
.73377 .27181 m
.73377 .27857 L
.74242 .27857 L
.74242 .27181 L
F
.73377 .27857 m
.73377 .28534 L
.74242 .28534 L
.74242 .27857 L
F
.74242 .27181 m
.74242 .27857 L
.75108 .27857 L
.75108 .27181 L
F
.74242 .27857 m
.74242 .28534 L
.75108 .28534 L
.75108 .27857 L
F
.73377 .28534 m
.73377 .2921 L
.74242 .2921 L
.74242 .28534 L
F
.73377 .2921 m
.73377 .29887 L
.74242 .29887 L
.74242 .2921 L
F
.74242 .28534 m
.74242 .2921 L
.75108 .2921 L
.75108 .28534 L
F
.74242 .2921 m
.74242 .29887 L
.75108 .29887 L
.75108 .2921 L
F
.75108 .27181 m
.75108 .27857 L
.75974 .27857 L
.75974 .27181 L
F
.75108 .27857 m
.75108 .28534 L
.75974 .28534 L
.75974 .27857 L
F
.75974 .27181 m
.75974 .27857 L
.7684 .27857 L
.7684 .27181 L
F
.75974 .27857 m
.75974 .28534 L
.7684 .28534 L
.7684 .27857 L
F
.75108 .28534 m
.75108 .2921 L
.75974 .2921 L
.75974 .28534 L
F
.75108 .2921 m
.75108 .29887 L
.75974 .29887 L
.75974 .2921 L
F
.75974 .28534 m
.75974 .2921 L
.7684 .2921 L
.7684 .28534 L
F
.75974 .2921 m
.75974 .29887 L
.7684 .29887 L
.7684 .2921 L
F
.7684 .24474 m
.7684 .25151 L
.77706 .25151 L
.77706 .24474 L
F
.7684 .25151 m
.7684 .25828 L
.77706 .25828 L
.77706 .25151 L
F
.77706 .24474 m
.77706 .25151 L
.78571 .25151 L
.78571 .24474 L
F
.77706 .25151 m
.77706 .25828 L
.78571 .25828 L
.78571 .25151 L
F
.7684 .25828 m
.7684 .26504 L
.77706 .26504 L
.77706 .25828 L
F
.7684 .26504 m
.7684 .27181 L
.77706 .27181 L
.77706 .26504 L
F
.77706 .25828 m
.77706 .26504 L
.78571 .26504 L
.78571 .25828 L
F
.77706 .26504 m
.77706 .27181 L
.78571 .27181 L
.78571 .26504 L
F
.78571 .24474 m
.78571 .25151 L
.79437 .25151 L
.79437 .24474 L
F
.78571 .25151 m
.78571 .25828 L
.79437 .25828 L
.79437 .25151 L
F
.79437 .24474 m
.79437 .25151 L
.80303 .25151 L
.80303 .24474 L
F
.79437 .25151 m
.79437 .25828 L
.80303 .25828 L
.80303 .25151 L
F
.78571 .25828 m
.78571 .26504 L
.79437 .26504 L
.79437 .25828 L
F
.78571 .26504 m
.78571 .27181 L
.79437 .27181 L
.79437 .26504 L
F
.79437 .25828 m
.79437 .26504 L
.80303 .26504 L
.80303 .25828 L
F
.79437 .26504 m
.79437 .27181 L
.80303 .27181 L
.80303 .26504 L
F
.7684 .27181 m
.7684 .27857 L
.77706 .27857 L
.77706 .27181 L
F
.7684 .27857 m
.7684 .28534 L
.77706 .28534 L
.77706 .27857 L
F
.77706 .27181 m
.77706 .27857 L
.78571 .27857 L
.78571 .27181 L
F
.77706 .27857 m
.77706 .28534 L
.78571 .28534 L
.78571 .27857 L
F
.7684 .28534 m
.7684 .2921 L
.77706 .2921 L
.77706 .28534 L
F
.7684 .2921 m
.7684 .29887 L
.77706 .29887 L
.77706 .2921 L
F
.77706 .28534 m
.77706 .2921 L
.78571 .2921 L
.78571 .28534 L
F
.77706 .2921 m
.77706 .29887 L
.78571 .29887 L
.78571 .2921 L
F
.78571 .27181 m
.78571 .27857 L
.79437 .27857 L
.79437 .27181 L
F
.78571 .27857 m
.78571 .28534 L
.79437 .28534 L
.79437 .27857 L
F
.79437 .27181 m
.79437 .27857 L
.80303 .27857 L
.80303 .27181 L
F
.79437 .27857 m
.79437 .28534 L
.80303 .28534 L
.80303 .27857 L
F
.78571 .28534 m
.78571 .2921 L
.79437 .2921 L
.79437 .28534 L
F
.78571 .2921 m
.78571 .29887 L
.79437 .29887 L
.79437 .2921 L
F
.79437 .28534 m
.79437 .2921 L
.80303 .2921 L
.80303 .28534 L
F
.79437 .2921 m
.79437 .29887 L
.80303 .29887 L
.80303 .2921 L
F
.6645 .29887 m
.6645 .30563 L
.67316 .30563 L
.67316 .29887 L
F
.6645 .30563 m
.6645 .3124 L
.67316 .3124 L
.67316 .30563 L
F
.67316 .29887 m
.67316 .30563 L
.68182 .30563 L
.68182 .29887 L
F
.67316 .30563 m
.67316 .3124 L
.68182 .3124 L
.68182 .30563 L
F
.6645 .3124 m
.6645 .31917 L
.67316 .31917 L
.67316 .3124 L
F
.6645 .31917 m
.6645 .32593 L
.67316 .32593 L
.67316 .31917 L
F
.67316 .3124 m
.67316 .31917 L
.68182 .31917 L
.68182 .3124 L
F
.67316 .31917 m
.67316 .32593 L
.68182 .32593 L
.68182 .31917 L
F
.68182 .29887 m
.68182 .30563 L
.69048 .30563 L
.69048 .29887 L
F
.68182 .30563 m
.68182 .3124 L
.69048 .3124 L
.69048 .30563 L
F
.69048 .29887 m
.69048 .30563 L
.69913 .30563 L
.69913 .29887 L
F
.69048 .30563 m
.69048 .3124 L
.69913 .3124 L
.69913 .30563 L
F
.68182 .3124 m
.68182 .31917 L
.69048 .31917 L
.69048 .3124 L
F
.68182 .31917 m
.68182 .32593 L
.69048 .32593 L
.69048 .31917 L
F
.69048 .3124 m
.69048 .31917 L
.69913 .31917 L
.69913 .3124 L
F
.69048 .31917 m
.69048 .32593 L
.69913 .32593 L
.69913 .31917 L
F
.6645 .32593 m
.6645 .3327 L
.67316 .3327 L
.67316 .32593 L
F
.6645 .3327 m
.6645 .33946 L
.67316 .33946 L
.67316 .3327 L
F
.67316 .32593 m
.67316 .3327 L
.68182 .3327 L
.68182 .32593 L
F
.67316 .3327 m
.67316 .33946 L
.68182 .33946 L
.68182 .3327 L
F
.6645 .33946 m
.6645 .34623 L
.67316 .34623 L
.67316 .33946 L
F
.6645 .34623 m
.6645 .35299 L
.67316 .35299 L
.67316 .34623 L
F
.67316 .33946 m
.67316 .34623 L
.68182 .34623 L
.68182 .33946 L
F
.67316 .34623 m
.67316 .35299 L
.68182 .35299 L
.68182 .34623 L
F
.68182 .32593 m
.68182 .3327 L
.69048 .3327 L
.69048 .32593 L
F
.68182 .3327 m
.68182 .33946 L
.69048 .33946 L
.69048 .3327 L
F
.69048 .32593 m
.69048 .3327 L
.69913 .3327 L
.69913 .32593 L
F
.69048 .3327 m
.69048 .33946 L
.69913 .33946 L
.69913 .3327 L
F
.68182 .33946 m
.68182 .34623 L
.69048 .34623 L
.69048 .33946 L
F
.68182 .34623 m
.68182 .35299 L
.69048 .35299 L
.69048 .34623 L
F
.69048 .33946 m
.69048 .34623 L
.69913 .34623 L
.69913 .33946 L
F
.69048 .34623 m
.69048 .35299 L
.69913 .35299 L
.69913 .34623 L
F
.69913 .29887 m
.69913 .30563 L
.70779 .30563 L
.70779 .29887 L
F
.69913 .30563 m
.69913 .3124 L
.70779 .3124 L
.70779 .30563 L
F
.70779 .29887 m
.70779 .30563 L
.71645 .30563 L
.71645 .29887 L
F
.70779 .30563 m
.70779 .3124 L
.71645 .3124 L
.71645 .30563 L
F
.69913 .3124 m
.69913 .31917 L
.70779 .31917 L
.70779 .3124 L
F
.69913 .31917 m
.69913 .32593 L
.70779 .32593 L
.70779 .31917 L
F
.70779 .3124 m
.70779 .31917 L
.71645 .31917 L
.71645 .3124 L
F
.70779 .31917 m
.70779 .32593 L
.71645 .32593 L
.71645 .31917 L
F
.71645 .29887 m
.71645 .30563 L
.72511 .30563 L
.72511 .29887 L
F
.71645 .30563 m
.71645 .3124 L
.72511 .3124 L
.72511 .30563 L
F
.72511 .29887 m
.72511 .30563 L
.73377 .30563 L
.73377 .29887 L
F
.72511 .30563 m
.72511 .3124 L
.73377 .3124 L
.73377 .30563 L
F
.71645 .3124 m
.71645 .31917 L
.72511 .31917 L
.72511 .3124 L
F
.71645 .31917 m
.71645 .32593 L
.72511 .32593 L
.72511 .31917 L
F
.72511 .3124 m
.72511 .31917 L
.73377 .31917 L
.73377 .3124 L
F
.72511 .31917 m
.72511 .32593 L
.73377 .32593 L
.73377 .31917 L
F
.69913 .32593 m
.69913 .3327 L
.70779 .3327 L
.70779 .32593 L
F
.69913 .3327 m
.69913 .33946 L
.70779 .33946 L
.70779 .3327 L
F
.70779 .32593 m
.70779 .3327 L
.71645 .3327 L
.71645 .32593 L
F
.70779 .3327 m
.70779 .33946 L
.71645 .33946 L
.71645 .3327 L
F
.69913 .33946 m
.69913 .34623 L
.70779 .34623 L
.70779 .33946 L
F
.69913 .34623 m
.69913 .35299 L
.70779 .35299 L
.70779 .34623 L
F
.70779 .33946 m
.70779 .34623 L
.71645 .34623 L
.71645 .33946 L
F
.70779 .34623 m
.70779 .35299 L
.71645 .35299 L
.71645 .34623 L
F
.71645 .32593 m
.71645 .3327 L
.72511 .3327 L
.72511 .32593 L
F
.71645 .3327 m
.71645 .33946 L
.72511 .33946 L
.72511 .3327 L
F
.72511 .32593 m
.72511 .3327 L
.73377 .3327 L
.73377 .32593 L
F
.72511 .3327 m
.72511 .33946 L
.73377 .33946 L
.73377 .3327 L
F
.71645 .33946 m
.71645 .34623 L
.72511 .34623 L
.72511 .33946 L
F
.71645 .34623 m
.71645 .35299 L
.72511 .35299 L
.72511 .34623 L
F
.72511 .33946 m
.72511 .34623 L
.73377 .34623 L
.73377 .33946 L
F
.72511 .34623 m
.72511 .35299 L
.73377 .35299 L
.73377 .34623 L
F
.6645 .35299 m
.6645 .35976 L
.67316 .35976 L
.67316 .35299 L
F
.6645 .35976 m
.6645 .36652 L
.67316 .36652 L
.67316 .35976 L
F
.67316 .35299 m
.67316 .35976 L
.68182 .35976 L
.68182 .35299 L
F
.67316 .35976 m
.67316 .36652 L
.68182 .36652 L
.68182 .35976 L
F
.6645 .36652 m
.6645 .37329 L
.67316 .37329 L
.67316 .36652 L
F
.6645 .37329 m
.6645 .38006 L
.67316 .38006 L
.67316 .37329 L
F
.67316 .36652 m
.67316 .37329 L
.68182 .37329 L
.68182 .36652 L
F
.67316 .37329 m
.67316 .38006 L
.68182 .38006 L
.68182 .37329 L
F
.68182 .35299 m
.68182 .35976 L
.69048 .35976 L
.69048 .35299 L
F
.68182 .35976 m
.68182 .36652 L
.69048 .36652 L
.69048 .35976 L
F
.69048 .35299 m
.69048 .35976 L
.69913 .35976 L
.69913 .35299 L
F
.69048 .35976 m
.69048 .36652 L
.69913 .36652 L
.69913 .35976 L
F
.68182 .36652 m
.68182 .37329 L
.69048 .37329 L
.69048 .36652 L
F
.68182 .37329 m
.68182 .38006 L
.69048 .38006 L
.69048 .37329 L
F
.69048 .36652 m
.69048 .37329 L
.69913 .37329 L
.69913 .36652 L
F
.69048 .37329 m
.69048 .38006 L
.69913 .38006 L
.69913 .37329 L
F
.6645 .38006 m
.6645 .38682 L
.67316 .38682 L
.67316 .38006 L
F
.6645 .38682 m
.6645 .39359 L
.67316 .39359 L
.67316 .38682 L
F
.67316 .38006 m
.67316 .38682 L
.68182 .38682 L
.68182 .38006 L
F
.67316 .38682 m
.67316 .39359 L
.68182 .39359 L
.68182 .38682 L
F
.6645 .39359 m
.6645 .40035 L
.67316 .40035 L
.67316 .39359 L
F
.6645 .40035 m
.6645 .40712 L
.67316 .40712 L
.67316 .40035 L
F
.67316 .39359 m
.67316 .40035 L
.68182 .40035 L
.68182 .39359 L
F
.67316 .40035 m
.67316 .40712 L
.68182 .40712 L
.68182 .40035 L
F
.68182 .38006 m
.68182 .38682 L
.69048 .38682 L
.69048 .38006 L
F
.68182 .38682 m
.68182 .39359 L
.69048 .39359 L
.69048 .38682 L
F
.69048 .38006 m
.69048 .38682 L
.69913 .38682 L
.69913 .38006 L
F
.69048 .38682 m
.69048 .39359 L
.69913 .39359 L
.69913 .38682 L
F
.68182 .39359 m
.68182 .40035 L
.69048 .40035 L
.69048 .39359 L
F
.68182 .40035 m
.68182 .40712 L
.69048 .40712 L
.69048 .40035 L
F
.69048 .39359 m
.69048 .40035 L
.69913 .40035 L
.69913 .39359 L
F
.69048 .40035 m
.69048 .40712 L
.69913 .40712 L
.69913 .40035 L
F
.69913 .35299 m
.69913 .35976 L
.70779 .35976 L
.70779 .35299 L
F
.69913 .35976 m
.69913 .36652 L
.70779 .36652 L
.70779 .35976 L
F
.70779 .35299 m
.70779 .35976 L
.71645 .35976 L
.71645 .35299 L
F
.70779 .35976 m
.70779 .36652 L
.71645 .36652 L
.71645 .35976 L
F
.69913 .36652 m
.69913 .37329 L
.70779 .37329 L
.70779 .36652 L
F
.69913 .37329 m
.69913 .38006 L
.70779 .38006 L
.70779 .37329 L
F
.70779 .36652 m
.70779 .37329 L
.71645 .37329 L
.71645 .36652 L
F
.70779 .37329 m
.70779 .38006 L
.71645 .38006 L
.71645 .37329 L
F
.71645 .35299 m
.71645 .35976 L
.72511 .35976 L
.72511 .35299 L
F
.71645 .35976 m
.71645 .36652 L
.72511 .36652 L
.72511 .35976 L
F
.72511 .35299 m
.72511 .35976 L
.73377 .35976 L
.73377 .35299 L
F
.72511 .35976 m
.72511 .36652 L
.73377 .36652 L
.73377 .35976 L
F
.71645 .36652 m
.71645 .37329 L
.72511 .37329 L
.72511 .36652 L
F
.71645 .37329 m
.71645 .38006 L
.72511 .38006 L
.72511 .37329 L
F
.72511 .36652 m
.72511 .37329 L
.73377 .37329 L
.73377 .36652 L
F
.72511 .37329 m
.72511 .38006 L
.73377 .38006 L
.73377 .37329 L
F
.69913 .38006 m
.69913 .38682 L
.70779 .38682 L
.70779 .38006 L
F
.69913 .38682 m
.69913 .39359 L
.70779 .39359 L
.70779 .38682 L
F
.70779 .38006 m
.70779 .38682 L
.71645 .38682 L
.71645 .38006 L
F
.70779 .38682 m
.70779 .39359 L
.71645 .39359 L
.71645 .38682 L
F
.69913 .39359 m
.69913 .40035 L
.70779 .40035 L
.70779 .39359 L
F
.69913 .40035 m
.69913 .40712 L
.70779 .40712 L
.70779 .40035 L
F
.70779 .39359 m
.70779 .40035 L
.71645 .40035 L
.71645 .39359 L
F
.70779 .40035 m
.70779 .40712 L
.71645 .40712 L
.71645 .40035 L
F
.71645 .38006 m
.71645 .38682 L
.72511 .38682 L
.72511 .38006 L
F
.71645 .38682 m
.71645 .39359 L
.72511 .39359 L
.72511 .38682 L
F
.72511 .38006 m
.72511 .38682 L
.73377 .38682 L
.73377 .38006 L
F
.72511 .38682 m
.72511 .39359 L
.73377 .39359 L
.73377 .38682 L
F
.71645 .39359 m
.71645 .40035 L
.72511 .40035 L
.72511 .39359 L
F
.71645 .40035 m
.71645 .40712 L
.72511 .40712 L
.72511 .40035 L
F
.72511 .39359 m
.72511 .40035 L
.73377 .40035 L
.73377 .39359 L
F
.72511 .40035 m
.72511 .40712 L
.73377 .40712 L
.73377 .40035 L
F
.73377 .29887 m
.73377 .30563 L
.74242 .30563 L
.74242 .29887 L
F
.73377 .30563 m
.73377 .3124 L
.74242 .3124 L
.74242 .30563 L
F
.74242 .29887 m
.74242 .30563 L
.75108 .30563 L
.75108 .29887 L
F
.74242 .30563 m
.74242 .3124 L
.75108 .3124 L
.75108 .30563 L
F
.73377 .3124 m
.73377 .31917 L
.74242 .31917 L
.74242 .3124 L
F
.73377 .31917 m
.73377 .32593 L
.74242 .32593 L
.74242 .31917 L
F
.74242 .3124 m
.74242 .31917 L
.75108 .31917 L
.75108 .3124 L
F
.74242 .31917 m
.74242 .32593 L
.75108 .32593 L
.75108 .31917 L
F
.75108 .29887 m
.75108 .30563 L
.75974 .30563 L
.75974 .29887 L
F
.75108 .30563 m
.75108 .3124 L
.75974 .3124 L
.75974 .30563 L
F
.75974 .29887 m
.75974 .30563 L
.7684 .30563 L
.7684 .29887 L
F
.75974 .30563 m
.75974 .3124 L
.7684 .3124 L
.7684 .30563 L
F
.75108 .3124 m
.75108 .31917 L
.75974 .31917 L
.75974 .3124 L
F
.75108 .31917 m
.75108 .32593 L
.75974 .32593 L
.75974 .31917 L
F
.75974 .3124 m
.75974 .31917 L
.7684 .31917 L
.7684 .3124 L
F
.75974 .31917 m
.75974 .32593 L
.7684 .32593 L
.7684 .31917 L
F
.73377 .32593 m
.73377 .3327 L
.74242 .3327 L
.74242 .32593 L
F
.73377 .3327 m
.73377 .33946 L
.74242 .33946 L
.74242 .3327 L
F
.74242 .32593 m
.74242 .3327 L
.75108 .3327 L
.75108 .32593 L
F
.74242 .3327 m
.74242 .33946 L
.75108 .33946 L
.75108 .3327 L
F
.73377 .33946 m
.73377 .34623 L
.74242 .34623 L
.74242 .33946 L
F
.73377 .34623 m
.73377 .35299 L
.74242 .35299 L
.74242 .34623 L
F
.74242 .33946 m
.74242 .34623 L
.75108 .34623 L
.75108 .33946 L
F
.74242 .34623 m
.74242 .35299 L
.75108 .35299 L
.75108 .34623 L
F
.75108 .32593 m
.75108 .3327 L
.75974 .3327 L
.75974 .32593 L
F
.75108 .3327 m
.75108 .33946 L
.75974 .33946 L
.75974 .3327 L
F
.75974 .32593 m
.75974 .3327 L
.7684 .3327 L
.7684 .32593 L
F
.75974 .3327 m
.75974 .33946 L
.7684 .33946 L
.7684 .3327 L
F
.75108 .33946 m
.75108 .34623 L
.75974 .34623 L
.75974 .33946 L
F
.75108 .34623 m
.75108 .35299 L
.75974 .35299 L
.75974 .34623 L
F
.75974 .33946 m
.75974 .34623 L
.7684 .34623 L
.7684 .33946 L
F
.75974 .34623 m
.75974 .35299 L
.7684 .35299 L
.7684 .34623 L
F
.7684 .29887 m
.7684 .30563 L
.77706 .30563 L
.77706 .29887 L
F
.7684 .30563 m
.7684 .3124 L
.77706 .3124 L
.77706 .30563 L
F
.77706 .29887 m
.77706 .30563 L
.78571 .30563 L
.78571 .29887 L
F
.77706 .30563 m
.77706 .3124 L
.78571 .3124 L
.78571 .30563 L
F
.7684 .3124 m
.7684 .31917 L
.77706 .31917 L
.77706 .3124 L
F
.7684 .31917 m
.7684 .32593 L
.77706 .32593 L
.77706 .31917 L
F
.77706 .3124 m
.77706 .31917 L
.78571 .31917 L
.78571 .3124 L
F
.77706 .31917 m
.77706 .32593 L
.78571 .32593 L
.78571 .31917 L
F
.78571 .29887 m
.78571 .30563 L
.79437 .30563 L
.79437 .29887 L
F
.78571 .30563 m
.78571 .3124 L
.79437 .3124 L
.79437 .30563 L
F
.79437 .29887 m
.79437 .30563 L
.80303 .30563 L
.80303 .29887 L
F
.79437 .30563 m
.79437 .3124 L
.80303 .3124 L
.80303 .30563 L
F
.78571 .3124 m
.78571 .31917 L
.79437 .31917 L
.79437 .3124 L
F
.78571 .31917 m
.78571 .32593 L
.79437 .32593 L
.79437 .31917 L
F
.79437 .3124 m
.79437 .31917 L
.80303 .31917 L
.80303 .3124 L
F
.79437 .31917 m
.79437 .32593 L
.80303 .32593 L
.80303 .31917 L
F
.7684 .32593 m
.7684 .3327 L
.77706 .3327 L
.77706 .32593 L
F
.7684 .3327 m
.7684 .33946 L
.77706 .33946 L
.77706 .3327 L
F
.77706 .32593 m
.77706 .3327 L
.78571 .3327 L
.78571 .32593 L
F
.77706 .3327 m
.77706 .33946 L
.78571 .33946 L
.78571 .3327 L
F
.7684 .33946 m
.7684 .34623 L
.77706 .34623 L
.77706 .33946 L
F
.7684 .34623 m
.7684 .35299 L
.77706 .35299 L
.77706 .34623 L
F
.77706 .33946 m
.77706 .34623 L
.78571 .34623 L
.78571 .33946 L
F
.77706 .34623 m
.77706 .35299 L
.78571 .35299 L
.78571 .34623 L
F
.78571 .32593 m
.78571 .3327 L
.79437 .3327 L
.79437 .32593 L
F
.78571 .3327 m
.78571 .33946 L
.79437 .33946 L
.79437 .3327 L
F
.79437 .32593 m
.79437 .3327 L
.80303 .3327 L
.80303 .32593 L
F
.79437 .3327 m
.79437 .33946 L
.80303 .33946 L
.80303 .3327 L
F
.78571 .33946 m
.78571 .34623 L
.79437 .34623 L
.79437 .33946 L
F
.78571 .34623 m
.78571 .35299 L
.79437 .35299 L
.79437 .34623 L
F
.79437 .33946 m
.79437 .34623 L
.80303 .34623 L
.80303 .33946 L
F
.79437 .34623 m
.79437 .35299 L
.80303 .35299 L
.80303 .34623 L
F
.73377 .35299 m
.73377 .35976 L
.74242 .35976 L
.74242 .35299 L
F
.73377 .35976 m
.73377 .36652 L
.74242 .36652 L
.74242 .35976 L
F
.74242 .35299 m
.74242 .35976 L
.75108 .35976 L
.75108 .35299 L
F
.74242 .35976 m
.74242 .36652 L
.75108 .36652 L
.75108 .35976 L
F
.73377 .36652 m
.73377 .37329 L
.74242 .37329 L
.74242 .36652 L
F
.73377 .37329 m
.73377 .38006 L
.74242 .38006 L
.74242 .37329 L
F
.74242 .36652 m
.74242 .37329 L
.75108 .37329 L
.75108 .36652 L
F
.74242 .37329 m
.74242 .38006 L
.75108 .38006 L
.75108 .37329 L
F
.75108 .35299 m
.75108 .35976 L
.75974 .35976 L
.75974 .35299 L
F
.75108 .35976 m
.75108 .36652 L
.75974 .36652 L
.75974 .35976 L
F
.75974 .35299 m
.75974 .35976 L
.7684 .35976 L
.7684 .35299 L
F
.75974 .35976 m
.75974 .36652 L
.7684 .36652 L
.7684 .35976 L
F
.75108 .36652 m
.75108 .37329 L
.75974 .37329 L
.75974 .36652 L
F
.75108 .37329 m
.75108 .38006 L
.75974 .38006 L
.75974 .37329 L
F
.75974 .36652 m
.75974 .37329 L
.7684 .37329 L
.7684 .36652 L
F
.75974 .37329 m
.75974 .38006 L
.7684 .38006 L
.7684 .37329 L
F
.73377 .38006 m
.73377 .38682 L
.74242 .38682 L
.74242 .38006 L
F
.73377 .38682 m
.73377 .39359 L
.74242 .39359 L
.74242 .38682 L
F
.74242 .38006 m
.74242 .38682 L
.75108 .38682 L
.75108 .38006 L
F
.74242 .38682 m
.74242 .39359 L
.75108 .39359 L
.75108 .38682 L
F
.73377 .39359 m
.73377 .40035 L
.74242 .40035 L
.74242 .39359 L
F
.73377 .40035 m
.73377 .40712 L
.74242 .40712 L
.74242 .40035 L
F
.74242 .39359 m
.74242 .40035 L
.75108 .40035 L
.75108 .39359 L
F
.74242 .40035 m
.74242 .40712 L
.75108 .40712 L
.75108 .40035 L
F
.75108 .38006 m
.75108 .38682 L
.75974 .38682 L
.75974 .38006 L
F
.75108 .38682 m
.75108 .39359 L
.75974 .39359 L
.75974 .38682 L
F
.75974 .38006 m
.75974 .38682 L
.7684 .38682 L
.7684 .38006 L
F
.75974 .38682 m
.75974 .39359 L
.7684 .39359 L
.7684 .38682 L
F
.75108 .39359 m
.75108 .40035 L
.75974 .40035 L
.75974 .39359 L
F
.75108 .40035 m
.75108 .40712 L
.75974 .40712 L
.75974 .40035 L
F
.75974 .39359 m
.75974 .40035 L
.7684 .40035 L
.7684 .39359 L
F
.75974 .40035 m
.75974 .40712 L
.7684 .40712 L
.7684 .40035 L
F
.7684 .35299 m
.7684 .35976 L
.77706 .35976 L
.77706 .35299 L
F
.7684 .35976 m
.7684 .36652 L
.77706 .36652 L
.77706 .35976 L
F
.77706 .35299 m
.77706 .35976 L
.78571 .35976 L
.78571 .35299 L
F
.77706 .35976 m
.77706 .36652 L
.78571 .36652 L
.78571 .35976 L
F
.7684 .36652 m
.7684 .37329 L
.77706 .37329 L
.77706 .36652 L
F
.7684 .37329 m
.7684 .38006 L
.77706 .38006 L
.77706 .37329 L
F
.77706 .36652 m
.77706 .37329 L
.78571 .37329 L
.78571 .36652 L
F
.77706 .37329 m
.77706 .38006 L
.78571 .38006 L
.78571 .37329 L
F
.78571 .35299 m
.78571 .35976 L
.79437 .35976 L
.79437 .35299 L
F
.78571 .35976 m
.78571 .36652 L
.79437 .36652 L
.79437 .35976 L
F
.79437 .35299 m
.79437 .35976 L
.80303 .35976 L
.80303 .35299 L
F
.79437 .35976 m
.79437 .36652 L
.80303 .36652 L
.80303 .35976 L
F
.78571 .36652 m
.78571 .37329 L
.79437 .37329 L
.79437 .36652 L
F
.78571 .37329 m
.78571 .38006 L
.79437 .38006 L
.79437 .37329 L
F
.79437 .36652 m
.79437 .37329 L
.80303 .37329 L
.80303 .36652 L
F
.79437 .37329 m
.79437 .38006 L
.80303 .38006 L
.80303 .37329 L
F
.7684 .38006 m
.7684 .38682 L
.77706 .38682 L
.77706 .38006 L
F
.7684 .38682 m
.7684 .39359 L
.77706 .39359 L
.77706 .38682 L
F
.77706 .38006 m
.77706 .38682 L
.78571 .38682 L
.78571 .38006 L
F
.77706 .38682 m
.77706 .39359 L
.78571 .39359 L
.78571 .38682 L
F
.7684 .39359 m
.7684 .40035 L
.77706 .40035 L
.77706 .39359 L
F
.7684 .40035 m
.7684 .40712 L
.77706 .40712 L
.77706 .40035 L
F
.77706 .39359 m
.77706 .40035 L
.78571 .40035 L
.78571 .39359 L
F
.77706 .40035 m
.77706 .40712 L
.78571 .40712 L
.78571 .40035 L
F
.78571 .38006 m
.78571 .38682 L
.79437 .38682 L
.79437 .38006 L
F
.78571 .38682 m
.78571 .39359 L
.79437 .39359 L
.79437 .38682 L
F
.79437 .38006 m
.79437 .38682 L
.80303 .38682 L
.80303 .38006 L
F
.79437 .38682 m
.79437 .39359 L
.80303 .39359 L
.80303 .38682 L
F
.78571 .39359 m
.78571 .40035 L
.79437 .40035 L
.79437 .39359 L
F
.78571 .40035 m
.78571 .40712 L
.79437 .40712 L
.79437 .40035 L
F
.79437 .39359 m
.79437 .40035 L
.80303 .40035 L
.80303 .39359 L
F
.79437 .40035 m
.79437 .40712 L
.80303 .40712 L
.80303 .40035 L
F
.52597 .40712 m
.52597 .41388 L
.53463 .41388 L
.53463 .40712 L
F
.52597 .41388 m
.52597 .42065 L
.53463 .42065 L
.53463 .41388 L
F
.53463 .40712 m
.53463 .41388 L
.54329 .41388 L
.54329 .40712 L
F
.53463 .41388 m
.53463 .42065 L
.54329 .42065 L
.54329 .41388 L
F
.52597 .42065 m
.52597 .42741 L
.53463 .42741 L
.53463 .42065 L
F
.52597 .42741 m
.52597 .43418 L
.53463 .43418 L
.53463 .42741 L
F
.53463 .42065 m
.53463 .42741 L
.54329 .42741 L
.54329 .42065 L
F
.53463 .42741 m
.53463 .43418 L
.54329 .43418 L
.54329 .42741 L
F
.54329 .40712 m
.54329 .41388 L
.55195 .41388 L
.55195 .40712 L
F
.54329 .41388 m
.54329 .42065 L
.55195 .42065 L
.55195 .41388 L
F
.55195 .40712 m
.55195 .41388 L
.56061 .41388 L
.56061 .40712 L
F
.55195 .41388 m
.55195 .42065 L
.56061 .42065 L
.56061 .41388 L
F
.54329 .42065 m
.54329 .42741 L
.55195 .42741 L
.55195 .42065 L
F
.54329 .42741 m
.54329 .43418 L
.55195 .43418 L
.55195 .42741 L
F
.55195 .42065 m
.55195 .42741 L
.56061 .42741 L
.56061 .42065 L
F
.55195 .42741 m
.55195 .43418 L
.56061 .43418 L
.56061 .42741 L
F
.52597 .43418 m
.52597 .44095 L
.53463 .44095 L
.53463 .43418 L
F
.52597 .44095 m
.52597 .44771 L
.53463 .44771 L
.53463 .44095 L
F
.53463 .43418 m
.53463 .44095 L
.54329 .44095 L
.54329 .43418 L
F
.53463 .44095 m
.53463 .44771 L
.54329 .44771 L
.54329 .44095 L
F
.52597 .44771 m
.52597 .45448 L
.53463 .45448 L
.53463 .44771 L
F
.52597 .45448 m
.52597 .46124 L
.53463 .46124 L
.53463 .45448 L
F
.53463 .44771 m
.53463 .45448 L
.54329 .45448 L
.54329 .44771 L
F
.53463 .45448 m
.53463 .46124 L
.54329 .46124 L
.54329 .45448 L
F
.54329 .43418 m
.54329 .44095 L
.55195 .44095 L
.55195 .43418 L
F
.54329 .44095 m
.54329 .44771 L
.55195 .44771 L
.55195 .44095 L
F
.55195 .43418 m
.55195 .44095 L
.56061 .44095 L
.56061 .43418 L
F
.55195 .44095 m
.55195 .44771 L
.56061 .44771 L
.56061 .44095 L
F
.54329 .44771 m
.54329 .45448 L
.55195 .45448 L
.55195 .44771 L
F
.54329 .45448 m
.54329 .46124 L
.55195 .46124 L
.55195 .45448 L
F
.55195 .44771 m
.55195 .45448 L
.56061 .45448 L
.56061 .44771 L
F
.55195 .45448 m
.55195 .46124 L
.56061 .46124 L
.56061 .45448 L
F
.56061 .40712 m
.56061 .41388 L
.56926 .41388 L
.56926 .40712 L
F
.56061 .41388 m
.56061 .42065 L
.56926 .42065 L
.56926 .41388 L
F
.56926 .40712 m
.56926 .41388 L
.57792 .41388 L
.57792 .40712 L
F
.56926 .41388 m
.56926 .42065 L
.57792 .42065 L
.57792 .41388 L
F
.56061 .42065 m
.56061 .42741 L
.56926 .42741 L
.56926 .42065 L
F
.56061 .42741 m
.56061 .43418 L
.56926 .43418 L
.56926 .42741 L
F
.56926 .42065 m
.56926 .42741 L
.57792 .42741 L
.57792 .42065 L
F
.56926 .42741 m
.56926 .43418 L
.57792 .43418 L
.57792 .42741 L
F
.57792 .40712 m
.57792 .41388 L
.58658 .41388 L
.58658 .40712 L
F
.57792 .41388 m
.57792 .42065 L
.58658 .42065 L
.58658 .41388 L
F
.58658 .40712 m
.58658 .41388 L
.59524 .41388 L
.59524 .40712 L
F
.58658 .41388 m
.58658 .42065 L
.59524 .42065 L
.59524 .41388 L
F
.57792 .42065 m
.57792 .42741 L
.58658 .42741 L
.58658 .42065 L
F
.57792 .42741 m
.57792 .43418 L
.58658 .43418 L
.58658 .42741 L
F
.58658 .42065 m
.58658 .42741 L
.59524 .42741 L
.59524 .42065 L
F
.58658 .42741 m
.58658 .43418 L
.59524 .43418 L
.59524 .42741 L
F
.56061 .43418 m
.56061 .44095 L
.56926 .44095 L
.56926 .43418 L
F
.56061 .44095 m
.56061 .44771 L
.56926 .44771 L
.56926 .44095 L
F
.56926 .43418 m
.56926 .44095 L
.57792 .44095 L
.57792 .43418 L
F
.56926 .44095 m
.56926 .44771 L
.57792 .44771 L
.57792 .44095 L
F
.56061 .44771 m
.56061 .45448 L
.56926 .45448 L
.56926 .44771 L
F
.56061 .45448 m
.56061 .46124 L
.56926 .46124 L
.56926 .45448 L
F
.56926 .44771 m
.56926 .45448 L
.57792 .45448 L
.57792 .44771 L
F
.56926 .45448 m
.56926 .46124 L
.57792 .46124 L
.57792 .45448 L
F
.57792 .43418 m
.57792 .44095 L
.58658 .44095 L
.58658 .43418 L
F
.57792 .44095 m
.57792 .44771 L
.58658 .44771 L
.58658 .44095 L
F
.58658 .43418 m
.58658 .44095 L
.59524 .44095 L
.59524 .43418 L
F
.58658 .44095 m
.58658 .44771 L
.59524 .44771 L
.59524 .44095 L
F
.57792 .44771 m
.57792 .45448 L
.58658 .45448 L
.58658 .44771 L
F
.57792 .45448 m
.57792 .46124 L
.58658 .46124 L
.58658 .45448 L
F
.58658 .44771 m
.58658 .45448 L
.59524 .45448 L
.59524 .44771 L
F
.58658 .45448 m
.58658 .46124 L
.59524 .46124 L
.59524 .45448 L
F
.52597 .46124 m
.52597 .46801 L
.53463 .46801 L
.53463 .46124 L
F
.52597 .46801 m
.52597 .47477 L
.53463 .47477 L
.53463 .46801 L
F
.53463 .46124 m
.53463 .46801 L
.54329 .46801 L
.54329 .46124 L
F
.53463 .46801 m
.53463 .47477 L
.54329 .47477 L
.54329 .46801 L
F
.52597 .47477 m
.52597 .48154 L
.53463 .48154 L
.53463 .47477 L
F
.52597 .48154 m
.52597 .4883 L
.53463 .4883 L
.53463 .48154 L
F
.53463 .47477 m
.53463 .48154 L
.54329 .48154 L
.54329 .47477 L
F
.53463 .48154 m
.53463 .4883 L
.54329 .4883 L
.54329 .48154 L
F
.54329 .46124 m
.54329 .46801 L
.55195 .46801 L
.55195 .46124 L
F
.54329 .46801 m
.54329 .47477 L
.55195 .47477 L
.55195 .46801 L
F
.55195 .46124 m
.55195 .46801 L
.56061 .46801 L
.56061 .46124 L
F
.55195 .46801 m
.55195 .47477 L
.56061 .47477 L
.56061 .46801 L
F
.54329 .47477 m
.54329 .48154 L
.55195 .48154 L
.55195 .47477 L
F
.54329 .48154 m
.54329 .4883 L
.55195 .4883 L
.55195 .48154 L
F
.55195 .47477 m
.55195 .48154 L
.56061 .48154 L
.56061 .47477 L
F
.55195 .48154 m
.55195 .4883 L
.56061 .4883 L
.56061 .48154 L
F
.52597 .4883 m
.52597 .49507 L
.53463 .49507 L
.53463 .4883 L
F
.52597 .49507 m
.52597 .50184 L
.53463 .50184 L
.53463 .49507 L
F
.53463 .4883 m
.53463 .49507 L
.54329 .49507 L
.54329 .4883 L
F
.53463 .49507 m
.53463 .50184 L
.54329 .50184 L
.54329 .49507 L
F
.52597 .50184 m
.52597 .5086 L
.53463 .5086 L
.53463 .50184 L
F
.52597 .5086 m
.52597 .51537 L
.53463 .51537 L
.53463 .5086 L
F
.53463 .50184 m
.53463 .5086 L
.54329 .5086 L
.54329 .50184 L
F
.53463 .5086 m
.53463 .51537 L
.54329 .51537 L
.54329 .5086 L
F
.54329 .4883 m
.54329 .49507 L
.55195 .49507 L
.55195 .4883 L
F
.54329 .49507 m
.54329 .50184 L
.55195 .50184 L
.55195 .49507 L
F
.55195 .4883 m
.55195 .49507 L
.56061 .49507 L
.56061 .4883 L
F
.55195 .49507 m
.55195 .50184 L
.56061 .50184 L
.56061 .49507 L
F
.54329 .50184 m
.54329 .5086 L
.55195 .5086 L
.55195 .50184 L
F
.54329 .5086 m
.54329 .51537 L
.55195 .51537 L
.55195 .5086 L
F
.55195 .50184 m
.55195 .5086 L
.56061 .5086 L
.56061 .50184 L
F
.55195 .5086 m
.55195 .51537 L
.56061 .51537 L
.56061 .5086 L
F
.56061 .46124 m
.56061 .46801 L
.56926 .46801 L
.56926 .46124 L
F
.56061 .46801 m
.56061 .47477 L
.56926 .47477 L
.56926 .46801 L
F
.56926 .46124 m
.56926 .46801 L
.57792 .46801 L
.57792 .46124 L
F
.56926 .46801 m
.56926 .47477 L
.57792 .47477 L
.57792 .46801 L
F
.56061 .47477 m
.56061 .48154 L
.56926 .48154 L
.56926 .47477 L
F
.56061 .48154 m
.56061 .4883 L
.56926 .4883 L
.56926 .48154 L
F
.56926 .47477 m
.56926 .48154 L
.57792 .48154 L
.57792 .47477 L
F
.56926 .48154 m
.56926 .4883 L
.57792 .4883 L
.57792 .48154 L
F
.57792 .46124 m
.57792 .46801 L
.58658 .46801 L
.58658 .46124 L
F
.57792 .46801 m
.57792 .47477 L
.58658 .47477 L
.58658 .46801 L
F
.58658 .46124 m
.58658 .46801 L
.59524 .46801 L
.59524 .46124 L
F
.58658 .46801 m
.58658 .47477 L
.59524 .47477 L
.59524 .46801 L
F
.57792 .47477 m
.57792 .48154 L
.58658 .48154 L
.58658 .47477 L
F
.57792 .48154 m
.57792 .4883 L
.58658 .4883 L
.58658 .48154 L
F
.58658 .47477 m
.58658 .48154 L
.59524 .48154 L
.59524 .47477 L
F
.58658 .48154 m
.58658 .4883 L
.59524 .4883 L
.59524 .48154 L
F
.56061 .4883 m
.56061 .49507 L
.56926 .49507 L
.56926 .4883 L
F
.56061 .49507 m
.56061 .50184 L
.56926 .50184 L
.56926 .49507 L
F
.56926 .4883 m
.56926 .49507 L
.57792 .49507 L
.57792 .4883 L
F
.56926 .49507 m
.56926 .50184 L
.57792 .50184 L
.57792 .49507 L
F
.56061 .50184 m
.56061 .5086 L
.56926 .5086 L
.56926 .50184 L
F
.56061 .5086 m
.56061 .51537 L
.56926 .51537 L
.56926 .5086 L
F
.56926 .50184 m
.56926 .5086 L
.57792 .5086 L
.57792 .50184 L
F
.56926 .5086 m
.56926 .51537 L
.57792 .51537 L
.57792 .5086 L
F
.57792 .4883 m
.57792 .49507 L
.58658 .49507 L
.58658 .4883 L
F
.57792 .49507 m
.57792 .50184 L
.58658 .50184 L
.58658 .49507 L
F
.58658 .4883 m
.58658 .49507 L
.59524 .49507 L
.59524 .4883 L
F
.58658 .49507 m
.58658 .50184 L
.59524 .50184 L
.59524 .49507 L
F
.57792 .50184 m
.57792 .5086 L
.58658 .5086 L
.58658 .50184 L
F
.57792 .5086 m
.57792 .51537 L
.58658 .51537 L
.58658 .5086 L
F
.58658 .50184 m
.58658 .5086 L
.59524 .5086 L
.59524 .50184 L
F
.58658 .5086 m
.58658 .51537 L
.59524 .51537 L
.59524 .5086 L
F
.59524 .40712 m
.59524 .41388 L
.6039 .41388 L
.6039 .40712 L
F
.59524 .41388 m
.59524 .42065 L
.6039 .42065 L
.6039 .41388 L
F
.6039 .40712 m
.6039 .41388 L
.61255 .41388 L
.61255 .40712 L
F
.6039 .41388 m
.6039 .42065 L
.61255 .42065 L
.61255 .41388 L
F
.59524 .42065 m
.59524 .42741 L
.6039 .42741 L
.6039 .42065 L
F
.59524 .42741 m
.59524 .43418 L
.6039 .43418 L
.6039 .42741 L
F
.6039 .42065 m
.6039 .42741 L
.61255 .42741 L
.61255 .42065 L
F
.6039 .42741 m
.6039 .43418 L
.61255 .43418 L
.61255 .42741 L
F
.61255 .40712 m
.61255 .41388 L
.62121 .41388 L
.62121 .40712 L
F
.61255 .41388 m
.61255 .42065 L
.62121 .42065 L
.62121 .41388 L
F
.62121 .40712 m
.62121 .41388 L
.62987 .41388 L
.62987 .40712 L
F
.62121 .41388 m
.62121 .42065 L
.62987 .42065 L
.62987 .41388 L
F
.61255 .42065 m
.61255 .42741 L
.62121 .42741 L
.62121 .42065 L
F
.61255 .42741 m
.61255 .43418 L
.62121 .43418 L
.62121 .42741 L
F
.62121 .42065 m
.62121 .42741 L
.62987 .42741 L
.62987 .42065 L
F
.62121 .42741 m
.62121 .43418 L
.62987 .43418 L
.62987 .42741 L
F
.59524 .43418 m
.59524 .44095 L
.6039 .44095 L
.6039 .43418 L
F
.59524 .44095 m
.59524 .44771 L
.6039 .44771 L
.6039 .44095 L
F
.6039 .43418 m
.6039 .44095 L
.61255 .44095 L
.61255 .43418 L
F
.6039 .44095 m
.6039 .44771 L
.61255 .44771 L
.61255 .44095 L
F
.59524 .44771 m
.59524 .45448 L
.6039 .45448 L
.6039 .44771 L
F
.59524 .45448 m
.59524 .46124 L
.6039 .46124 L
.6039 .45448 L
F
.6039 .44771 m
.6039 .45448 L
.61255 .45448 L
.61255 .44771 L
F
.6039 .45448 m
.6039 .46124 L
.61255 .46124 L
.61255 .45448 L
F
.61255 .43418 m
.61255 .44095 L
.62121 .44095 L
.62121 .43418 L
F
.61255 .44095 m
.61255 .44771 L
.62121 .44771 L
.62121 .44095 L
F
.62121 .43418 m
.62121 .44095 L
.62987 .44095 L
.62987 .43418 L
F
.62121 .44095 m
.62121 .44771 L
.62987 .44771 L
.62987 .44095 L
F
.61255 .44771 m
.61255 .45448 L
.62121 .45448 L
.62121 .44771 L
F
.61255 .45448 m
.61255 .46124 L
.62121 .46124 L
.62121 .45448 L
F
.62121 .44771 m
.62121 .45448 L
.62987 .45448 L
.62987 .44771 L
F
.62121 .45448 m
.62121 .46124 L
.62987 .46124 L
.62987 .45448 L
F
.62987 .40712 m
.62987 .41388 L
.63853 .41388 L
.63853 .40712 L
F
.62987 .41388 m
.62987 .42065 L
.63853 .42065 L
.63853 .41388 L
F
.63853 .40712 m
.63853 .41388 L
.64719 .41388 L
.64719 .40712 L
F
.63853 .41388 m
.63853 .42065 L
.64719 .42065 L
.64719 .41388 L
F
.62987 .42065 m
.62987 .42741 L
.63853 .42741 L
.63853 .42065 L
F
.62987 .42741 m
.62987 .43418 L
.63853 .43418 L
.63853 .42741 L
F
.63853 .42065 m
.63853 .42741 L
.64719 .42741 L
.64719 .42065 L
F
.63853 .42741 m
.63853 .43418 L
.64719 .43418 L
.64719 .42741 L
F
.64719 .40712 m
.64719 .41388 L
.65584 .41388 L
.65584 .40712 L
F
.64719 .41388 m
.64719 .42065 L
.65584 .42065 L
.65584 .41388 L
F
.65584 .40712 m
.65584 .41388 L
.6645 .41388 L
.6645 .40712 L
F
.65584 .41388 m
.65584 .42065 L
.6645 .42065 L
.6645 .41388 L
F
.64719 .42065 m
.64719 .42741 L
.65584 .42741 L
.65584 .42065 L
F
.64719 .42741 m
.64719 .43418 L
.65584 .43418 L
.65584 .42741 L
F
.65584 .42065 m
.65584 .42741 L
.6645 .42741 L
.6645 .42065 L
F
.65584 .42741 m
.65584 .43418 L
.6645 .43418 L
.6645 .42741 L
F
.62987 .43418 m
.62987 .44095 L
.63853 .44095 L
.63853 .43418 L
F
.62987 .44095 m
.62987 .44771 L
.63853 .44771 L
.63853 .44095 L
F
.63853 .43418 m
.63853 .44095 L
.64719 .44095 L
.64719 .43418 L
F
.63853 .44095 m
.63853 .44771 L
.64719 .44771 L
.64719 .44095 L
F
.62987 .44771 m
.62987 .45448 L
.63853 .45448 L
.63853 .44771 L
F
.62987 .45448 m
.62987 .46124 L
.63853 .46124 L
.63853 .45448 L
F
.63853 .44771 m
.63853 .45448 L
.64719 .45448 L
.64719 .44771 L
F
.63853 .45448 m
.63853 .46124 L
.64719 .46124 L
.64719 .45448 L
F
.64719 .43418 m
.64719 .44095 L
.65584 .44095 L
.65584 .43418 L
F
.64719 .44095 m
.64719 .44771 L
.65584 .44771 L
.65584 .44095 L
F
.65584 .43418 m
.65584 .44095 L
.6645 .44095 L
.6645 .43418 L
F
.65584 .44095 m
.65584 .44771 L
.6645 .44771 L
.6645 .44095 L
F
.64719 .44771 m
.64719 .45448 L
.65584 .45448 L
.65584 .44771 L
F
.64719 .45448 m
.64719 .46124 L
.65584 .46124 L
.65584 .45448 L
F
.65584 .44771 m
.65584 .45448 L
.6645 .45448 L
.6645 .44771 L
F
.65584 .45448 m
.65584 .46124 L
.6645 .46124 L
.6645 .45448 L
F
.59524 .46124 m
.59524 .46801 L
.6039 .46801 L
.6039 .46124 L
F
.59524 .46801 m
.59524 .47477 L
.6039 .47477 L
.6039 .46801 L
F
.6039 .46124 m
.6039 .46801 L
.61255 .46801 L
.61255 .46124 L
F
.6039 .46801 m
.6039 .47477 L
.61255 .47477 L
.61255 .46801 L
F
.59524 .47477 m
.59524 .48154 L
.6039 .48154 L
.6039 .47477 L
F
.59524 .48154 m
.59524 .4883 L
.6039 .4883 L
.6039 .48154 L
F
.6039 .47477 m
.6039 .48154 L
.61255 .48154 L
.61255 .47477 L
F
.6039 .48154 m
.6039 .4883 L
.61255 .4883 L
.61255 .48154 L
F
.61255 .46124 m
.61255 .46801 L
.62121 .46801 L
.62121 .46124 L
F
.61255 .46801 m
.61255 .47477 L
.62121 .47477 L
.62121 .46801 L
F
.62121 .46124 m
.62121 .46801 L
.62987 .46801 L
.62987 .46124 L
F
.62121 .46801 m
.62121 .47477 L
.62987 .47477 L
.62987 .46801 L
F
.61255 .47477 m
.61255 .48154 L
.62121 .48154 L
.62121 .47477 L
F
.61255 .48154 m
.61255 .4883 L
.62121 .4883 L
.62121 .48154 L
F
.62121 .47477 m
.62121 .48154 L
.62987 .48154 L
.62987 .47477 L
F
.62121 .48154 m
.62121 .4883 L
.62987 .4883 L
.62987 .48154 L
F
.59524 .4883 m
.59524 .49507 L
.6039 .49507 L
.6039 .4883 L
F
.59524 .49507 m
.59524 .50184 L
.6039 .50184 L
.6039 .49507 L
F
.6039 .4883 m
.6039 .49507 L
.61255 .49507 L
.61255 .4883 L
F
.6039 .49507 m
.6039 .50184 L
.61255 .50184 L
.61255 .49507 L
F
.59524 .50184 m
.59524 .5086 L
.6039 .5086 L
.6039 .50184 L
F
.59524 .5086 m
.59524 .51537 L
.6039 .51537 L
.6039 .5086 L
F
.6039 .50184 m
.6039 .5086 L
.61255 .5086 L
.61255 .50184 L
F
.6039 .5086 m
.6039 .51537 L
.61255 .51537 L
.61255 .5086 L
F
.61255 .4883 m
.61255 .49507 L
.62121 .49507 L
.62121 .4883 L
F
.61255 .49507 m
.61255 .50184 L
.62121 .50184 L
.62121 .49507 L
F
.62121 .4883 m
.62121 .49507 L
.62987 .49507 L
.62987 .4883 L
F
.62121 .49507 m
.62121 .50184 L
.62987 .50184 L
.62987 .49507 L
F
.61255 .50184 m
.61255 .5086 L
.62121 .5086 L
.62121 .50184 L
F
.61255 .5086 m
.61255 .51537 L
.62121 .51537 L
.62121 .5086 L
F
.62121 .50184 m
.62121 .5086 L
.62987 .5086 L
.62987 .50184 L
F
.62121 .5086 m
.62121 .51537 L
.62987 .51537 L
.62987 .5086 L
F
.62987 .46124 m
.62987 .46801 L
.63853 .46801 L
.63853 .46124 L
F
.62987 .46801 m
.62987 .47477 L
.63853 .47477 L
.63853 .46801 L
F
.63853 .46124 m
.63853 .46801 L
.64719 .46801 L
.64719 .46124 L
F
.63853 .46801 m
.63853 .47477 L
.64719 .47477 L
.64719 .46801 L
F
.62987 .47477 m
.62987 .48154 L
.63853 .48154 L
.63853 .47477 L
F
.62987 .48154 m
.62987 .4883 L
.63853 .4883 L
.63853 .48154 L
F
.63853 .47477 m
.63853 .48154 L
.64719 .48154 L
.64719 .47477 L
F
.63853 .48154 m
.63853 .4883 L
.64719 .4883 L
.64719 .48154 L
F
.64719 .46124 m
.64719 .46801 L
.65584 .46801 L
.65584 .46124 L
F
.64719 .46801 m
.64719 .47477 L
.65584 .47477 L
.65584 .46801 L
F
.65584 .46124 m
.65584 .46801 L
.6645 .46801 L
.6645 .46124 L
F
.65584 .46801 m
.65584 .47477 L
.6645 .47477 L
.6645 .46801 L
F
.64719 .47477 m
.64719 .48154 L
.65584 .48154 L
.65584 .47477 L
F
.64719 .48154 m
.64719 .4883 L
.65584 .4883 L
.65584 .48154 L
F
.65584 .47477 m
.65584 .48154 L
.6645 .48154 L
.6645 .47477 L
F
.65584 .48154 m
.65584 .4883 L
.6645 .4883 L
.6645 .48154 L
F
.62987 .4883 m
.62987 .49507 L
.63853 .49507 L
.63853 .4883 L
F
.62987 .49507 m
.62987 .50184 L
.63853 .50184 L
.63853 .49507 L
F
.63853 .4883 m
.63853 .49507 L
.64719 .49507 L
.64719 .4883 L
F
.63853 .49507 m
.63853 .50184 L
.64719 .50184 L
.64719 .49507 L
F
.62987 .50184 m
.62987 .5086 L
.63853 .5086 L
.63853 .50184 L
F
.62987 .5086 m
.62987 .51537 L
.63853 .51537 L
.63853 .5086 L
F
.63853 .50184 m
.63853 .5086 L
.64719 .5086 L
.64719 .50184 L
F
.63853 .5086 m
.63853 .51537 L
.64719 .51537 L
.64719 .5086 L
F
.64719 .4883 m
.64719 .49507 L
.65584 .49507 L
.65584 .4883 L
F
.64719 .49507 m
.64719 .50184 L
.65584 .50184 L
.65584 .49507 L
F
.65584 .4883 m
.65584 .49507 L
.6645 .49507 L
.6645 .4883 L
F
.65584 .49507 m
.65584 .50184 L
.6645 .50184 L
.6645 .49507 L
F
.64719 .50184 m
.64719 .5086 L
.65584 .5086 L
.65584 .50184 L
F
.64719 .5086 m
.64719 .51537 L
.65584 .51537 L
.65584 .5086 L
F
.65584 .50184 m
.65584 .5086 L
.6645 .5086 L
.6645 .50184 L
F
.65584 .5086 m
.65584 .51537 L
.6645 .51537 L
.6645 .5086 L
F
.52597 .51537 m
.52597 .52213 L
.53463 .52213 L
.53463 .51537 L
F
.52597 .52213 m
.52597 .5289 L
.53463 .5289 L
.53463 .52213 L
F
.53463 .51537 m
.53463 .52213 L
.54329 .52213 L
.54329 .51537 L
F
.53463 .52213 m
.53463 .5289 L
.54329 .5289 L
.54329 .52213 L
F
.52597 .5289 m
.52597 .53566 L
.53463 .53566 L
.53463 .5289 L
F
.52597 .53566 m
.52597 .54243 L
.53463 .54243 L
.53463 .53566 L
F
.53463 .5289 m
.53463 .53566 L
.54329 .53566 L
.54329 .5289 L
F
.53463 .53566 m
.53463 .54243 L
.54329 .54243 L
.54329 .53566 L
F
.54329 .51537 m
.54329 .52213 L
.55195 .52213 L
.55195 .51537 L
F
.54329 .52213 m
.54329 .5289 L
.55195 .5289 L
.55195 .52213 L
F
.55195 .51537 m
.55195 .52213 L
.56061 .52213 L
.56061 .51537 L
F
.55195 .52213 m
.55195 .5289 L
.56061 .5289 L
.56061 .52213 L
F
.54329 .5289 m
.54329 .53566 L
.55195 .53566 L
.55195 .5289 L
F
.54329 .53566 m
.54329 .54243 L
.55195 .54243 L
.55195 .53566 L
F
.55195 .5289 m
.55195 .53566 L
.56061 .53566 L
.56061 .5289 L
F
.55195 .53566 m
.55195 .54243 L
.56061 .54243 L
.56061 .53566 L
F
.52597 .54243 m
.52597 .54919 L
.53463 .54919 L
.53463 .54243 L
F
.52597 .54919 m
.52597 .55596 L
.53463 .55596 L
.53463 .54919 L
F
.53463 .54243 m
.53463 .54919 L
.54329 .54919 L
.54329 .54243 L
F
.53463 .54919 m
.53463 .55596 L
.54329 .55596 L
.54329 .54919 L
F
.52597 .55596 m
.52597 .56273 L
.53463 .56273 L
.53463 .55596 L
F
.52597 .56273 m
.52597 .56949 L
.53463 .56949 L
.53463 .56273 L
F
.53463 .55596 m
.53463 .56273 L
.54329 .56273 L
.54329 .55596 L
F
.53463 .56273 m
.53463 .56949 L
.54329 .56949 L
.54329 .56273 L
F
.54329 .54243 m
.54329 .54919 L
.55195 .54919 L
.55195 .54243 L
F
.54329 .54919 m
.54329 .55596 L
.55195 .55596 L
.55195 .54919 L
F
.55195 .54243 m
.55195 .54919 L
.56061 .54919 L
.56061 .54243 L
F
.55195 .54919 m
.55195 .55596 L
.56061 .55596 L
.56061 .54919 L
F
.54329 .55596 m
.54329 .56273 L
.55195 .56273 L
.55195 .55596 L
F
.54329 .56273 m
.54329 .56949 L
.55195 .56949 L
.55195 .56273 L
F
.55195 .55596 m
.55195 .56273 L
.56061 .56273 L
.56061 .55596 L
F
.55195 .56273 m
.55195 .56949 L
.56061 .56949 L
.56061 .56273 L
F
.56061 .51537 m
.56061 .52213 L
.56926 .52213 L
.56926 .51537 L
F
.56061 .52213 m
.56061 .5289 L
.56926 .5289 L
.56926 .52213 L
F
.56926 .51537 m
.56926 .52213 L
.57792 .52213 L
.57792 .51537 L
F
.56926 .52213 m
.56926 .5289 L
.57792 .5289 L
.57792 .52213 L
F
.56061 .5289 m
.56061 .53566 L
.56926 .53566 L
.56926 .5289 L
F
.56061 .53566 m
.56061 .54243 L
.56926 .54243 L
.56926 .53566 L
F
.56926 .5289 m
.56926 .53566 L
.57792 .53566 L
.57792 .5289 L
F
.56926 .53566 m
.56926 .54243 L
.57792 .54243 L
.57792 .53566 L
F
.57792 .51537 m
.57792 .52213 L
.58658 .52213 L
.58658 .51537 L
F
.57792 .52213 m
.57792 .5289 L
.58658 .5289 L
.58658 .52213 L
F
.58658 .51537 m
.58658 .52213 L
.59524 .52213 L
.59524 .51537 L
F
.58658 .52213 m
.58658 .5289 L
.59524 .5289 L
.59524 .52213 L
F
.57792 .5289 m
.57792 .53566 L
.58658 .53566 L
.58658 .5289 L
F
.57792 .53566 m
.57792 .54243 L
.58658 .54243 L
.58658 .53566 L
F
.58658 .5289 m
.58658 .53566 L
.59524 .53566 L
.59524 .5289 L
F
.58658 .53566 m
.58658 .54243 L
.59524 .54243 L
.59524 .53566 L
F
.56061 .54243 m
.56061 .54919 L
.56926 .54919 L
.56926 .54243 L
F
.56061 .54919 m
.56061 .55596 L
.56926 .55596 L
.56926 .54919 L
F
.56926 .54243 m
.56926 .54919 L
.57792 .54919 L
.57792 .54243 L
F
.56926 .54919 m
.56926 .55596 L
.57792 .55596 L
.57792 .54919 L
F
.56061 .55596 m
.56061 .56273 L
.56926 .56273 L
.56926 .55596 L
F
.56061 .56273 m
.56061 .56949 L
.56926 .56949 L
.56926 .56273 L
F
.56926 .55596 m
.56926 .56273 L
.57792 .56273 L
.57792 .55596 L
F
.56926 .56273 m
.56926 .56949 L
.57792 .56949 L
.57792 .56273 L
F
.57792 .54243 m
.57792 .54919 L
.58658 .54919 L
.58658 .54243 L
F
.57792 .54919 m
.57792 .55596 L
.58658 .55596 L
.58658 .54919 L
F
.58658 .54243 m
.58658 .54919 L
.59524 .54919 L
.59524 .54243 L
F
.58658 .54919 m
.58658 .55596 L
.59524 .55596 L
.59524 .54919 L
F
.57792 .55596 m
.57792 .56273 L
.58658 .56273 L
.58658 .55596 L
F
.57792 .56273 m
.57792 .56949 L
.58658 .56949 L
.58658 .56273 L
F
.58658 .55596 m
.58658 .56273 L
.59524 .56273 L
.59524 .55596 L
F
.58658 .56273 m
.58658 .56949 L
.59524 .56949 L
.59524 .56273 L
F
.52597 .56949 m
.52597 .57626 L
.53463 .57626 L
.53463 .56949 L
F
.52597 .57626 m
.52597 .58302 L
.53463 .58302 L
.53463 .57626 L
F
.53463 .56949 m
.53463 .57626 L
.54329 .57626 L
.54329 .56949 L
F
.53463 .57626 m
.53463 .58302 L
.54329 .58302 L
.54329 .57626 L
F
.52597 .58302 m
.52597 .58979 L
.53463 .58979 L
.53463 .58302 L
F
.52597 .58979 m
.52597 .59655 L
.53463 .59655 L
.53463 .58979 L
F
.53463 .58302 m
.53463 .58979 L
.54329 .58979 L
.54329 .58302 L
F
.53463 .58979 m
.53463 .59655 L
.54329 .59655 L
.54329 .58979 L
F
.54329 .56949 m
.54329 .57626 L
.55195 .57626 L
.55195 .56949 L
F
.54329 .57626 m
.54329 .58302 L
.55195 .58302 L
.55195 .57626 L
F
.55195 .56949 m
.55195 .57626 L
.56061 .57626 L
.56061 .56949 L
F
.55195 .57626 m
.55195 .58302 L
.56061 .58302 L
.56061 .57626 L
F
.54329 .58302 m
.54329 .58979 L
.55195 .58979 L
.55195 .58302 L
F
.54329 .58979 m
.54329 .59655 L
.55195 .59655 L
.55195 .58979 L
F
.55195 .58302 m
.55195 .58979 L
.56061 .58979 L
.56061 .58302 L
F
.55195 .58979 m
.55195 .59655 L
.56061 .59655 L
.56061 .58979 L
F
.52597 .59655 m
.52597 .60332 L
.53463 .60332 L
.53463 .59655 L
F
.53463 .59655 m
.53463 .60332 L
.54329 .60332 L
.54329 .59655 L
F
.54329 .59655 m
.54329 .60332 L
.55195 .60332 L
.55195 .59655 L
F
.55195 .59655 m
.55195 .60332 L
.56061 .60332 L
.56061 .59655 L
F
.56061 .56949 m
.56061 .57626 L
.56926 .57626 L
.56926 .56949 L
F
.56061 .57626 m
.56061 .58302 L
.56926 .58302 L
.56926 .57626 L
F
.56926 .56949 m
.56926 .57626 L
.57792 .57626 L
.57792 .56949 L
F
.56926 .57626 m
.56926 .58302 L
.57792 .58302 L
.57792 .57626 L
F
.56061 .58302 m
.56061 .58979 L
.56926 .58979 L
.56926 .58302 L
F
.56061 .58979 m
.56061 .59655 L
.56926 .59655 L
.56926 .58979 L
F
.56926 .58302 m
.56926 .58979 L
.57792 .58979 L
.57792 .58302 L
F
.56926 .58979 m
.56926 .59655 L
.57792 .59655 L
.57792 .58979 L
F
.57792 .56949 m
.57792 .57626 L
.58658 .57626 L
.58658 .56949 L
F
.57792 .57626 m
.57792 .58302 L
.58658 .58302 L
.58658 .57626 L
F
.58658 .56949 m
.58658 .57626 L
.59524 .57626 L
.59524 .56949 L
F
.58658 .57626 m
.58658 .58302 L
.59524 .58302 L
.59524 .57626 L
F
.57792 .58302 m
.57792 .58979 L
.58658 .58979 L
.58658 .58302 L
F
.57792 .58979 m
.57792 .59655 L
.58658 .59655 L
.58658 .58979 L
F
.58658 .58302 m
.58658 .58979 L
.59524 .58979 L
.59524 .58302 L
F
.58658 .58979 m
.58658 .59655 L
.59524 .59655 L
.59524 .58979 L
F
.56061 .59655 m
.56061 .60332 L
.56926 .60332 L
.56926 .59655 L
F
.56926 .59655 m
.56926 .60332 L
.57792 .60332 L
.57792 .59655 L
F
.57792 .59655 m
.57792 .60332 L
.58658 .60332 L
.58658 .59655 L
F
.58658 .59655 m
.58658 .60332 L
.59524 .60332 L
.59524 .59655 L
F
.59524 .51537 m
.59524 .52213 L
.6039 .52213 L
.6039 .51537 L
F
.59524 .52213 m
.59524 .5289 L
.6039 .5289 L
.6039 .52213 L
F
.6039 .51537 m
.6039 .52213 L
.61255 .52213 L
.61255 .51537 L
F
.6039 .52213 m
.6039 .5289 L
.61255 .5289 L
.61255 .52213 L
F
.59524 .5289 m
.59524 .53566 L
.6039 .53566 L
.6039 .5289 L
F
.59524 .53566 m
.59524 .54243 L
.6039 .54243 L
.6039 .53566 L
F
.6039 .5289 m
.6039 .53566 L
.61255 .53566 L
.61255 .5289 L
F
.6039 .53566 m
.6039 .54243 L
.61255 .54243 L
.61255 .53566 L
F
.61255 .51537 m
.61255 .52213 L
.62121 .52213 L
.62121 .51537 L
F
.61255 .52213 m
.61255 .5289 L
.62121 .5289 L
.62121 .52213 L
F
.62121 .51537 m
.62121 .52213 L
.62987 .52213 L
.62987 .51537 L
F
.62121 .52213 m
.62121 .5289 L
.62987 .5289 L
.62987 .52213 L
F
.61255 .5289 m
.61255 .53566 L
.62121 .53566 L
.62121 .5289 L
F
.61255 .53566 m
.61255 .54243 L
.62121 .54243 L
.62121 .53566 L
F
.62121 .5289 m
.62121 .53566 L
.62987 .53566 L
.62987 .5289 L
F
.62121 .53566 m
.62121 .54243 L
.62987 .54243 L
.62987 .53566 L
F
.59524 .54243 m
.59524 .54919 L
.6039 .54919 L
.6039 .54243 L
F
.59524 .54919 m
.59524 .55596 L
.6039 .55596 L
.6039 .54919 L
F
.6039 .54243 m
.6039 .54919 L
.61255 .54919 L
.61255 .54243 L
F
.6039 .54919 m
.6039 .55596 L
.61255 .55596 L
.61255 .54919 L
F
.59524 .55596 m
.59524 .56273 L
.6039 .56273 L
.6039 .55596 L
F
.59524 .56273 m
.59524 .56949 L
.6039 .56949 L
.6039 .56273 L
F
.6039 .55596 m
.6039 .56273 L
.61255 .56273 L
.61255 .55596 L
F
.6039 .56273 m
.6039 .56949 L
.61255 .56949 L
.61255 .56273 L
F
.61255 .54243 m
.61255 .54919 L
.62121 .54919 L
.62121 .54243 L
F
.61255 .54919 m
.61255 .55596 L
.62121 .55596 L
.62121 .54919 L
F
.62121 .54243 m
.62121 .54919 L
.62987 .54919 L
.62987 .54243 L
F
.62121 .54919 m
.62121 .55596 L
.62987 .55596 L
.62987 .54919 L
F
.61255 .55596 m
.61255 .56273 L
.62121 .56273 L
.62121 .55596 L
F
.61255 .56273 m
.61255 .56949 L
.62121 .56949 L
.62121 .56273 L
F
.62121 .55596 m
.62121 .56273 L
.62987 .56273 L
.62987 .55596 L
F
.62121 .56273 m
.62121 .56949 L
.62987 .56949 L
.62987 .56273 L
F
.62987 .51537 m
.62987 .52213 L
.63853 .52213 L
.63853 .51537 L
F
.62987 .52213 m
.62987 .5289 L
.63853 .5289 L
.63853 .52213 L
F
.63853 .51537 m
.63853 .52213 L
.64719 .52213 L
.64719 .51537 L
F
.63853 .52213 m
.63853 .5289 L
.64719 .5289 L
.64719 .52213 L
F
.62987 .5289 m
.62987 .53566 L
.63853 .53566 L
.63853 .5289 L
F
.62987 .53566 m
.62987 .54243 L
.63853 .54243 L
.63853 .53566 L
F
.63853 .5289 m
.63853 .53566 L
.64719 .53566 L
.64719 .5289 L
F
.63853 .53566 m
.63853 .54243 L
.64719 .54243 L
.64719 .53566 L
F
.64719 .51537 m
.64719 .52213 L
.65584 .52213 L
.65584 .51537 L
F
.64719 .52213 m
.64719 .5289 L
.65584 .5289 L
.65584 .52213 L
F
.65584 .51537 m
.65584 .52213 L
.6645 .52213 L
.6645 .51537 L
F
.65584 .52213 m
.65584 .5289 L
.6645 .5289 L
.6645 .52213 L
F
.64719 .5289 m
.64719 .53566 L
.65584 .53566 L
.65584 .5289 L
F
.64719 .53566 m
.64719 .54243 L
.65584 .54243 L
.65584 .53566 L
F
.65584 .5289 m
.65584 .53566 L
.6645 .53566 L
.6645 .5289 L
F
.65584 .53566 m
.65584 .54243 L
.6645 .54243 L
.6645 .53566 L
F
.62987 .54243 m
.62987 .54919 L
.63853 .54919 L
.63853 .54243 L
F
.62987 .54919 m
.62987 .55596 L
.63853 .55596 L
.63853 .54919 L
F
.63853 .54243 m
.63853 .54919 L
.64719 .54919 L
.64719 .54243 L
F
.63853 .54919 m
.63853 .55596 L
.64719 .55596 L
.64719 .54919 L
F
.62987 .55596 m
.62987 .56273 L
.63853 .56273 L
.63853 .55596 L
F
.62987 .56273 m
.62987 .56949 L
.63853 .56949 L
.63853 .56273 L
F
.63853 .55596 m
.63853 .56273 L
.64719 .56273 L
.64719 .55596 L
F
.63853 .56273 m
.63853 .56949 L
.64719 .56949 L
.64719 .56273 L
F
.64719 .54243 m
.64719 .54919 L
.65584 .54919 L
.65584 .54243 L
F
.64719 .54919 m
.64719 .55596 L
.65584 .55596 L
.65584 .54919 L
F
.65584 .54243 m
.65584 .54919 L
.6645 .54919 L
.6645 .54243 L
F
.65584 .54919 m
.65584 .55596 L
.6645 .55596 L
.6645 .54919 L
F
.64719 .55596 m
.64719 .56273 L
.65584 .56273 L
.65584 .55596 L
F
.64719 .56273 m
.64719 .56949 L
.65584 .56949 L
.65584 .56273 L
F
.65584 .55596 m
.65584 .56273 L
.6645 .56273 L
.6645 .55596 L
F
.65584 .56273 m
.65584 .56949 L
.6645 .56949 L
.6645 .56273 L
F
.59524 .56949 m
.59524 .57626 L
.6039 .57626 L
.6039 .56949 L
F
.59524 .57626 m
.59524 .58302 L
.6039 .58302 L
.6039 .57626 L
F
.6039 .56949 m
.6039 .57626 L
.61255 .57626 L
.61255 .56949 L
F
.6039 .57626 m
.6039 .58302 L
.61255 .58302 L
.61255 .57626 L
F
.59524 .58302 m
.59524 .58979 L
.6039 .58979 L
.6039 .58302 L
F
.59524 .58979 m
.59524 .59655 L
.6039 .59655 L
.6039 .58979 L
F
.6039 .58302 m
.6039 .58979 L
.61255 .58979 L
.61255 .58302 L
F
.6039 .58979 m
.6039 .59655 L
.61255 .59655 L
.61255 .58979 L
F
.61255 .56949 m
.61255 .57626 L
.62121 .57626 L
.62121 .56949 L
F
.61255 .57626 m
.61255 .58302 L
.62121 .58302 L
.62121 .57626 L
F
.62121 .56949 m
.62121 .57626 L
.62987 .57626 L
.62987 .56949 L
F
.62121 .57626 m
.62121 .58302 L
.62987 .58302 L
.62987 .57626 L
F
.61255 .58302 m
.61255 .58979 L
.62121 .58979 L
.62121 .58302 L
F
.61255 .58979 m
.61255 .59655 L
.62121 .59655 L
.62121 .58979 L
F
.62121 .58302 m
.62121 .58979 L
.62987 .58979 L
.62987 .58302 L
F
.62121 .58979 m
.62121 .59655 L
.62987 .59655 L
.62987 .58979 L
F
.59524 .59655 m
.59524 .60332 L
.6039 .60332 L
.6039 .59655 L
F
.6039 .59655 m
.6039 .60332 L
.61255 .60332 L
.61255 .59655 L
F
.61255 .59655 m
.61255 .60332 L
.62121 .60332 L
.62121 .59655 L
F
.62121 .59655 m
.62121 .60332 L
.62987 .60332 L
.62987 .59655 L
F
.62987 .56949 m
.62987 .57626 L
.63853 .57626 L
.63853 .56949 L
F
.62987 .57626 m
.62987 .58302 L
.63853 .58302 L
.63853 .57626 L
F
.63853 .56949 m
.63853 .57626 L
.64719 .57626 L
.64719 .56949 L
F
.63853 .57626 m
.63853 .58302 L
.64719 .58302 L
.64719 .57626 L
F
.62987 .58302 m
.62987 .58979 L
.63853 .58979 L
.63853 .58302 L
F
.62987 .58979 m
.62987 .59655 L
.63853 .59655 L
.63853 .58979 L
F
.63853 .58302 m
.63853 .58979 L
.64719 .58979 L
.64719 .58302 L
F
.63853 .58979 m
.63853 .59655 L
.64719 .59655 L
.64719 .58979 L
F
.64719 .56949 m
.64719 .57626 L
.65584 .57626 L
.65584 .56949 L
F
.64719 .57626 m
.64719 .58302 L
.65584 .58302 L
.65584 .57626 L
F
.65584 .56949 m
.65584 .57626 L
.6645 .57626 L
.6645 .56949 L
F
.65584 .57626 m
.65584 .58302 L
.6645 .58302 L
.6645 .57626 L
F
.64719 .58302 m
.64719 .58979 L
.65584 .58979 L
.65584 .58302 L
F
.64719 .58979 m
.64719 .59655 L
.65584 .59655 L
.65584 .58979 L
F
.65584 .58302 m
.65584 .58979 L
.6645 .58979 L
.6645 .58302 L
F
.65584 .58979 m
.65584 .59655 L
.6645 .59655 L
.6645 .58979 L
F
.6645 .40712 m
.6645 .41388 L
.67316 .41388 L
.67316 .40712 L
F
.6645 .41388 m
.6645 .42065 L
.67316 .42065 L
.67316 .41388 L
F
.67316 .40712 m
.67316 .41388 L
.68182 .41388 L
.68182 .40712 L
F
.67316 .41388 m
.67316 .42065 L
.68182 .42065 L
.68182 .41388 L
F
.6645 .42065 m
.6645 .42741 L
.67316 .42741 L
.67316 .42065 L
F
.6645 .42741 m
.6645 .43418 L
.67316 .43418 L
.67316 .42741 L
F
.67316 .42065 m
.67316 .42741 L
.68182 .42741 L
.68182 .42065 L
F
.67316 .42741 m
.67316 .43418 L
.68182 .43418 L
.68182 .42741 L
F
.68182 .40712 m
.68182 .41388 L
.69048 .41388 L
.69048 .40712 L
F
.68182 .41388 m
.68182 .42065 L
.69048 .42065 L
.69048 .41388 L
F
.69048 .40712 m
.69048 .41388 L
.69913 .41388 L
.69913 .40712 L
F
.69048 .41388 m
.69048 .42065 L
.69913 .42065 L
.69913 .41388 L
F
.68182 .42065 m
.68182 .42741 L
.69048 .42741 L
.69048 .42065 L
F
.68182 .42741 m
.68182 .43418 L
.69048 .43418 L
.69048 .42741 L
F
.69048 .42065 m
.69048 .42741 L
.69913 .42741 L
.69913 .42065 L
F
.69048 .42741 m
.69048 .43418 L
.69913 .43418 L
.69913 .42741 L
F
.6645 .43418 m
.6645 .44095 L
.67316 .44095 L
.67316 .43418 L
F
.6645 .44095 m
.6645 .44771 L
.67316 .44771 L
.67316 .44095 L
F
.67316 .43418 m
.67316 .44095 L
.68182 .44095 L
.68182 .43418 L
F
.67316 .44095 m
.67316 .44771 L
.68182 .44771 L
.68182 .44095 L
F
.6645 .44771 m
.6645 .45448 L
.67316 .45448 L
.67316 .44771 L
F
.6645 .45448 m
.6645 .46124 L
.67316 .46124 L
.67316 .45448 L
F
.67316 .44771 m
.67316 .45448 L
.68182 .45448 L
.68182 .44771 L
F
.67316 .45448 m
.67316 .46124 L
.68182 .46124 L
.68182 .45448 L
F
.68182 .43418 m
.68182 .44095 L
.69048 .44095 L
.69048 .43418 L
F
.68182 .44095 m
.68182 .44771 L
.69048 .44771 L
.69048 .44095 L
F
.69048 .43418 m
.69048 .44095 L
.69913 .44095 L
.69913 .43418 L
F
.69048 .44095 m
.69048 .44771 L
.69913 .44771 L
.69913 .44095 L
F
.68182 .44771 m
.68182 .45448 L
.69048 .45448 L
.69048 .44771 L
F
.68182 .45448 m
.68182 .46124 L
.69048 .46124 L
.69048 .45448 L
F
.69048 .44771 m
.69048 .45448 L
.69913 .45448 L
.69913 .44771 L
F
.69048 .45448 m
.69048 .46124 L
.69913 .46124 L
.69913 .45448 L
F
.69913 .40712 m
.69913 .41388 L
.70779 .41388 L
.70779 .40712 L
F
.69913 .41388 m
.69913 .42065 L
.70779 .42065 L
.70779 .41388 L
F
.70779 .40712 m
.70779 .41388 L
.71645 .41388 L
.71645 .40712 L
F
.70779 .41388 m
.70779 .42065 L
.71645 .42065 L
.71645 .41388 L
F
.69913 .42065 m
.69913 .42741 L
.70779 .42741 L
.70779 .42065 L
F
.69913 .42741 m
.69913 .43418 L
.70779 .43418 L
.70779 .42741 L
F
.70779 .42065 m
.70779 .42741 L
.71645 .42741 L
.71645 .42065 L
F
.70779 .42741 m
.70779 .43418 L
.71645 .43418 L
.71645 .42741 L
F
.71645 .40712 m
.71645 .41388 L
.72511 .41388 L
.72511 .40712 L
F
.71645 .41388 m
.71645 .42065 L
.72511 .42065 L
.72511 .41388 L
F
.72511 .40712 m
.72511 .41388 L
.73377 .41388 L
.73377 .40712 L
F
.72511 .41388 m
.72511 .42065 L
.73377 .42065 L
.73377 .41388 L
F
.71645 .42065 m
.71645 .42741 L
.72511 .42741 L
.72511 .42065 L
F
.71645 .42741 m
.71645 .43418 L
.72511 .43418 L
.72511 .42741 L
F
.72511 .42065 m
.72511 .42741 L
.73377 .42741 L
.73377 .42065 L
F
.72511 .42741 m
.72511 .43418 L
.73377 .43418 L
.73377 .42741 L
F
.69913 .43418 m
.69913 .44095 L
.70779 .44095 L
.70779 .43418 L
F
.69913 .44095 m
.69913 .44771 L
.70779 .44771 L
.70779 .44095 L
F
.70779 .43418 m
.70779 .44095 L
.71645 .44095 L
.71645 .43418 L
F
.70779 .44095 m
.70779 .44771 L
.71645 .44771 L
.71645 .44095 L
F
.69913 .44771 m
.69913 .45448 L
.70779 .45448 L
.70779 .44771 L
F
.69913 .45448 m
.69913 .46124 L
.70779 .46124 L
.70779 .45448 L
F
.70779 .44771 m
.70779 .45448 L
.71645 .45448 L
.71645 .44771 L
F
.70779 .45448 m
.70779 .46124 L
.71645 .46124 L
.71645 .45448 L
F
.71645 .43418 m
.71645 .44095 L
.72511 .44095 L
.72511 .43418 L
F
.71645 .44095 m
.71645 .44771 L
.72511 .44771 L
.72511 .44095 L
F
.72511 .43418 m
.72511 .44095 L
.73377 .44095 L
.73377 .43418 L
F
.72511 .44095 m
.72511 .44771 L
.73377 .44771 L
.73377 .44095 L
F
.71645 .44771 m
.71645 .45448 L
.72511 .45448 L
.72511 .44771 L
F
.71645 .45448 m
.71645 .46124 L
.72511 .46124 L
.72511 .45448 L
F
.72511 .44771 m
.72511 .45448 L
.73377 .45448 L
.73377 .44771 L
F
.72511 .45448 m
.72511 .46124 L
.73377 .46124 L
.73377 .45448 L
F
.6645 .46124 m
.6645 .46801 L
.67316 .46801 L
.67316 .46124 L
F
.6645 .46801 m
.6645 .47477 L
.67316 .47477 L
.67316 .46801 L
F
.67316 .46124 m
.67316 .46801 L
.68182 .46801 L
.68182 .46124 L
F
.67316 .46801 m
.67316 .47477 L
.68182 .47477 L
.68182 .46801 L
F
.6645 .47477 m
.6645 .48154 L
.67316 .48154 L
.67316 .47477 L
F
.6645 .48154 m
.6645 .4883 L
.67316 .4883 L
.67316 .48154 L
F
.67316 .47477 m
.67316 .48154 L
.68182 .48154 L
.68182 .47477 L
F
.67316 .48154 m
.67316 .4883 L
.68182 .4883 L
.68182 .48154 L
F
.68182 .46124 m
.68182 .46801 L
.69048 .46801 L
.69048 .46124 L
F
.68182 .46801 m
.68182 .47477 L
.69048 .47477 L
.69048 .46801 L
F
.69048 .46124 m
.69048 .46801 L
.69913 .46801 L
.69913 .46124 L
F
.69048 .46801 m
.69048 .47477 L
.69913 .47477 L
.69913 .46801 L
F
.68182 .47477 m
.68182 .48154 L
.69048 .48154 L
.69048 .47477 L
F
.68182 .48154 m
.68182 .4883 L
.69048 .4883 L
.69048 .48154 L
F
.69048 .47477 m
.69048 .48154 L
.69913 .48154 L
.69913 .47477 L
F
.69048 .48154 m
.69048 .4883 L
.69913 .4883 L
.69913 .48154 L
F
.6645 .4883 m
.6645 .49507 L
.67316 .49507 L
.67316 .4883 L
F
.6645 .49507 m
.6645 .50184 L
.67316 .50184 L
.67316 .49507 L
F
.67316 .4883 m
.67316 .49507 L
.68182 .49507 L
.68182 .4883 L
F
.67316 .49507 m
.67316 .50184 L
.68182 .50184 L
.68182 .49507 L
F
.6645 .50184 m
.6645 .5086 L
.67316 .5086 L
.67316 .50184 L
F
.6645 .5086 m
.6645 .51537 L
.67316 .51537 L
.67316 .5086 L
F
.67316 .50184 m
.67316 .5086 L
.68182 .5086 L
.68182 .50184 L
F
.67316 .5086 m
.67316 .51537 L
.68182 .51537 L
.68182 .5086 L
F
.68182 .4883 m
.68182 .49507 L
.69048 .49507 L
.69048 .4883 L
F
.68182 .49507 m
.68182 .50184 L
.69048 .50184 L
.69048 .49507 L
F
.69048 .4883 m
.69048 .49507 L
.69913 .49507 L
.69913 .4883 L
F
.69048 .49507 m
.69048 .50184 L
.69913 .50184 L
.69913 .49507 L
F
.68182 .50184 m
.68182 .5086 L
.69048 .5086 L
.69048 .50184 L
F
.68182 .5086 m
.68182 .51537 L
.69048 .51537 L
.69048 .5086 L
F
.69048 .50184 m
.69048 .5086 L
.69913 .5086 L
.69913 .50184 L
F
.69048 .5086 m
.69048 .51537 L
.69913 .51537 L
.69913 .5086 L
F
.69913 .46124 m
.69913 .46801 L
.70779 .46801 L
.70779 .46124 L
F
.69913 .46801 m
.69913 .47477 L
.70779 .47477 L
.70779 .46801 L
F
.70779 .46124 m
.70779 .46801 L
.71645 .46801 L
.71645 .46124 L
F
.70779 .46801 m
.70779 .47477 L
.71645 .47477 L
.71645 .46801 L
F
.69913 .47477 m
.69913 .48154 L
.70779 .48154 L
.70779 .47477 L
F
.69913 .48154 m
.69913 .4883 L
.70779 .4883 L
.70779 .48154 L
F
.70779 .47477 m
.70779 .48154 L
.71645 .48154 L
.71645 .47477 L
F
.70779 .48154 m
.70779 .4883 L
.71645 .4883 L
.71645 .48154 L
F
.71645 .46124 m
.71645 .46801 L
.72511 .46801 L
.72511 .46124 L
F
.71645 .46801 m
.71645 .47477 L
.72511 .47477 L
.72511 .46801 L
F
.72511 .46124 m
.72511 .46801 L
.73377 .46801 L
.73377 .46124 L
F
.72511 .46801 m
.72511 .47477 L
.73377 .47477 L
.73377 .46801 L
F
.71645 .47477 m
.71645 .48154 L
.72511 .48154 L
.72511 .47477 L
F
.71645 .48154 m
.71645 .4883 L
.72511 .4883 L
.72511 .48154 L
F
.72511 .47477 m
.72511 .48154 L
.73377 .48154 L
.73377 .47477 L
F
.72511 .48154 m
.72511 .4883 L
.73377 .4883 L
.73377 .48154 L
F
.69913 .4883 m
.69913 .49507 L
.70779 .49507 L
.70779 .4883 L
F
.69913 .49507 m
.69913 .50184 L
.70779 .50184 L
.70779 .49507 L
F
.70779 .4883 m
.70779 .49507 L
.71645 .49507 L
.71645 .4883 L
F
.70779 .49507 m
.70779 .50184 L
.71645 .50184 L
.71645 .49507 L
F
.69913 .50184 m
.69913 .5086 L
.70779 .5086 L
.70779 .50184 L
F
.69913 .5086 m
.69913 .51537 L
.70779 .51537 L
.70779 .5086 L
F
.70779 .50184 m
.70779 .5086 L
.71645 .5086 L
.71645 .50184 L
F
.70779 .5086 m
.70779 .51537 L
.71645 .51537 L
.71645 .5086 L
F
.71645 .4883 m
.71645 .49507 L
.72511 .49507 L
.72511 .4883 L
F
.71645 .49507 m
.71645 .50184 L
.72511 .50184 L
.72511 .49507 L
F
.72511 .4883 m
.72511 .49507 L
.73377 .49507 L
.73377 .4883 L
F
.72511 .49507 m
.72511 .50184 L
.73377 .50184 L
.73377 .49507 L
F
.71645 .50184 m
.71645 .5086 L
.72511 .5086 L
.72511 .50184 L
F
.71645 .5086 m
.71645 .51537 L
.72511 .51537 L
.72511 .5086 L
F
.72511 .50184 m
.72511 .5086 L
.73377 .5086 L
.73377 .50184 L
F
.72511 .5086 m
.72511 .51537 L
.73377 .51537 L
.73377 .5086 L
F
.73377 .40712 m
.73377 .41388 L
.74242 .41388 L
.74242 .40712 L
F
.73377 .41388 m
.73377 .42065 L
.74242 .42065 L
.74242 .41388 L
F
.74242 .40712 m
.74242 .41388 L
.75108 .41388 L
.75108 .40712 L
F
.74242 .41388 m
.74242 .42065 L
.75108 .42065 L
.75108 .41388 L
F
.73377 .42065 m
.73377 .42741 L
.74242 .42741 L
.74242 .42065 L
F
.73377 .42741 m
.73377 .43418 L
.74242 .43418 L
.74242 .42741 L
F
.74242 .42065 m
.74242 .42741 L
.75108 .42741 L
.75108 .42065 L
F
.74242 .42741 m
.74242 .43418 L
.75108 .43418 L
.75108 .42741 L
F
.75108 .40712 m
.75108 .41388 L
.75974 .41388 L
.75974 .40712 L
F
.75108 .41388 m
.75108 .42065 L
.75974 .42065 L
.75974 .41388 L
F
.75974 .40712 m
.75974 .41388 L
.7684 .41388 L
.7684 .40712 L
F
.75974 .41388 m
.75974 .42065 L
.7684 .42065 L
.7684 .41388 L
F
.75108 .42065 m
.75108 .42741 L
.75974 .42741 L
.75974 .42065 L
F
.75108 .42741 m
.75108 .43418 L
.75974 .43418 L
.75974 .42741 L
F
.75974 .42065 m
.75974 .42741 L
.7684 .42741 L
.7684 .42065 L
F
.75974 .42741 m
.75974 .43418 L
.7684 .43418 L
.7684 .42741 L
F
.73377 .43418 m
.73377 .44095 L
.74242 .44095 L
.74242 .43418 L
F
.73377 .44095 m
.73377 .44771 L
.74242 .44771 L
.74242 .44095 L
F
.74242 .43418 m
.74242 .44095 L
.75108 .44095 L
.75108 .43418 L
F
.74242 .44095 m
.74242 .44771 L
.75108 .44771 L
.75108 .44095 L
F
.73377 .44771 m
.73377 .45448 L
.74242 .45448 L
.74242 .44771 L
F
.73377 .45448 m
.73377 .46124 L
.74242 .46124 L
.74242 .45448 L
F
.74242 .44771 m
.74242 .45448 L
.75108 .45448 L
.75108 .44771 L
F
.74242 .45448 m
.74242 .46124 L
.75108 .46124 L
.75108 .45448 L
F
.75108 .43418 m
.75108 .44095 L
.75974 .44095 L
.75974 .43418 L
F
.75108 .44095 m
.75108 .44771 L
.75974 .44771 L
.75974 .44095 L
F
.75974 .43418 m
.75974 .44095 L
.7684 .44095 L
.7684 .43418 L
F
.75974 .44095 m
.75974 .44771 L
.7684 .44771 L
.7684 .44095 L
F
.75108 .44771 m
.75108 .45448 L
.75974 .45448 L
.75974 .44771 L
F
.75108 .45448 m
.75108 .46124 L
.75974 .46124 L
.75974 .45448 L
F
.75974 .44771 m
.75974 .45448 L
.7684 .45448 L
.7684 .44771 L
F
.75974 .45448 m
.75974 .46124 L
.7684 .46124 L
.7684 .45448 L
F
.7684 .40712 m
.7684 .41388 L
.77706 .41388 L
.77706 .40712 L
F
.7684 .41388 m
.7684 .42065 L
.77706 .42065 L
.77706 .41388 L
F
.77706 .40712 m
.77706 .41388 L
.78571 .41388 L
.78571 .40712 L
F
.77706 .41388 m
.77706 .42065 L
.78571 .42065 L
.78571 .41388 L
F
.7684 .42065 m
.7684 .42741 L
.77706 .42741 L
.77706 .42065 L
F
.7684 .42741 m
.7684 .43418 L
.77706 .43418 L
.77706 .42741 L
F
.77706 .42065 m
.77706 .42741 L
.78571 .42741 L
.78571 .42065 L
F
.77706 .42741 m
.77706 .43418 L
.78571 .43418 L
.78571 .42741 L
F
.78571 .40712 m
.78571 .41388 L
.79437 .41388 L
.79437 .40712 L
F
.78571 .41388 m
.78571 .42065 L
.79437 .42065 L
.79437 .41388 L
F
.79437 .40712 m
.79437 .41388 L
.80303 .41388 L
.80303 .40712 L
F
.79437 .41388 m
.79437 .42065 L
.80303 .42065 L
.80303 .41388 L
F
.78571 .42065 m
.78571 .42741 L
.79437 .42741 L
.79437 .42065 L
F
.78571 .42741 m
.78571 .43418 L
.79437 .43418 L
.79437 .42741 L
F
.79437 .42065 m
.79437 .42741 L
.80303 .42741 L
.80303 .42065 L
F
.79437 .42741 m
.79437 .43418 L
.80303 .43418 L
.80303 .42741 L
F
.7684 .43418 m
.7684 .44095 L
.77706 .44095 L
.77706 .43418 L
F
.7684 .44095 m
.7684 .44771 L
.77706 .44771 L
.77706 .44095 L
F
.77706 .43418 m
.77706 .44095 L
.78571 .44095 L
.78571 .43418 L
F
.77706 .44095 m
.77706 .44771 L
.78571 .44771 L
.78571 .44095 L
F
.7684 .44771 m
.7684 .45448 L
.77706 .45448 L
.77706 .44771 L
F
.7684 .45448 m
.7684 .46124 L
.77706 .46124 L
.77706 .45448 L
F
.77706 .44771 m
.77706 .45448 L
.78571 .45448 L
.78571 .44771 L
F
.77706 .45448 m
.77706 .46124 L
.78571 .46124 L
.78571 .45448 L
F
.78571 .43418 m
.78571 .44095 L
.79437 .44095 L
.79437 .43418 L
F
.78571 .44095 m
.78571 .44771 L
.79437 .44771 L
.79437 .44095 L
F
.79437 .43418 m
.79437 .44095 L
.80303 .44095 L
.80303 .43418 L
F
.79437 .44095 m
.79437 .44771 L
.80303 .44771 L
.80303 .44095 L
F
.78571 .44771 m
.78571 .45448 L
.79437 .45448 L
.79437 .44771 L
F
.78571 .45448 m
.78571 .46124 L
.79437 .46124 L
.79437 .45448 L
F
.79437 .44771 m
.79437 .45448 L
.80303 .45448 L
.80303 .44771 L
F
.79437 .45448 m
.79437 .46124 L
.80303 .46124 L
.80303 .45448 L
F
.73377 .46124 m
.73377 .46801 L
.74242 .46801 L
.74242 .46124 L
F
.73377 .46801 m
.73377 .47477 L
.74242 .47477 L
.74242 .46801 L
F
.74242 .46124 m
.74242 .46801 L
.75108 .46801 L
.75108 .46124 L
F
.74242 .46801 m
.74242 .47477 L
.75108 .47477 L
.75108 .46801 L
F
.73377 .47477 m
.73377 .48154 L
.74242 .48154 L
.74242 .47477 L
F
.73377 .48154 m
.73377 .4883 L
.74242 .4883 L
.74242 .48154 L
F
.74242 .47477 m
.74242 .48154 L
.75108 .48154 L
.75108 .47477 L
F
.74242 .48154 m
.74242 .4883 L
.75108 .4883 L
.75108 .48154 L
F
.75108 .46124 m
.75108 .46801 L
.75974 .46801 L
.75974 .46124 L
F
.75108 .46801 m
.75108 .47477 L
.75974 .47477 L
.75974 .46801 L
F
.75974 .46124 m
.75974 .46801 L
.7684 .46801 L
.7684 .46124 L
F
.75974 .46801 m
.75974 .47477 L
.7684 .47477 L
.7684 .46801 L
F
.75108 .47477 m
.75108 .48154 L
.75974 .48154 L
.75974 .47477 L
F
.75108 .48154 m
.75108 .4883 L
.75974 .4883 L
.75974 .48154 L
F
.75974 .47477 m
.75974 .48154 L
.7684 .48154 L
.7684 .47477 L
F
.75974 .48154 m
.75974 .4883 L
.7684 .4883 L
.7684 .48154 L
F
.73377 .4883 m
.73377 .49507 L
.74242 .49507 L
.74242 .4883 L
F
.73377 .49507 m
.73377 .50184 L
.74242 .50184 L
.74242 .49507 L
F
.74242 .4883 m
.74242 .49507 L
.75108 .49507 L
.75108 .4883 L
F
.74242 .49507 m
.74242 .50184 L
.75108 .50184 L
.75108 .49507 L
F
.73377 .50184 m
.73377 .5086 L
.74242 .5086 L
.74242 .50184 L
F
.73377 .5086 m
.73377 .51537 L
.74242 .51537 L
.74242 .5086 L
F
.74242 .50184 m
.74242 .5086 L
.75108 .5086 L
.75108 .50184 L
F
.74242 .5086 m
.74242 .51537 L
.75108 .51537 L
.75108 .5086 L
F
.75108 .4883 m
.75108 .49507 L
.75974 .49507 L
.75974 .4883 L
F
.75108 .49507 m
.75108 .50184 L
.75974 .50184 L
.75974 .49507 L
F
.75974 .4883 m
.75974 .49507 L
.7684 .49507 L
.7684 .4883 L
F
.75974 .49507 m
.75974 .50184 L
.7684 .50184 L
.7684 .49507 L
F
.75108 .50184 m
.75108 .5086 L
.75974 .5086 L
.75974 .50184 L
F
.75108 .5086 m
.75108 .51537 L
.75974 .51537 L
.75974 .5086 L
F
.75974 .50184 m
.75974 .5086 L
.7684 .5086 L
.7684 .50184 L
F
.75974 .5086 m
.75974 .51537 L
.7684 .51537 L
.7684 .5086 L
F
.7684 .46124 m
.7684 .46801 L
.77706 .46801 L
.77706 .46124 L
F
.7684 .46801 m
.7684 .47477 L
.77706 .47477 L
.77706 .46801 L
F
.77706 .46124 m
.77706 .46801 L
.78571 .46801 L
.78571 .46124 L
F
.77706 .46801 m
.77706 .47477 L
.78571 .47477 L
.78571 .46801 L
F
.7684 .47477 m
.7684 .48154 L
.77706 .48154 L
.77706 .47477 L
F
.7684 .48154 m
.7684 .4883 L
.77706 .4883 L
.77706 .48154 L
F
.77706 .47477 m
.77706 .48154 L
.78571 .48154 L
.78571 .47477 L
F
.77706 .48154 m
.77706 .4883 L
.78571 .4883 L
.78571 .48154 L
F
.78571 .46124 m
.78571 .46801 L
.79437 .46801 L
.79437 .46124 L
F
.78571 .46801 m
.78571 .47477 L
.79437 .47477 L
.79437 .46801 L
F
.79437 .46124 m
.79437 .46801 L
.80303 .46801 L
.80303 .46124 L
F
.79437 .46801 m
.79437 .47477 L
.80303 .47477 L
.80303 .46801 L
F
.78571 .47477 m
.78571 .48154 L
.79437 .48154 L
.79437 .47477 L
F
.78571 .48154 m
.78571 .4883 L
.79437 .4883 L
.79437 .48154 L
F
.79437 .47477 m
.79437 .48154 L
.80303 .48154 L
.80303 .47477 L
F
.79437 .48154 m
.79437 .4883 L
.80303 .4883 L
.80303 .48154 L
F
.7684 .4883 m
.7684 .49507 L
.77706 .49507 L
.77706 .4883 L
F
.7684 .49507 m
.7684 .50184 L
.77706 .50184 L
.77706 .49507 L
F
.77706 .4883 m
.77706 .49507 L
.78571 .49507 L
.78571 .4883 L
F
.77706 .49507 m
.77706 .50184 L
.78571 .50184 L
.78571 .49507 L
F
.7684 .50184 m
.7684 .5086 L
.77706 .5086 L
.77706 .50184 L
F
.7684 .5086 m
.7684 .51537 L
.77706 .51537 L
.77706 .5086 L
F
.77706 .50184 m
.77706 .5086 L
.78571 .5086 L
.78571 .50184 L
F
.77706 .5086 m
.77706 .51537 L
.78571 .51537 L
.78571 .5086 L
F
.78571 .4883 m
.78571 .49507 L
.79437 .49507 L
.79437 .4883 L
F
.78571 .49507 m
.78571 .50184 L
.79437 .50184 L
.79437 .49507 L
F
.79437 .4883 m
.79437 .49507 L
.80303 .49507 L
.80303 .4883 L
F
.79437 .49507 m
.79437 .50184 L
.80303 .50184 L
.80303 .49507 L
F
.78571 .50184 m
.78571 .5086 L
.79437 .5086 L
.79437 .50184 L
F
.78571 .5086 m
.78571 .51537 L
.79437 .51537 L
.79437 .5086 L
F
.79437 .50184 m
.79437 .5086 L
.80303 .5086 L
.80303 .50184 L
F
.79437 .5086 m
.79437 .51537 L
.80303 .51537 L
.80303 .5086 L
F
.6645 .51537 m
.6645 .52213 L
.67316 .52213 L
.67316 .51537 L
F
.6645 .52213 m
.6645 .5289 L
.67316 .5289 L
.67316 .52213 L
F
.67316 .51537 m
.67316 .52213 L
.68182 .52213 L
.68182 .51537 L
F
.67316 .52213 m
.67316 .5289 L
.68182 .5289 L
.68182 .52213 L
F
.6645 .5289 m
.6645 .53566 L
.67316 .53566 L
.67316 .5289 L
F
.6645 .53566 m
.6645 .54243 L
.67316 .54243 L
.67316 .53566 L
F
.67316 .5289 m
.67316 .53566 L
.68182 .53566 L
.68182 .5289 L
F
.67316 .53566 m
.67316 .54243 L
.68182 .54243 L
.68182 .53566 L
F
.68182 .51537 m
.68182 .52213 L
.69048 .52213 L
.69048 .51537 L
F
.68182 .52213 m
.68182 .5289 L
.69048 .5289 L
.69048 .52213 L
F
.69048 .51537 m
.69048 .52213 L
.69913 .52213 L
.69913 .51537 L
F
.69048 .52213 m
.69048 .5289 L
.69913 .5289 L
.69913 .52213 L
F
.68182 .5289 m
.68182 .53566 L
.69048 .53566 L
.69048 .5289 L
F
.68182 .53566 m
.68182 .54243 L
.69048 .54243 L
.69048 .53566 L
F
.69048 .5289 m
.69048 .53566 L
.69913 .53566 L
.69913 .5289 L
F
.69048 .53566 m
.69048 .54243 L
.69913 .54243 L
.69913 .53566 L
F
.6645 .54243 m
.6645 .54919 L
.67316 .54919 L
.67316 .54243 L
F
.6645 .54919 m
.6645 .55596 L
.67316 .55596 L
.67316 .54919 L
F
.67316 .54243 m
.67316 .54919 L
.68182 .54919 L
.68182 .54243 L
F
.67316 .54919 m
.67316 .55596 L
.68182 .55596 L
.68182 .54919 L
F
.6645 .55596 m
.6645 .56273 L
.67316 .56273 L
.67316 .55596 L
F
.6645 .56273 m
.6645 .56949 L
.67316 .56949 L
.67316 .56273 L
F
.67316 .55596 m
.67316 .56273 L
.68182 .56273 L
.68182 .55596 L
F
.67316 .56273 m
.67316 .56949 L
.68182 .56949 L
.68182 .56273 L
F
.68182 .54243 m
.68182 .54919 L
.69048 .54919 L
.69048 .54243 L
F
.68182 .54919 m
.68182 .55596 L
.69048 .55596 L
.69048 .54919 L
F
.69048 .54243 m
.69048 .54919 L
.69913 .54919 L
.69913 .54243 L
F
.69048 .54919 m
.69048 .55596 L
.69913 .55596 L
.69913 .54919 L
F
.68182 .55596 m
.68182 .56273 L
.69048 .56273 L
.69048 .55596 L
F
.68182 .56273 m
.68182 .56949 L
.69048 .56949 L
.69048 .56273 L
F
.69048 .55596 m
.69048 .56273 L
.69913 .56273 L
.69913 .55596 L
F
.69048 .56273 m
.69048 .56949 L
.69913 .56949 L
.69913 .56273 L
F
.69913 .51537 m
.69913 .52213 L
.70779 .52213 L
.70779 .51537 L
F
.69913 .52213 m
.69913 .5289 L
.70779 .5289 L
.70779 .52213 L
F
.70779 .51537 m
.70779 .52213 L
.71645 .52213 L
.71645 .51537 L
F
.70779 .52213 m
.70779 .5289 L
.71645 .5289 L
.71645 .52213 L
F
.69913 .5289 m
.69913 .53566 L
.70779 .53566 L
.70779 .5289 L
F
.69913 .53566 m
.69913 .54243 L
.70779 .54243 L
.70779 .53566 L
F
.70779 .5289 m
.70779 .53566 L
.71645 .53566 L
.71645 .5289 L
F
.70779 .53566 m
.70779 .54243 L
.71645 .54243 L
.71645 .53566 L
F
.71645 .51537 m
.71645 .52213 L
.72511 .52213 L
.72511 .51537 L
F
.71645 .52213 m
.71645 .5289 L
.72511 .5289 L
.72511 .52213 L
F
.72511 .51537 m
.72511 .52213 L
.73377 .52213 L
.73377 .51537 L
F
.72511 .52213 m
.72511 .5289 L
.73377 .5289 L
.73377 .52213 L
F
.71645 .5289 m
.71645 .53566 L
.72511 .53566 L
.72511 .5289 L
F
.71645 .53566 m
.71645 .54243 L
.72511 .54243 L
.72511 .53566 L
F
.72511 .5289 m
.72511 .53566 L
.73377 .53566 L
.73377 .5289 L
F
.72511 .53566 m
.72511 .54243 L
.73377 .54243 L
.73377 .53566 L
F
.69913 .54243 m
.69913 .54919 L
.70779 .54919 L
.70779 .54243 L
F
.69913 .54919 m
.69913 .55596 L
.70779 .55596 L
.70779 .54919 L
F
.70779 .54243 m
.70779 .54919 L
.71645 .54919 L
.71645 .54243 L
F
.70779 .54919 m
.70779 .55596 L
.71645 .55596 L
.71645 .54919 L
F
.69913 .55596 m
.69913 .56273 L
.70779 .56273 L
.70779 .55596 L
F
.69913 .56273 m
.69913 .56949 L
.70779 .56949 L
.70779 .56273 L
F
.70779 .55596 m
.70779 .56273 L
.71645 .56273 L
.71645 .55596 L
F
.70779 .56273 m
.70779 .56949 L
.71645 .56949 L
.71645 .56273 L
F
.71645 .54243 m
.71645 .54919 L
.72511 .54919 L
.72511 .54243 L
F
.71645 .54919 m
.71645 .55596 L
.72511 .55596 L
.72511 .54919 L
F
.72511 .54243 m
.72511 .54919 L
.73377 .54919 L
.73377 .54243 L
F
.72511 .54919 m
.72511 .55596 L
.73377 .55596 L
.73377 .54919 L
F
.71645 .55596 m
.71645 .56273 L
.72511 .56273 L
.72511 .55596 L
F
.71645 .56273 m
.71645 .56949 L
.72511 .56949 L
.72511 .56273 L
F
.72511 .55596 m
.72511 .56273 L
.73377 .56273 L
.73377 .55596 L
F
.72511 .56273 m
.72511 .56949 L
.73377 .56949 L
.73377 .56273 L
F
.6645 .56949 m
.6645 .57626 L
.67316 .57626 L
.67316 .56949 L
F
.6645 .57626 m
.6645 .58302 L
.67316 .58302 L
.67316 .57626 L
F
.67316 .56949 m
.67316 .57626 L
.68182 .57626 L
.68182 .56949 L
F
.67316 .57626 m
.67316 .58302 L
.68182 .58302 L
.68182 .57626 L
F
.6645 .58302 m
.6645 .58979 L
.67316 .58979 L
.67316 .58302 L
F
.67316 .58302 m
.67316 .58979 L
.68182 .58979 L
.68182 .58302 L
F
.68182 .56949 m
.68182 .57626 L
.69048 .57626 L
.69048 .56949 L
F
.68182 .57626 m
.68182 .58302 L
.69048 .58302 L
.69048 .57626 L
F
.69048 .56949 m
.69048 .57626 L
.69913 .57626 L
.69913 .56949 L
F
.69048 .57626 m
.69048 .58302 L
.69913 .58302 L
.69913 .57626 L
F
.68182 .58302 m
.68182 .58979 L
.69048 .58979 L
.69048 .58302 L
F
.69048 .58302 m
.69048 .58979 L
.69913 .58979 L
.69913 .58302 L
F
.69913 .56949 m
.69913 .57626 L
.70779 .57626 L
.70779 .56949 L
F
.69913 .57626 m
.69913 .58302 L
.70779 .58302 L
.70779 .57626 L
F
.70779 .56949 m
.70779 .57626 L
.71645 .57626 L
.71645 .56949 L
F
.70779 .57626 m
.70779 .58302 L
.71645 .58302 L
.71645 .57626 L
F
.71645 .56949 m
.71645 .57626 L
.72511 .57626 L
.72511 .56949 L
F
.71645 .57626 m
.71645 .58302 L
.72511 .58302 L
.72511 .57626 L
F
.72511 .56949 m
.72511 .57626 L
.73377 .57626 L
.73377 .56949 L
F
.73377 .51537 m
.73377 .52213 L
.74242 .52213 L
.74242 .51537 L
F
.73377 .52213 m
.73377 .5289 L
.74242 .5289 L
.74242 .52213 L
F
.74242 .51537 m
.74242 .52213 L
.75108 .52213 L
.75108 .51537 L
F
.74242 .52213 m
.74242 .5289 L
.75108 .5289 L
.75108 .52213 L
F
.73377 .5289 m
.73377 .53566 L
.74242 .53566 L
.74242 .5289 L
F
.73377 .53566 m
.73377 .54243 L
.74242 .54243 L
.74242 .53566 L
F
.74242 .5289 m
.74242 .53566 L
.75108 .53566 L
.75108 .5289 L
F
.74242 .53566 m
.74242 .54243 L
.75108 .54243 L
.75108 .53566 L
F
.75108 .51537 m
.75108 .52213 L
.75974 .52213 L
.75974 .51537 L
F
.75108 .52213 m
.75108 .5289 L
.75974 .5289 L
.75974 .52213 L
F
.75974 .51537 m
.75974 .52213 L
.7684 .52213 L
.7684 .51537 L
F
.75974 .52213 m
.75974 .5289 L
.7684 .5289 L
.7684 .52213 L
F
.75108 .5289 m
.75108 .53566 L
.75974 .53566 L
.75974 .5289 L
F
.75108 .53566 m
.75108 .54243 L
.75974 .54243 L
.75974 .53566 L
F
.75974 .5289 m
.75974 .53566 L
.7684 .53566 L
.7684 .5289 L
F
.75974 .53566 m
.75974 .54243 L
.7684 .54243 L
.7684 .53566 L
F
.73377 .54243 m
.73377 .54919 L
.74242 .54919 L
.74242 .54243 L
F
.73377 .54919 m
.73377 .55596 L
.74242 .55596 L
.74242 .54919 L
F
.74242 .54243 m
.74242 .54919 L
.75108 .54919 L
.75108 .54243 L
F
.74242 .54919 m
.74242 .55596 L
.75108 .55596 L
.75108 .54919 L
F
.73377 .55596 m
.73377 .56273 L
.74242 .56273 L
.74242 .55596 L
F
.73377 .56273 m
.73377 .56949 L
.74242 .56949 L
.74242 .56273 L
F
.74242 .55596 m
.74242 .56273 L
.75108 .56273 L
.75108 .55596 L
F
.74242 .56273 m
.74242 .56949 L
.75108 .56949 L
.75108 .56273 L
F
.75108 .54243 m
.75108 .54919 L
.75974 .54919 L
.75974 .54243 L
F
.75108 .54919 m
.75108 .55596 L
.75974 .55596 L
.75974 .54919 L
F
.75974 .54243 m
.75974 .54919 L
.7684 .54919 L
.7684 .54243 L
F
.75974 .54919 m
.75974 .55596 L
.7684 .55596 L
.7684 .54919 L
F
.75108 .55596 m
.75108 .56273 L
.75974 .56273 L
.75974 .55596 L
F
.75108 .56273 m
.75108 .56949 L
.75974 .56949 L
.75974 .56273 L
F
.75974 .55596 m
.75974 .56273 L
.7684 .56273 L
.7684 .55596 L
F
.7684 .51537 m
.7684 .52213 L
.77706 .52213 L
.77706 .51537 L
F
.7684 .52213 m
.7684 .5289 L
.77706 .5289 L
.77706 .52213 L
F
.77706 .51537 m
.77706 .52213 L
.78571 .52213 L
.78571 .51537 L
F
.77706 .52213 m
.77706 .5289 L
.78571 .5289 L
.78571 .52213 L
F
.7684 .5289 m
.7684 .53566 L
.77706 .53566 L
.77706 .5289 L
F
.7684 .53566 m
.7684 .54243 L
.77706 .54243 L
.77706 .53566 L
F
.77706 .5289 m
.77706 .53566 L
.78571 .53566 L
.78571 .5289 L
F
.77706 .53566 m
.77706 .54243 L
.78571 .54243 L
.78571 .53566 L
F
.78571 .51537 m
.78571 .52213 L
.79437 .52213 L
.79437 .51537 L
F
.78571 .52213 m
.78571 .5289 L
.79437 .5289 L
.79437 .52213 L
F
.79437 .51537 m
.79437 .52213 L
.80303 .52213 L
.80303 .51537 L
F
.79437 .52213 m
.79437 .5289 L
.80303 .5289 L
.80303 .52213 L
F
.78571 .5289 m
.78571 .53566 L
.79437 .53566 L
.79437 .5289 L
F
.78571 .53566 m
.78571 .54243 L
.79437 .54243 L
.79437 .53566 L
F
.79437 .5289 m
.79437 .53566 L
.80303 .53566 L
.80303 .5289 L
F
.79437 .53566 m
.79437 .54243 L
.80303 .54243 L
.80303 .53566 L
F
.7684 .54243 m
.7684 .54919 L
.77706 .54919 L
.77706 .54243 L
F
.7684 .54919 m
.7684 .55596 L
.77706 .55596 L
.77706 .54919 L
F
.77706 .54243 m
.77706 .54919 L
.78571 .54919 L
.78571 .54243 L
F
.77706 .54919 m
.77706 .55596 L
.78571 .55596 L
.78571 .54919 L
F
.7684 .55596 m
.7684 .56273 L
.77706 .56273 L
.77706 .55596 L
F
.78571 .54243 m
.78571 .54919 L
.79437 .54919 L
.79437 .54243 L
F
.78571 .54919 m
.78571 .55596 L
.79437 .55596 L
.79437 .54919 L
F
.79437 .54243 m
.79437 .54919 L
.80303 .54919 L
.80303 .54243 L
F
.73377 .56949 m
.73377 .57626 L
.74242 .57626 L
.74242 .56949 L
F
.80303 .19062 m
.80303 .19739 L
.81169 .19739 L
.81169 .19062 L
F
.80303 .19739 m
.80303 .20415 L
.81169 .20415 L
.81169 .19739 L
F
.81169 .19062 m
.81169 .19739 L
.82035 .19739 L
.82035 .19062 L
F
.81169 .19739 m
.81169 .20415 L
.82035 .20415 L
.82035 .19739 L
F
.80303 .20415 m
.80303 .21092 L
.81169 .21092 L
.81169 .20415 L
F
.80303 .21092 m
.80303 .21768 L
.81169 .21768 L
.81169 .21092 L
F
.81169 .20415 m
.81169 .21092 L
.82035 .21092 L
.82035 .20415 L
F
.81169 .21092 m
.81169 .21768 L
.82035 .21768 L
.82035 .21092 L
F
.82035 .19062 m
.82035 .19739 L
.829 .19739 L
.829 .19062 L
F
.82035 .19739 m
.82035 .20415 L
.829 .20415 L
.829 .19739 L
F
.829 .19062 m
.829 .19739 L
.83766 .19739 L
.83766 .19062 L
F
.829 .19739 m
.829 .20415 L
.83766 .20415 L
.83766 .19739 L
F
.82035 .20415 m
.82035 .21092 L
.829 .21092 L
.829 .20415 L
F
.82035 .21092 m
.82035 .21768 L
.829 .21768 L
.829 .21092 L
F
.829 .20415 m
.829 .21092 L
.83766 .21092 L
.83766 .20415 L
F
.829 .21092 m
.829 .21768 L
.83766 .21768 L
.83766 .21092 L
F
.80303 .21768 m
.80303 .22445 L
.81169 .22445 L
.81169 .21768 L
F
.80303 .22445 m
.80303 .23121 L
.81169 .23121 L
.81169 .22445 L
F
.81169 .21768 m
.81169 .22445 L
.82035 .22445 L
.82035 .21768 L
F
.81169 .22445 m
.81169 .23121 L
.82035 .23121 L
.82035 .22445 L
F
.80303 .23121 m
.80303 .23798 L
.81169 .23798 L
.81169 .23121 L
F
.80303 .23798 m
.80303 .24474 L
.81169 .24474 L
.81169 .23798 L
F
.81169 .23121 m
.81169 .23798 L
.82035 .23798 L
.82035 .23121 L
F
.81169 .23798 m
.81169 .24474 L
.82035 .24474 L
.82035 .23798 L
F
.82035 .21768 m
.82035 .22445 L
.829 .22445 L
.829 .21768 L
F
.82035 .22445 m
.82035 .23121 L
.829 .23121 L
.829 .22445 L
F
.829 .21768 m
.829 .22445 L
.83766 .22445 L
.83766 .21768 L
F
.829 .22445 m
.829 .23121 L
.83766 .23121 L
.83766 .22445 L
F
.82035 .23121 m
.82035 .23798 L
.829 .23798 L
.829 .23121 L
F
.82035 .23798 m
.82035 .24474 L
.829 .24474 L
.829 .23798 L
F
.829 .23121 m
.829 .23798 L
.83766 .23798 L
.83766 .23121 L
F
.829 .23798 m
.829 .24474 L
.83766 .24474 L
.83766 .23798 L
F
.83766 .19062 m
.83766 .19739 L
.84632 .19739 L
.84632 .19062 L
F
.83766 .19739 m
.83766 .20415 L
.84632 .20415 L
.84632 .19739 L
F
.84632 .19062 m
.84632 .19739 L
.85498 .19739 L
.85498 .19062 L
F
.84632 .19739 m
.84632 .20415 L
.85498 .20415 L
.85498 .19739 L
F
.83766 .20415 m
.83766 .21092 L
.84632 .21092 L
.84632 .20415 L
F
.83766 .21092 m
.83766 .21768 L
.84632 .21768 L
.84632 .21092 L
F
.84632 .20415 m
.84632 .21092 L
.85498 .21092 L
.85498 .20415 L
F
.84632 .21092 m
.84632 .21768 L
.85498 .21768 L
.85498 .21092 L
F
.85498 .19062 m
.85498 .19739 L
.86364 .19739 L
.86364 .19062 L
F
.85498 .19739 m
.85498 .20415 L
.86364 .20415 L
.86364 .19739 L
F
.86364 .19062 m
.86364 .19739 L
.87229 .19739 L
.87229 .19062 L
F
.86364 .19739 m
.86364 .20415 L
.87229 .20415 L
.87229 .19739 L
F
.85498 .20415 m
.85498 .21092 L
.86364 .21092 L
.86364 .20415 L
F
.85498 .21092 m
.85498 .21768 L
.86364 .21768 L
.86364 .21092 L
F
.86364 .20415 m
.86364 .21092 L
.87229 .21092 L
.87229 .20415 L
F
.86364 .21092 m
.86364 .21768 L
.87229 .21768 L
.87229 .21092 L
F
.83766 .21768 m
.83766 .22445 L
.84632 .22445 L
.84632 .21768 L
F
.83766 .22445 m
.83766 .23121 L
.84632 .23121 L
.84632 .22445 L
F
.84632 .21768 m
.84632 .22445 L
.85498 .22445 L
.85498 .21768 L
F
.84632 .22445 m
.84632 .23121 L
.85498 .23121 L
.85498 .22445 L
F
.83766 .23121 m
.83766 .23798 L
.84632 .23798 L
.84632 .23121 L
F
.83766 .23798 m
.83766 .24474 L
.84632 .24474 L
.84632 .23798 L
F
.84632 .23121 m
.84632 .23798 L
.85498 .23798 L
.85498 .23121 L
F
.84632 .23798 m
.84632 .24474 L
.85498 .24474 L
.85498 .23798 L
F
.85498 .21768 m
.85498 .22445 L
.86364 .22445 L
.86364 .21768 L
F
.85498 .22445 m
.85498 .23121 L
.86364 .23121 L
.86364 .22445 L
F
.86364 .21768 m
.86364 .22445 L
.87229 .22445 L
.87229 .21768 L
F
.86364 .22445 m
.86364 .23121 L
.87229 .23121 L
.87229 .22445 L
F
.85498 .23121 m
.85498 .23798 L
.86364 .23798 L
.86364 .23121 L
F
.85498 .23798 m
.85498 .24474 L
.86364 .24474 L
.86364 .23798 L
F
.86364 .23121 m
.86364 .23798 L
.87229 .23798 L
.87229 .23121 L
F
.86364 .23798 m
.86364 .24474 L
.87229 .24474 L
.87229 .23798 L
F
.80303 .24474 m
.80303 .25151 L
.81169 .25151 L
.81169 .24474 L
F
.80303 .25151 m
.80303 .25828 L
.81169 .25828 L
.81169 .25151 L
F
.81169 .24474 m
.81169 .25151 L
.82035 .25151 L
.82035 .24474 L
F
.81169 .25151 m
.81169 .25828 L
.82035 .25828 L
.82035 .25151 L
F
.80303 .25828 m
.80303 .26504 L
.81169 .26504 L
.81169 .25828 L
F
.80303 .26504 m
.80303 .27181 L
.81169 .27181 L
.81169 .26504 L
F
.81169 .25828 m
.81169 .26504 L
.82035 .26504 L
.82035 .25828 L
F
.81169 .26504 m
.81169 .27181 L
.82035 .27181 L
.82035 .26504 L
F
.82035 .24474 m
.82035 .25151 L
.829 .25151 L
.829 .24474 L
F
.82035 .25151 m
.82035 .25828 L
.829 .25828 L
.829 .25151 L
F
.829 .24474 m
.829 .25151 L
.83766 .25151 L
.83766 .24474 L
F
.829 .25151 m
.829 .25828 L
.83766 .25828 L
.83766 .25151 L
F
.82035 .25828 m
.82035 .26504 L
.829 .26504 L
.829 .25828 L
F
.82035 .26504 m
.82035 .27181 L
.829 .27181 L
.829 .26504 L
F
.829 .25828 m
.829 .26504 L
.83766 .26504 L
.83766 .25828 L
F
.829 .26504 m
.829 .27181 L
.83766 .27181 L
.83766 .26504 L
F
.80303 .27181 m
.80303 .27857 L
.81169 .27857 L
.81169 .27181 L
F
.80303 .27857 m
.80303 .28534 L
.81169 .28534 L
.81169 .27857 L
F
.81169 .27181 m
.81169 .27857 L
.82035 .27857 L
.82035 .27181 L
F
.81169 .27857 m
.81169 .28534 L
.82035 .28534 L
.82035 .27857 L
F
.80303 .28534 m
.80303 .2921 L
.81169 .2921 L
.81169 .28534 L
F
.80303 .2921 m
.80303 .29887 L
.81169 .29887 L
.81169 .2921 L
F
.81169 .28534 m
.81169 .2921 L
.82035 .2921 L
.82035 .28534 L
F
.81169 .2921 m
.81169 .29887 L
.82035 .29887 L
.82035 .2921 L
F
.82035 .27181 m
.82035 .27857 L
.829 .27857 L
.829 .27181 L
F
.82035 .27857 m
.82035 .28534 L
.829 .28534 L
.829 .27857 L
F
.829 .27181 m
.829 .27857 L
.83766 .27857 L
.83766 .27181 L
F
.829 .27857 m
.829 .28534 L
.83766 .28534 L
.83766 .27857 L
F
.82035 .28534 m
.82035 .2921 L
.829 .2921 L
.829 .28534 L
F
.82035 .2921 m
.82035 .29887 L
.829 .29887 L
.829 .2921 L
F
.829 .28534 m
.829 .2921 L
.83766 .2921 L
.83766 .28534 L
F
.829 .2921 m
.829 .29887 L
.83766 .29887 L
.83766 .2921 L
F
.83766 .24474 m
.83766 .25151 L
.84632 .25151 L
.84632 .24474 L
F
.83766 .25151 m
.83766 .25828 L
.84632 .25828 L
.84632 .25151 L
F
.84632 .24474 m
.84632 .25151 L
.85498 .25151 L
.85498 .24474 L
F
.84632 .25151 m
.84632 .25828 L
.85498 .25828 L
.85498 .25151 L
F
.83766 .25828 m
.83766 .26504 L
.84632 .26504 L
.84632 .25828 L
F
.83766 .26504 m
.83766 .27181 L
.84632 .27181 L
.84632 .26504 L
F
.84632 .25828 m
.84632 .26504 L
.85498 .26504 L
.85498 .25828 L
F
.84632 .26504 m
.84632 .27181 L
.85498 .27181 L
.85498 .26504 L
F
.85498 .24474 m
.85498 .25151 L
.86364 .25151 L
.86364 .24474 L
F
.85498 .25151 m
.85498 .25828 L
.86364 .25828 L
.86364 .25151 L
F
.86364 .24474 m
.86364 .25151 L
.87229 .25151 L
.87229 .24474 L
F
.86364 .25151 m
.86364 .25828 L
.87229 .25828 L
.87229 .25151 L
F
.85498 .25828 m
.85498 .26504 L
.86364 .26504 L
.86364 .25828 L
F
.85498 .26504 m
.85498 .27181 L
.86364 .27181 L
.86364 .26504 L
F
.86364 .25828 m
.86364 .26504 L
.87229 .26504 L
.87229 .25828 L
F
.86364 .26504 m
.86364 .27181 L
.87229 .27181 L
.87229 .26504 L
F
.83766 .27181 m
.83766 .27857 L
.84632 .27857 L
.84632 .27181 L
F
.83766 .27857 m
.83766 .28534 L
.84632 .28534 L
.84632 .27857 L
F
.84632 .27181 m
.84632 .27857 L
.85498 .27857 L
.85498 .27181 L
F
.84632 .27857 m
.84632 .28534 L
.85498 .28534 L
.85498 .27857 L
F
.83766 .28534 m
.83766 .2921 L
.84632 .2921 L
.84632 .28534 L
F
.83766 .2921 m
.83766 .29887 L
.84632 .29887 L
.84632 .2921 L
F
.84632 .28534 m
.84632 .2921 L
.85498 .2921 L
.85498 .28534 L
F
.84632 .2921 m
.84632 .29887 L
.85498 .29887 L
.85498 .2921 L
F
.85498 .27181 m
.85498 .27857 L
.86364 .27857 L
.86364 .27181 L
F
.85498 .27857 m
.85498 .28534 L
.86364 .28534 L
.86364 .27857 L
F
.86364 .27181 m
.86364 .27857 L
.87229 .27857 L
.87229 .27181 L
F
.86364 .27857 m
.86364 .28534 L
.87229 .28534 L
.87229 .27857 L
F
.85498 .28534 m
.85498 .2921 L
.86364 .2921 L
.86364 .28534 L
F
.85498 .2921 m
.85498 .29887 L
.86364 .29887 L
.86364 .2921 L
F
.86364 .28534 m
.86364 .2921 L
.87229 .2921 L
.87229 .28534 L
F
.86364 .2921 m
.86364 .29887 L
.87229 .29887 L
.87229 .2921 L
F
.87229 .19062 m
.87229 .19739 L
.88095 .19739 L
.88095 .19062 L
F
.87229 .19739 m
.87229 .20415 L
.88095 .20415 L
.88095 .19739 L
F
.88095 .19062 m
.88095 .19739 L
.88961 .19739 L
.88961 .19062 L
F
.88095 .19739 m
.88095 .20415 L
.88961 .20415 L
.88961 .19739 L
F
.87229 .20415 m
.87229 .21092 L
.88095 .21092 L
.88095 .20415 L
F
.87229 .21092 m
.87229 .21768 L
.88095 .21768 L
.88095 .21092 L
F
.88095 .20415 m
.88095 .21092 L
.88961 .21092 L
.88961 .20415 L
F
.88095 .21092 m
.88095 .21768 L
.88961 .21768 L
.88961 .21092 L
F
.88961 .19062 m
.88961 .19739 L
.89827 .19739 L
.89827 .19062 L
F
.88961 .19739 m
.88961 .20415 L
.89827 .20415 L
.89827 .19739 L
F
.89827 .19062 m
.89827 .19739 L
.90693 .19739 L
.90693 .19062 L
F
.89827 .19739 m
.89827 .20415 L
.90693 .20415 L
.90693 .19739 L
F
.88961 .20415 m
.88961 .21092 L
.89827 .21092 L
.89827 .20415 L
F
.88961 .21092 m
.88961 .21768 L
.89827 .21768 L
.89827 .21092 L
F
.89827 .20415 m
.89827 .21092 L
.90693 .21092 L
.90693 .20415 L
F
.89827 .21092 m
.89827 .21768 L
.90693 .21768 L
.90693 .21092 L
F
.87229 .21768 m
.87229 .22445 L
.88095 .22445 L
.88095 .21768 L
F
.87229 .22445 m
.87229 .23121 L
.88095 .23121 L
.88095 .22445 L
F
.88095 .21768 m
.88095 .22445 L
.88961 .22445 L
.88961 .21768 L
F
.88095 .22445 m
.88095 .23121 L
.88961 .23121 L
.88961 .22445 L
F
.87229 .23121 m
.87229 .23798 L
.88095 .23798 L
.88095 .23121 L
F
.87229 .23798 m
.87229 .24474 L
.88095 .24474 L
.88095 .23798 L
F
.88095 .23121 m
.88095 .23798 L
.88961 .23798 L
.88961 .23121 L
F
.88095 .23798 m
.88095 .24474 L
.88961 .24474 L
.88961 .23798 L
F
.88961 .21768 m
.88961 .22445 L
.89827 .22445 L
.89827 .21768 L
F
.88961 .22445 m
.88961 .23121 L
.89827 .23121 L
.89827 .22445 L
F
.89827 .21768 m
.89827 .22445 L
.90693 .22445 L
.90693 .21768 L
F
.89827 .22445 m
.89827 .23121 L
.90693 .23121 L
.90693 .22445 L
F
.88961 .23121 m
.88961 .23798 L
.89827 .23798 L
.89827 .23121 L
F
.88961 .23798 m
.88961 .24474 L
.89827 .24474 L
.89827 .23798 L
F
.89827 .23121 m
.89827 .23798 L
.90693 .23798 L
.90693 .23121 L
F
.89827 .23798 m
.89827 .24474 L
.90693 .24474 L
.90693 .23798 L
F
.90693 .19062 m
.90693 .19739 L
.91558 .19739 L
.91558 .19062 L
F
.90693 .19739 m
.90693 .20415 L
.91558 .20415 L
.91558 .19739 L
F
.91558 .19739 m
.91558 .20415 L
.92424 .20415 L
.92424 .19739 L
F
.90693 .20415 m
.90693 .21092 L
.91558 .21092 L
.91558 .20415 L
F
.90693 .21092 m
.90693 .21768 L
.91558 .21768 L
.91558 .21092 L
F
.91558 .20415 m
.91558 .21092 L
.92424 .21092 L
.92424 .20415 L
F
.91558 .21092 m
.91558 .21768 L
.92424 .21768 L
.92424 .21092 L
F
.92424 .20415 m
.92424 .21092 L
.9329 .21092 L
.9329 .20415 L
F
.92424 .21092 m
.92424 .21768 L
.9329 .21768 L
.9329 .21092 L
F
.90693 .21768 m
.90693 .22445 L
.91558 .22445 L
.91558 .21768 L
F
.90693 .22445 m
.90693 .23121 L
.91558 .23121 L
.91558 .22445 L
F
.91558 .21768 m
.91558 .22445 L
.92424 .22445 L
.92424 .21768 L
F
.91558 .22445 m
.91558 .23121 L
.92424 .23121 L
.92424 .22445 L
F
.90693 .23121 m
.90693 .23798 L
.91558 .23798 L
.91558 .23121 L
F
.90693 .23798 m
.90693 .24474 L
.91558 .24474 L
.91558 .23798 L
F
.91558 .23121 m
.91558 .23798 L
.92424 .23798 L
.92424 .23121 L
F
.91558 .23798 m
.91558 .24474 L
.92424 .24474 L
.92424 .23798 L
F
.92424 .21768 m
.92424 .22445 L
.9329 .22445 L
.9329 .21768 L
F
.92424 .22445 m
.92424 .23121 L
.9329 .23121 L
.9329 .22445 L
F
.9329 .21768 m
.9329 .22445 L
.94156 .22445 L
.94156 .21768 L
F
.9329 .22445 m
.9329 .23121 L
.94156 .23121 L
.94156 .22445 L
F
.92424 .23121 m
.92424 .23798 L
.9329 .23798 L
.9329 .23121 L
F
.92424 .23798 m
.92424 .24474 L
.9329 .24474 L
.9329 .23798 L
F
.9329 .23121 m
.9329 .23798 L
.94156 .23798 L
.94156 .23121 L
F
.9329 .23798 m
.9329 .24474 L
.94156 .24474 L
.94156 .23798 L
F
.87229 .24474 m
.87229 .25151 L
.88095 .25151 L
.88095 .24474 L
F
.87229 .25151 m
.87229 .25828 L
.88095 .25828 L
.88095 .25151 L
F
.88095 .24474 m
.88095 .25151 L
.88961 .25151 L
.88961 .24474 L
F
.88095 .25151 m
.88095 .25828 L
.88961 .25828 L
.88961 .25151 L
F
.87229 .25828 m
.87229 .26504 L
.88095 .26504 L
.88095 .25828 L
F
.87229 .26504 m
.87229 .27181 L
.88095 .27181 L
.88095 .26504 L
F
.88095 .25828 m
.88095 .26504 L
.88961 .26504 L
.88961 .25828 L
F
.88095 .26504 m
.88095 .27181 L
.88961 .27181 L
.88961 .26504 L
F
.88961 .24474 m
.88961 .25151 L
.89827 .25151 L
.89827 .24474 L
F
.88961 .25151 m
.88961 .25828 L
.89827 .25828 L
.89827 .25151 L
F
.89827 .24474 m
.89827 .25151 L
.90693 .25151 L
.90693 .24474 L
F
.89827 .25151 m
.89827 .25828 L
.90693 .25828 L
.90693 .25151 L
F
.88961 .25828 m
.88961 .26504 L
.89827 .26504 L
.89827 .25828 L
F
.88961 .26504 m
.88961 .27181 L
.89827 .27181 L
.89827 .26504 L
F
.89827 .25828 m
.89827 .26504 L
.90693 .26504 L
.90693 .25828 L
F
.89827 .26504 m
.89827 .27181 L
.90693 .27181 L
.90693 .26504 L
F
.87229 .27181 m
.87229 .27857 L
.88095 .27857 L
.88095 .27181 L
F
.87229 .27857 m
.87229 .28534 L
.88095 .28534 L
.88095 .27857 L
F
.88095 .27181 m
.88095 .27857 L
.88961 .27857 L
.88961 .27181 L
F
.88095 .27857 m
.88095 .28534 L
.88961 .28534 L
.88961 .27857 L
F
.87229 .28534 m
.87229 .2921 L
.88095 .2921 L
.88095 .28534 L
F
.87229 .2921 m
.87229 .29887 L
.88095 .29887 L
.88095 .2921 L
F
.88095 .28534 m
.88095 .2921 L
.88961 .2921 L
.88961 .28534 L
F
.88095 .2921 m
.88095 .29887 L
.88961 .29887 L
.88961 .2921 L
F
.88961 .27181 m
.88961 .27857 L
.89827 .27857 L
.89827 .27181 L
F
.88961 .27857 m
.88961 .28534 L
.89827 .28534 L
.89827 .27857 L
F
.89827 .27181 m
.89827 .27857 L
.90693 .27857 L
.90693 .27181 L
F
.89827 .27857 m
.89827 .28534 L
.90693 .28534 L
.90693 .27857 L
F
.88961 .28534 m
.88961 .2921 L
.89827 .2921 L
.89827 .28534 L
F
.88961 .2921 m
.88961 .29887 L
.89827 .29887 L
.89827 .2921 L
F
.89827 .28534 m
.89827 .2921 L
.90693 .2921 L
.90693 .28534 L
F
.89827 .2921 m
.89827 .29887 L
.90693 .29887 L
.90693 .2921 L
F
.90693 .24474 m
.90693 .25151 L
.91558 .25151 L
.91558 .24474 L
F
.90693 .25151 m
.90693 .25828 L
.91558 .25828 L
.91558 .25151 L
F
.91558 .24474 m
.91558 .25151 L
.92424 .25151 L
.92424 .24474 L
F
.91558 .25151 m
.91558 .25828 L
.92424 .25828 L
.92424 .25151 L
F
.90693 .25828 m
.90693 .26504 L
.91558 .26504 L
.91558 .25828 L
F
.90693 .26504 m
.90693 .27181 L
.91558 .27181 L
.91558 .26504 L
F
.91558 .25828 m
.91558 .26504 L
.92424 .26504 L
.92424 .25828 L
F
.91558 .26504 m
.91558 .27181 L
.92424 .27181 L
.92424 .26504 L
F
.92424 .24474 m
.92424 .25151 L
.9329 .25151 L
.9329 .24474 L
F
.92424 .25151 m
.92424 .25828 L
.9329 .25828 L
.9329 .25151 L
F
.9329 .24474 m
.9329 .25151 L
.94156 .25151 L
.94156 .24474 L
F
.9329 .25151 m
.9329 .25828 L
.94156 .25828 L
.94156 .25151 L
F
.92424 .25828 m
.92424 .26504 L
.9329 .26504 L
.9329 .25828 L
F
.92424 .26504 m
.92424 .27181 L
.9329 .27181 L
.9329 .26504 L
F
.9329 .25828 m
.9329 .26504 L
.94156 .26504 L
.94156 .25828 L
F
.9329 .26504 m
.9329 .27181 L
.94156 .27181 L
.94156 .26504 L
F
.90693 .27181 m
.90693 .27857 L
.91558 .27857 L
.91558 .27181 L
F
.90693 .27857 m
.90693 .28534 L
.91558 .28534 L
.91558 .27857 L
F
.91558 .27181 m
.91558 .27857 L
.92424 .27857 L
.92424 .27181 L
F
.91558 .27857 m
.91558 .28534 L
.92424 .28534 L
.92424 .27857 L
F
.90693 .28534 m
.90693 .2921 L
.91558 .2921 L
.91558 .28534 L
F
.90693 .2921 m
.90693 .29887 L
.91558 .29887 L
.91558 .2921 L
F
.91558 .28534 m
.91558 .2921 L
.92424 .2921 L
.92424 .28534 L
F
.91558 .2921 m
.91558 .29887 L
.92424 .29887 L
.92424 .2921 L
F
.92424 .27181 m
.92424 .27857 L
.9329 .27857 L
.9329 .27181 L
F
.92424 .27857 m
.92424 .28534 L
.9329 .28534 L
.9329 .27857 L
F
.9329 .27181 m
.9329 .27857 L
.94156 .27857 L
.94156 .27181 L
F
.9329 .27857 m
.9329 .28534 L
.94156 .28534 L
.94156 .27857 L
F
.92424 .28534 m
.92424 .2921 L
.9329 .2921 L
.9329 .28534 L
F
.92424 .2921 m
.92424 .29887 L
.9329 .29887 L
.9329 .2921 L
F
.9329 .28534 m
.9329 .2921 L
.94156 .2921 L
.94156 .28534 L
F
.9329 .2921 m
.9329 .29887 L
.94156 .29887 L
.94156 .2921 L
F
.80303 .29887 m
.80303 .30563 L
.81169 .30563 L
.81169 .29887 L
F
.80303 .30563 m
.80303 .3124 L
.81169 .3124 L
.81169 .30563 L
F
.81169 .29887 m
.81169 .30563 L
.82035 .30563 L
.82035 .29887 L
F
.81169 .30563 m
.81169 .3124 L
.82035 .3124 L
.82035 .30563 L
F
.80303 .3124 m
.80303 .31917 L
.81169 .31917 L
.81169 .3124 L
F
.80303 .31917 m
.80303 .32593 L
.81169 .32593 L
.81169 .31917 L
F
.81169 .3124 m
.81169 .31917 L
.82035 .31917 L
.82035 .3124 L
F
.81169 .31917 m
.81169 .32593 L
.82035 .32593 L
.82035 .31917 L
F
.82035 .29887 m
.82035 .30563 L
.829 .30563 L
.829 .29887 L
F
.82035 .30563 m
.82035 .3124 L
.829 .3124 L
.829 .30563 L
F
.829 .29887 m
.829 .30563 L
.83766 .30563 L
.83766 .29887 L
F
.829 .30563 m
.829 .3124 L
.83766 .3124 L
.83766 .30563 L
F
.82035 .3124 m
.82035 .31917 L
.829 .31917 L
.829 .3124 L
F
.82035 .31917 m
.82035 .32593 L
.829 .32593 L
.829 .31917 L
F
.829 .3124 m
.829 .31917 L
.83766 .31917 L
.83766 .3124 L
F
.829 .31917 m
.829 .32593 L
.83766 .32593 L
.83766 .31917 L
F
.80303 .32593 m
.80303 .3327 L
.81169 .3327 L
.81169 .32593 L
F
.80303 .3327 m
.80303 .33946 L
.81169 .33946 L
.81169 .3327 L
F
.81169 .32593 m
.81169 .3327 L
.82035 .3327 L
.82035 .32593 L
F
.81169 .3327 m
.81169 .33946 L
.82035 .33946 L
.82035 .3327 L
F
.80303 .33946 m
.80303 .34623 L
.81169 .34623 L
.81169 .33946 L
F
.80303 .34623 m
.80303 .35299 L
.81169 .35299 L
.81169 .34623 L
F
.81169 .33946 m
.81169 .34623 L
.82035 .34623 L
.82035 .33946 L
F
.81169 .34623 m
.81169 .35299 L
.82035 .35299 L
.82035 .34623 L
F
.82035 .32593 m
.82035 .3327 L
.829 .3327 L
.829 .32593 L
F
.82035 .3327 m
.82035 .33946 L
.829 .33946 L
.829 .3327 L
F
.829 .32593 m
.829 .3327 L
.83766 .3327 L
.83766 .32593 L
F
.829 .3327 m
.829 .33946 L
.83766 .33946 L
.83766 .3327 L
F
.82035 .33946 m
.82035 .34623 L
.829 .34623 L
.829 .33946 L
F
.82035 .34623 m
.82035 .35299 L
.829 .35299 L
.829 .34623 L
F
.829 .33946 m
.829 .34623 L
.83766 .34623 L
.83766 .33946 L
F
.829 .34623 m
.829 .35299 L
.83766 .35299 L
.83766 .34623 L
F
.83766 .29887 m
.83766 .30563 L
.84632 .30563 L
.84632 .29887 L
F
.83766 .30563 m
.83766 .3124 L
.84632 .3124 L
.84632 .30563 L
F
.84632 .29887 m
.84632 .30563 L
.85498 .30563 L
.85498 .29887 L
F
.84632 .30563 m
.84632 .3124 L
.85498 .3124 L
.85498 .30563 L
F
.83766 .3124 m
.83766 .31917 L
.84632 .31917 L
.84632 .3124 L
F
.83766 .31917 m
.83766 .32593 L
.84632 .32593 L
.84632 .31917 L
F
.84632 .3124 m
.84632 .31917 L
.85498 .31917 L
.85498 .3124 L
F
.84632 .31917 m
.84632 .32593 L
.85498 .32593 L
.85498 .31917 L
F
.85498 .29887 m
.85498 .30563 L
.86364 .30563 L
.86364 .29887 L
F
.85498 .30563 m
.85498 .3124 L
.86364 .3124 L
.86364 .30563 L
F
.86364 .29887 m
.86364 .30563 L
.87229 .30563 L
.87229 .29887 L
F
.86364 .30563 m
.86364 .3124 L
.87229 .3124 L
.87229 .30563 L
F
.85498 .3124 m
.85498 .31917 L
.86364 .31917 L
.86364 .3124 L
F
.85498 .31917 m
.85498 .32593 L
.86364 .32593 L
.86364 .31917 L
F
.86364 .3124 m
.86364 .31917 L
.87229 .31917 L
.87229 .3124 L
F
.86364 .31917 m
.86364 .32593 L
.87229 .32593 L
.87229 .31917 L
F
.83766 .32593 m
.83766 .3327 L
.84632 .3327 L
.84632 .32593 L
F
.83766 .3327 m
.83766 .33946 L
.84632 .33946 L
.84632 .3327 L
F
.84632 .32593 m
.84632 .3327 L
.85498 .3327 L
.85498 .32593 L
F
.84632 .3327 m
.84632 .33946 L
.85498 .33946 L
.85498 .3327 L
F
.83766 .33946 m
.83766 .34623 L
.84632 .34623 L
.84632 .33946 L
F
.83766 .34623 m
.83766 .35299 L
.84632 .35299 L
.84632 .34623 L
F
.84632 .33946 m
.84632 .34623 L
.85498 .34623 L
.85498 .33946 L
F
.84632 .34623 m
.84632 .35299 L
.85498 .35299 L
.85498 .34623 L
F
.85498 .32593 m
.85498 .3327 L
.86364 .3327 L
.86364 .32593 L
F
.85498 .3327 m
.85498 .33946 L
.86364 .33946 L
.86364 .3327 L
F
.86364 .32593 m
.86364 .3327 L
.87229 .3327 L
.87229 .32593 L
F
.86364 .3327 m
.86364 .33946 L
.87229 .33946 L
.87229 .3327 L
F
.85498 .33946 m
.85498 .34623 L
.86364 .34623 L
.86364 .33946 L
F
.85498 .34623 m
.85498 .35299 L
.86364 .35299 L
.86364 .34623 L
F
.86364 .33946 m
.86364 .34623 L
.87229 .34623 L
.87229 .33946 L
F
.86364 .34623 m
.86364 .35299 L
.87229 .35299 L
.87229 .34623 L
F
.80303 .35299 m
.80303 .35976 L
.81169 .35976 L
.81169 .35299 L
F
.80303 .35976 m
.80303 .36652 L
.81169 .36652 L
.81169 .35976 L
F
.81169 .35299 m
.81169 .35976 L
.82035 .35976 L
.82035 .35299 L
F
.81169 .35976 m
.81169 .36652 L
.82035 .36652 L
.82035 .35976 L
F
.80303 .36652 m
.80303 .37329 L
.81169 .37329 L
.81169 .36652 L
F
.80303 .37329 m
.80303 .38006 L
.81169 .38006 L
.81169 .37329 L
F
.81169 .36652 m
.81169 .37329 L
.82035 .37329 L
.82035 .36652 L
F
.81169 .37329 m
.81169 .38006 L
.82035 .38006 L
.82035 .37329 L
F
.82035 .35299 m
.82035 .35976 L
.829 .35976 L
.829 .35299 L
F
.82035 .35976 m
.82035 .36652 L
.829 .36652 L
.829 .35976 L
F
.829 .35299 m
.829 .35976 L
.83766 .35976 L
.83766 .35299 L
F
.829 .35976 m
.829 .36652 L
.83766 .36652 L
.83766 .35976 L
F
.82035 .36652 m
.82035 .37329 L
.829 .37329 L
.829 .36652 L
F
.82035 .37329 m
.82035 .38006 L
.829 .38006 L
.829 .37329 L
F
.829 .36652 m
.829 .37329 L
.83766 .37329 L
.83766 .36652 L
F
.829 .37329 m
.829 .38006 L
.83766 .38006 L
.83766 .37329 L
F
.80303 .38006 m
.80303 .38682 L
.81169 .38682 L
.81169 .38006 L
F
.80303 .38682 m
.80303 .39359 L
.81169 .39359 L
.81169 .38682 L
F
.81169 .38006 m
.81169 .38682 L
.82035 .38682 L
.82035 .38006 L
F
.81169 .38682 m
.81169 .39359 L
.82035 .39359 L
.82035 .38682 L
F
.80303 .39359 m
.80303 .40035 L
.81169 .40035 L
.81169 .39359 L
F
.80303 .40035 m
.80303 .40712 L
.81169 .40712 L
.81169 .40035 L
F
.81169 .39359 m
.81169 .40035 L
.82035 .40035 L
.82035 .39359 L
F
.81169 .40035 m
.81169 .40712 L
.82035 .40712 L
.82035 .40035 L
F
.82035 .38006 m
.82035 .38682 L
.829 .38682 L
.829 .38006 L
F
.82035 .38682 m
.82035 .39359 L
.829 .39359 L
.829 .38682 L
F
.829 .38006 m
.829 .38682 L
.83766 .38682 L
.83766 .38006 L
F
.829 .38682 m
.829 .39359 L
.83766 .39359 L
.83766 .38682 L
F
.82035 .39359 m
.82035 .40035 L
.829 .40035 L
.829 .39359 L
F
.82035 .40035 m
.82035 .40712 L
.829 .40712 L
.829 .40035 L
F
.829 .39359 m
.829 .40035 L
.83766 .40035 L
.83766 .39359 L
F
.829 .40035 m
.829 .40712 L
.83766 .40712 L
.83766 .40035 L
F
.83766 .35299 m
.83766 .35976 L
.84632 .35976 L
.84632 .35299 L
F
.83766 .35976 m
.83766 .36652 L
.84632 .36652 L
.84632 .35976 L
F
.84632 .35299 m
.84632 .35976 L
.85498 .35976 L
.85498 .35299 L
F
.84632 .35976 m
.84632 .36652 L
.85498 .36652 L
.85498 .35976 L
F
.83766 .36652 m
.83766 .37329 L
.84632 .37329 L
.84632 .36652 L
F
.83766 .37329 m
.83766 .38006 L
.84632 .38006 L
.84632 .37329 L
F
.84632 .36652 m
.84632 .37329 L
.85498 .37329 L
.85498 .36652 L
F
.84632 .37329 m
.84632 .38006 L
.85498 .38006 L
.85498 .37329 L
F
.85498 .35299 m
.85498 .35976 L
.86364 .35976 L
.86364 .35299 L
F
.85498 .35976 m
.85498 .36652 L
.86364 .36652 L
.86364 .35976 L
F
.86364 .35299 m
.86364 .35976 L
.87229 .35976 L
.87229 .35299 L
F
.86364 .35976 m
.86364 .36652 L
.87229 .36652 L
.87229 .35976 L
F
.85498 .36652 m
.85498 .37329 L
.86364 .37329 L
.86364 .36652 L
F
.85498 .37329 m
.85498 .38006 L
.86364 .38006 L
.86364 .37329 L
F
.86364 .36652 m
.86364 .37329 L
.87229 .37329 L
.87229 .36652 L
F
.86364 .37329 m
.86364 .38006 L
.87229 .38006 L
.87229 .37329 L
F
.83766 .38006 m
.83766 .38682 L
.84632 .38682 L
.84632 .38006 L
F
.83766 .38682 m
.83766 .39359 L
.84632 .39359 L
.84632 .38682 L
F
.84632 .38006 m
.84632 .38682 L
.85498 .38682 L
.85498 .38006 L
F
.84632 .38682 m
.84632 .39359 L
.85498 .39359 L
.85498 .38682 L
F
.83766 .39359 m
.83766 .40035 L
.84632 .40035 L
.84632 .39359 L
F
.83766 .40035 m
.83766 .40712 L
.84632 .40712 L
.84632 .40035 L
F
.84632 .39359 m
.84632 .40035 L
.85498 .40035 L
.85498 .39359 L
F
.84632 .40035 m
.84632 .40712 L
.85498 .40712 L
.85498 .40035 L
F
.85498 .38006 m
.85498 .38682 L
.86364 .38682 L
.86364 .38006 L
F
.85498 .38682 m
.85498 .39359 L
.86364 .39359 L
.86364 .38682 L
F
.86364 .38006 m
.86364 .38682 L
.87229 .38682 L
.87229 .38006 L
F
.86364 .38682 m
.86364 .39359 L
.87229 .39359 L
.87229 .38682 L
F
.85498 .39359 m
.85498 .40035 L
.86364 .40035 L
.86364 .39359 L
F
.85498 .40035 m
.85498 .40712 L
.86364 .40712 L
.86364 .40035 L
F
.86364 .39359 m
.86364 .40035 L
.87229 .40035 L
.87229 .39359 L
F
.86364 .40035 m
.86364 .40712 L
.87229 .40712 L
.87229 .40035 L
F
.87229 .29887 m
.87229 .30563 L
.88095 .30563 L
.88095 .29887 L
F
.87229 .30563 m
.87229 .3124 L
.88095 .3124 L
.88095 .30563 L
F
.88095 .29887 m
.88095 .30563 L
.88961 .30563 L
.88961 .29887 L
F
.88095 .30563 m
.88095 .3124 L
.88961 .3124 L
.88961 .30563 L
F
.87229 .3124 m
.87229 .31917 L
.88095 .31917 L
.88095 .3124 L
F
.87229 .31917 m
.87229 .32593 L
.88095 .32593 L
.88095 .31917 L
F
.88095 .3124 m
.88095 .31917 L
.88961 .31917 L
.88961 .3124 L
F
.88095 .31917 m
.88095 .32593 L
.88961 .32593 L
.88961 .31917 L
F
.88961 .29887 m
.88961 .30563 L
.89827 .30563 L
.89827 .29887 L
F
.88961 .30563 m
.88961 .3124 L
.89827 .3124 L
.89827 .30563 L
F
.89827 .29887 m
.89827 .30563 L
.90693 .30563 L
.90693 .29887 L
F
.89827 .30563 m
.89827 .3124 L
.90693 .3124 L
.90693 .30563 L
F
.88961 .3124 m
.88961 .31917 L
.89827 .31917 L
.89827 .3124 L
F
.88961 .31917 m
.88961 .32593 L
.89827 .32593 L
.89827 .31917 L
F
.89827 .3124 m
.89827 .31917 L
.90693 .31917 L
.90693 .3124 L
F
.89827 .31917 m
.89827 .32593 L
.90693 .32593 L
.90693 .31917 L
F
.87229 .32593 m
.87229 .3327 L
.88095 .3327 L
.88095 .32593 L
F
.87229 .3327 m
.87229 .33946 L
.88095 .33946 L
.88095 .3327 L
F
.88095 .32593 m
.88095 .3327 L
.88961 .3327 L
.88961 .32593 L
F
.88095 .3327 m
.88095 .33946 L
.88961 .33946 L
.88961 .3327 L
F
.87229 .33946 m
.87229 .34623 L
.88095 .34623 L
.88095 .33946 L
F
.87229 .34623 m
.87229 .35299 L
.88095 .35299 L
.88095 .34623 L
F
.88095 .33946 m
.88095 .34623 L
.88961 .34623 L
.88961 .33946 L
F
.88095 .34623 m
.88095 .35299 L
.88961 .35299 L
.88961 .34623 L
F
.88961 .32593 m
.88961 .3327 L
.89827 .3327 L
.89827 .32593 L
F
.88961 .3327 m
.88961 .33946 L
.89827 .33946 L
.89827 .3327 L
F
.89827 .32593 m
.89827 .3327 L
.90693 .3327 L
.90693 .32593 L
F
.89827 .3327 m
.89827 .33946 L
.90693 .33946 L
.90693 .3327 L
F
.88961 .33946 m
.88961 .34623 L
.89827 .34623 L
.89827 .33946 L
F
.88961 .34623 m
.88961 .35299 L
.89827 .35299 L
.89827 .34623 L
F
.89827 .33946 m
.89827 .34623 L
.90693 .34623 L
.90693 .33946 L
F
.89827 .34623 m
.89827 .35299 L
.90693 .35299 L
.90693 .34623 L
F
.90693 .29887 m
.90693 .30563 L
.91558 .30563 L
.91558 .29887 L
F
.90693 .30563 m
.90693 .3124 L
.91558 .3124 L
.91558 .30563 L
F
.91558 .29887 m
.91558 .30563 L
.92424 .30563 L
.92424 .29887 L
F
.91558 .30563 m
.91558 .3124 L
.92424 .3124 L
.92424 .30563 L
F
.90693 .3124 m
.90693 .31917 L
.91558 .31917 L
.91558 .3124 L
F
.90693 .31917 m
.90693 .32593 L
.91558 .32593 L
.91558 .31917 L
F
.91558 .3124 m
.91558 .31917 L
.92424 .31917 L
.92424 .3124 L
F
.91558 .31917 m
.91558 .32593 L
.92424 .32593 L
.92424 .31917 L
F
.92424 .29887 m
.92424 .30563 L
.9329 .30563 L
.9329 .29887 L
F
.92424 .30563 m
.92424 .3124 L
.9329 .3124 L
.9329 .30563 L
F
.9329 .29887 m
.9329 .30563 L
.94156 .30563 L
.94156 .29887 L
F
.9329 .30563 m
.9329 .3124 L
.94156 .3124 L
.94156 .30563 L
F
.92424 .3124 m
.92424 .31917 L
.9329 .31917 L
.9329 .3124 L
F
.92424 .31917 m
.92424 .32593 L
.9329 .32593 L
.9329 .31917 L
F
.9329 .3124 m
.9329 .31917 L
.94156 .31917 L
.94156 .3124 L
F
.9329 .31917 m
.9329 .32593 L
.94156 .32593 L
.94156 .31917 L
F
.90693 .32593 m
.90693 .3327 L
.91558 .3327 L
.91558 .32593 L
F
.90693 .3327 m
.90693 .33946 L
.91558 .33946 L
.91558 .3327 L
F
.91558 .32593 m
.91558 .3327 L
.92424 .3327 L
.92424 .32593 L
F
.91558 .3327 m
.91558 .33946 L
.92424 .33946 L
.92424 .3327 L
F
.90693 .33946 m
.90693 .34623 L
.91558 .34623 L
.91558 .33946 L
F
.90693 .34623 m
.90693 .35299 L
.91558 .35299 L
.91558 .34623 L
F
.91558 .33946 m
.91558 .34623 L
.92424 .34623 L
.92424 .33946 L
F
.91558 .34623 m
.91558 .35299 L
.92424 .35299 L
.92424 .34623 L
F
.92424 .32593 m
.92424 .3327 L
.9329 .3327 L
.9329 .32593 L
F
.92424 .3327 m
.92424 .33946 L
.9329 .33946 L
.9329 .3327 L
F
.9329 .32593 m
.9329 .3327 L
.94156 .3327 L
.94156 .32593 L
F
.9329 .3327 m
.9329 .33946 L
.94156 .33946 L
.94156 .3327 L
F
.92424 .33946 m
.92424 .34623 L
.9329 .34623 L
.9329 .33946 L
F
.92424 .34623 m
.92424 .35299 L
.9329 .35299 L
.9329 .34623 L
F
.9329 .33946 m
.9329 .34623 L
.94156 .34623 L
.94156 .33946 L
F
.9329 .34623 m
.9329 .35299 L
.94156 .35299 L
.94156 .34623 L
F
.87229 .35299 m
.87229 .35976 L
.88095 .35976 L
.88095 .35299 L
F
.87229 .35976 m
.87229 .36652 L
.88095 .36652 L
.88095 .35976 L
F
.88095 .35299 m
.88095 .35976 L
.88961 .35976 L
.88961 .35299 L
F
.88095 .35976 m
.88095 .36652 L
.88961 .36652 L
.88961 .35976 L
F
.87229 .36652 m
.87229 .37329 L
.88095 .37329 L
.88095 .36652 L
F
.87229 .37329 m
.87229 .38006 L
.88095 .38006 L
.88095 .37329 L
F
.88095 .36652 m
.88095 .37329 L
.88961 .37329 L
.88961 .36652 L
F
.88095 .37329 m
.88095 .38006 L
.88961 .38006 L
.88961 .37329 L
F
.88961 .35299 m
.88961 .35976 L
.89827 .35976 L
.89827 .35299 L
F
.88961 .35976 m
.88961 .36652 L
.89827 .36652 L
.89827 .35976 L
F
.89827 .35299 m
.89827 .35976 L
.90693 .35976 L
.90693 .35299 L
F
.89827 .35976 m
.89827 .36652 L
.90693 .36652 L
.90693 .35976 L
F
.88961 .36652 m
.88961 .37329 L
.89827 .37329 L
.89827 .36652 L
F
.88961 .37329 m
.88961 .38006 L
.89827 .38006 L
.89827 .37329 L
F
.89827 .36652 m
.89827 .37329 L
.90693 .37329 L
.90693 .36652 L
F
.89827 .37329 m
.89827 .38006 L
.90693 .38006 L
.90693 .37329 L
F
.87229 .38006 m
.87229 .38682 L
.88095 .38682 L
.88095 .38006 L
F
.87229 .38682 m
.87229 .39359 L
.88095 .39359 L
.88095 .38682 L
F
.88095 .38006 m
.88095 .38682 L
.88961 .38682 L
.88961 .38006 L
F
.88095 .38682 m
.88095 .39359 L
.88961 .39359 L
.88961 .38682 L
F
.87229 .39359 m
.87229 .40035 L
.88095 .40035 L
.88095 .39359 L
F
.87229 .40035 m
.87229 .40712 L
.88095 .40712 L
.88095 .40035 L
F
.88095 .39359 m
.88095 .40035 L
.88961 .40035 L
.88961 .39359 L
F
.88095 .40035 m
.88095 .40712 L
.88961 .40712 L
.88961 .40035 L
F
.88961 .38006 m
.88961 .38682 L
.89827 .38682 L
.89827 .38006 L
F
.88961 .38682 m
.88961 .39359 L
.89827 .39359 L
.89827 .38682 L
F
.89827 .38006 m
.89827 .38682 L
.90693 .38682 L
.90693 .38006 L
F
.89827 .38682 m
.89827 .39359 L
.90693 .39359 L
.90693 .38682 L
F
.88961 .39359 m
.88961 .40035 L
.89827 .40035 L
.89827 .39359 L
F
.88961 .40035 m
.88961 .40712 L
.89827 .40712 L
.89827 .40035 L
F
.89827 .39359 m
.89827 .40035 L
.90693 .40035 L
.90693 .39359 L
F
.89827 .40035 m
.89827 .40712 L
.90693 .40712 L
.90693 .40035 L
F
.90693 .35299 m
.90693 .35976 L
.91558 .35976 L
.91558 .35299 L
F
.90693 .35976 m
.90693 .36652 L
.91558 .36652 L
.91558 .35976 L
F
.91558 .35299 m
.91558 .35976 L
.92424 .35976 L
.92424 .35299 L
F
.91558 .35976 m
.91558 .36652 L
.92424 .36652 L
.92424 .35976 L
F
.90693 .36652 m
.90693 .37329 L
.91558 .37329 L
.91558 .36652 L
F
.90693 .37329 m
.90693 .38006 L
.91558 .38006 L
.91558 .37329 L
F
.91558 .36652 m
.91558 .37329 L
.92424 .37329 L
.92424 .36652 L
F
.91558 .37329 m
.91558 .38006 L
.92424 .38006 L
.92424 .37329 L
F
.92424 .35299 m
.92424 .35976 L
.9329 .35976 L
.9329 .35299 L
F
.92424 .35976 m
.92424 .36652 L
.9329 .36652 L
.9329 .35976 L
F
.9329 .35299 m
.9329 .35976 L
.94156 .35976 L
.94156 .35299 L
F
.9329 .35976 m
.9329 .36652 L
.94156 .36652 L
.94156 .35976 L
F
.92424 .36652 m
.92424 .37329 L
.9329 .37329 L
.9329 .36652 L
F
.92424 .37329 m
.92424 .38006 L
.9329 .38006 L
.9329 .37329 L
F
.9329 .36652 m
.9329 .37329 L
.94156 .37329 L
.94156 .36652 L
F
.9329 .37329 m
.9329 .38006 L
.94156 .38006 L
.94156 .37329 L
F
.90693 .38006 m
.90693 .38682 L
.91558 .38682 L
.91558 .38006 L
F
.90693 .38682 m
.90693 .39359 L
.91558 .39359 L
.91558 .38682 L
F
.91558 .38006 m
.91558 .38682 L
.92424 .38682 L
.92424 .38006 L
F
.91558 .38682 m
.91558 .39359 L
.92424 .39359 L
.92424 .38682 L
F
.90693 .39359 m
.90693 .40035 L
.91558 .40035 L
.91558 .39359 L
F
.90693 .40035 m
.90693 .40712 L
.91558 .40712 L
.91558 .40035 L
F
.91558 .39359 m
.91558 .40035 L
.92424 .40035 L
.92424 .39359 L
F
.91558 .40035 m
.91558 .40712 L
.92424 .40712 L
.92424 .40035 L
F
.92424 .38006 m
.92424 .38682 L
.9329 .38682 L
.9329 .38006 L
F
.92424 .38682 m
.92424 .39359 L
.9329 .39359 L
.9329 .38682 L
F
.9329 .38006 m
.9329 .38682 L
.94156 .38682 L
.94156 .38006 L
F
.9329 .38682 m
.9329 .39359 L
.94156 .39359 L
.94156 .38682 L
F
.92424 .39359 m
.92424 .40035 L
.9329 .40035 L
.9329 .39359 L
F
.92424 .40035 m
.92424 .40712 L
.9329 .40712 L
.9329 .40035 L
F
.9329 .39359 m
.9329 .40035 L
.94156 .40035 L
.94156 .39359 L
F
.9329 .40035 m
.9329 .40712 L
.94156 .40712 L
.94156 .40035 L
F
.94156 .23121 m
.94156 .23798 L
.95022 .23798 L
.95022 .23121 L
F
.94156 .23798 m
.94156 .24474 L
.95022 .24474 L
.95022 .23798 L
F
.94156 .24474 m
.94156 .25151 L
.95022 .25151 L
.95022 .24474 L
F
.94156 .25151 m
.94156 .25828 L
.95022 .25828 L
.95022 .25151 L
F
.95022 .24474 m
.95022 .25151 L
.95887 .25151 L
.95887 .24474 L
F
.95022 .25151 m
.95022 .25828 L
.95887 .25828 L
.95887 .25151 L
F
.94156 .25828 m
.94156 .26504 L
.95022 .26504 L
.95022 .25828 L
F
.94156 .26504 m
.94156 .27181 L
.95022 .27181 L
.95022 .26504 L
F
.95022 .25828 m
.95022 .26504 L
.95887 .26504 L
.95887 .25828 L
F
.95022 .26504 m
.95022 .27181 L
.95887 .27181 L
.95887 .26504 L
F
.95887 .25828 m
.95887 .26504 L
.96753 .26504 L
.96753 .25828 L
F
.95887 .26504 m
.95887 .27181 L
.96753 .27181 L
.96753 .26504 L
F
.94156 .27181 m
.94156 .27857 L
.95022 .27857 L
.95022 .27181 L
F
.94156 .27857 m
.94156 .28534 L
.95022 .28534 L
.95022 .27857 L
F
.95022 .27181 m
.95022 .27857 L
.95887 .27857 L
.95887 .27181 L
F
.95022 .27857 m
.95022 .28534 L
.95887 .28534 L
.95887 .27857 L
F
.94156 .28534 m
.94156 .2921 L
.95022 .2921 L
.95022 .28534 L
F
.94156 .2921 m
.94156 .29887 L
.95022 .29887 L
.95022 .2921 L
F
.95022 .28534 m
.95022 .2921 L
.95887 .2921 L
.95887 .28534 L
F
.95022 .2921 m
.95022 .29887 L
.95887 .29887 L
.95887 .2921 L
F
.95887 .27181 m
.95887 .27857 L
.96753 .27857 L
.96753 .27181 L
F
.95887 .27857 m
.95887 .28534 L
.96753 .28534 L
.96753 .27857 L
F
.96753 .27857 m
.96753 .28534 L
.97619 .28534 L
.97619 .27857 L
F
.95887 .28534 m
.95887 .2921 L
.96753 .2921 L
.96753 .28534 L
F
.95887 .2921 m
.95887 .29887 L
.96753 .29887 L
.96753 .2921 L
F
.96753 .28534 m
.96753 .2921 L
.97619 .2921 L
.97619 .28534 L
F
.96753 .2921 m
.96753 .29887 L
.97619 .29887 L
.97619 .2921 L
F
.94156 .29887 m
.94156 .30563 L
.95022 .30563 L
.95022 .29887 L
F
.94156 .30563 m
.94156 .3124 L
.95022 .3124 L
.95022 .30563 L
F
.95022 .29887 m
.95022 .30563 L
.95887 .30563 L
.95887 .29887 L
F
.95022 .30563 m
.95022 .3124 L
.95887 .3124 L
.95887 .30563 L
F
.94156 .3124 m
.94156 .31917 L
.95022 .31917 L
.95022 .3124 L
F
.94156 .31917 m
.94156 .32593 L
.95022 .32593 L
.95022 .31917 L
F
.95022 .3124 m
.95022 .31917 L
.95887 .31917 L
.95887 .3124 L
F
.95022 .31917 m
.95022 .32593 L
.95887 .32593 L
.95887 .31917 L
F
.95887 .29887 m
.95887 .30563 L
.96753 .30563 L
.96753 .29887 L
F
.95887 .30563 m
.95887 .3124 L
.96753 .3124 L
.96753 .30563 L
F
.96753 .29887 m
.96753 .30563 L
.97619 .30563 L
.97619 .29887 L
F
.96753 .30563 m
.96753 .3124 L
.97619 .3124 L
.97619 .30563 L
F
.95887 .3124 m
.95887 .31917 L
.96753 .31917 L
.96753 .3124 L
F
.95887 .31917 m
.95887 .32593 L
.96753 .32593 L
.96753 .31917 L
F
.96753 .3124 m
.96753 .31917 L
.97619 .31917 L
.97619 .3124 L
F
.96753 .31917 m
.96753 .32593 L
.97619 .32593 L
.97619 .31917 L
F
.94156 .32593 m
.94156 .3327 L
.95022 .3327 L
.95022 .32593 L
F
.94156 .3327 m
.94156 .33946 L
.95022 .33946 L
.95022 .3327 L
F
.95022 .32593 m
.95022 .3327 L
.95887 .3327 L
.95887 .32593 L
F
.95022 .3327 m
.95022 .33946 L
.95887 .33946 L
.95887 .3327 L
F
.94156 .33946 m
.94156 .34623 L
.95022 .34623 L
.95022 .33946 L
F
.94156 .34623 m
.94156 .35299 L
.95022 .35299 L
.95022 .34623 L
F
.95022 .33946 m
.95022 .34623 L
.95887 .34623 L
.95887 .33946 L
F
.95022 .34623 m
.95022 .35299 L
.95887 .35299 L
.95887 .34623 L
F
.95887 .32593 m
.95887 .3327 L
.96753 .3327 L
.96753 .32593 L
F
.95887 .3327 m
.95887 .33946 L
.96753 .33946 L
.96753 .3327 L
F
.96753 .32593 m
.96753 .3327 L
.97619 .3327 L
.97619 .32593 L
F
.96753 .3327 m
.96753 .33946 L
.97619 .33946 L
.97619 .3327 L
F
.95887 .33946 m
.95887 .34623 L
.96753 .34623 L
.96753 .33946 L
F
.95887 .34623 m
.95887 .35299 L
.96753 .35299 L
.96753 .34623 L
F
.96753 .33946 m
.96753 .34623 L
.97619 .34623 L
.97619 .33946 L
F
.96753 .34623 m
.96753 .35299 L
.97619 .35299 L
.97619 .34623 L
F
.94156 .35299 m
.94156 .35976 L
.95022 .35976 L
.95022 .35299 L
F
.94156 .35976 m
.94156 .36652 L
.95022 .36652 L
.95022 .35976 L
F
.95022 .35299 m
.95022 .35976 L
.95887 .35976 L
.95887 .35299 L
F
.95022 .35976 m
.95022 .36652 L
.95887 .36652 L
.95887 .35976 L
F
.94156 .36652 m
.94156 .37329 L
.95022 .37329 L
.95022 .36652 L
F
.94156 .37329 m
.94156 .38006 L
.95022 .38006 L
.95022 .37329 L
F
.95022 .36652 m
.95022 .37329 L
.95887 .37329 L
.95887 .36652 L
F
.95022 .37329 m
.95022 .38006 L
.95887 .38006 L
.95887 .37329 L
F
.95887 .35299 m
.95887 .35976 L
.96753 .35976 L
.96753 .35299 L
F
.95887 .35976 m
.95887 .36652 L
.96753 .36652 L
.96753 .35976 L
F
.96753 .35299 m
.96753 .35976 L
.97619 .35976 L
.97619 .35299 L
F
.96753 .35976 m
.96753 .36652 L
.97619 .36652 L
.97619 .35976 L
F
.95887 .36652 m
.95887 .37329 L
.96753 .37329 L
.96753 .36652 L
F
.95887 .37329 m
.95887 .38006 L
.96753 .38006 L
.96753 .37329 L
F
.96753 .36652 m
.96753 .37329 L
.97619 .37329 L
.97619 .36652 L
F
.96753 .37329 m
.96753 .38006 L
.97619 .38006 L
.97619 .37329 L
F
.94156 .38006 m
.94156 .38682 L
.95022 .38682 L
.95022 .38006 L
F
.94156 .38682 m
.94156 .39359 L
.95022 .39359 L
.95022 .38682 L
F
.95022 .38006 m
.95022 .38682 L
.95887 .38682 L
.95887 .38006 L
F
.95022 .38682 m
.95022 .39359 L
.95887 .39359 L
.95887 .38682 L
F
.94156 .39359 m
.94156 .40035 L
.95022 .40035 L
.95022 .39359 L
F
.94156 .40035 m
.94156 .40712 L
.95022 .40712 L
.95022 .40035 L
F
.95022 .39359 m
.95022 .40035 L
.95887 .40035 L
.95887 .39359 L
F
.95022 .40035 m
.95022 .40712 L
.95887 .40712 L
.95887 .40035 L
F
.95887 .38006 m
.95887 .38682 L
.96753 .38682 L
.96753 .38006 L
F
.95887 .38682 m
.95887 .39359 L
.96753 .39359 L
.96753 .38682 L
F
.96753 .38006 m
.96753 .38682 L
.97619 .38682 L
.97619 .38006 L
F
.95887 .39359 m
.95887 .40035 L
.96753 .40035 L
.96753 .39359 L
F
.95887 .40035 m
.95887 .40712 L
.96753 .40712 L
.96753 .40035 L
F
.80303 .40712 m
.80303 .41388 L
.81169 .41388 L
.81169 .40712 L
F
.80303 .41388 m
.80303 .42065 L
.81169 .42065 L
.81169 .41388 L
F
.81169 .40712 m
.81169 .41388 L
.82035 .41388 L
.82035 .40712 L
F
.81169 .41388 m
.81169 .42065 L
.82035 .42065 L
.82035 .41388 L
F
.80303 .42065 m
.80303 .42741 L
.81169 .42741 L
.81169 .42065 L
F
.80303 .42741 m
.80303 .43418 L
.81169 .43418 L
.81169 .42741 L
F
.81169 .42065 m
.81169 .42741 L
.82035 .42741 L
.82035 .42065 L
F
.81169 .42741 m
.81169 .43418 L
.82035 .43418 L
.82035 .42741 L
F
.82035 .40712 m
.82035 .41388 L
.829 .41388 L
.829 .40712 L
F
.82035 .41388 m
.82035 .42065 L
.829 .42065 L
.829 .41388 L
F
.829 .40712 m
.829 .41388 L
.83766 .41388 L
.83766 .40712 L
F
.829 .41388 m
.829 .42065 L
.83766 .42065 L
.83766 .41388 L
F
.82035 .42065 m
.82035 .42741 L
.829 .42741 L
.829 .42065 L
F
.82035 .42741 m
.82035 .43418 L
.829 .43418 L
.829 .42741 L
F
.829 .42065 m
.829 .42741 L
.83766 .42741 L
.83766 .42065 L
F
.829 .42741 m
.829 .43418 L
.83766 .43418 L
.83766 .42741 L
F
.80303 .43418 m
.80303 .44095 L
.81169 .44095 L
.81169 .43418 L
F
.80303 .44095 m
.80303 .44771 L
.81169 .44771 L
.81169 .44095 L
F
.81169 .43418 m
.81169 .44095 L
.82035 .44095 L
.82035 .43418 L
F
.81169 .44095 m
.81169 .44771 L
.82035 .44771 L
.82035 .44095 L
F
.80303 .44771 m
.80303 .45448 L
.81169 .45448 L
.81169 .44771 L
F
.80303 .45448 m
.80303 .46124 L
.81169 .46124 L
.81169 .45448 L
F
.81169 .44771 m
.81169 .45448 L
.82035 .45448 L
.82035 .44771 L
F
.81169 .45448 m
.81169 .46124 L
.82035 .46124 L
.82035 .45448 L
F
.82035 .43418 m
.82035 .44095 L
.829 .44095 L
.829 .43418 L
F
.82035 .44095 m
.82035 .44771 L
.829 .44771 L
.829 .44095 L
F
.829 .43418 m
.829 .44095 L
.83766 .44095 L
.83766 .43418 L
F
.829 .44095 m
.829 .44771 L
.83766 .44771 L
.83766 .44095 L
F
.82035 .44771 m
.82035 .45448 L
.829 .45448 L
.829 .44771 L
F
.82035 .45448 m
.82035 .46124 L
.829 .46124 L
.829 .45448 L
F
.829 .44771 m
.829 .45448 L
.83766 .45448 L
.83766 .44771 L
F
.829 .45448 m
.829 .46124 L
.83766 .46124 L
.83766 .45448 L
F
.83766 .40712 m
.83766 .41388 L
.84632 .41388 L
.84632 .40712 L
F
.83766 .41388 m
.83766 .42065 L
.84632 .42065 L
.84632 .41388 L
F
.84632 .40712 m
.84632 .41388 L
.85498 .41388 L
.85498 .40712 L
F
.84632 .41388 m
.84632 .42065 L
.85498 .42065 L
.85498 .41388 L
F
.83766 .42065 m
.83766 .42741 L
.84632 .42741 L
.84632 .42065 L
F
.83766 .42741 m
.83766 .43418 L
.84632 .43418 L
.84632 .42741 L
F
.84632 .42065 m
.84632 .42741 L
.85498 .42741 L
.85498 .42065 L
F
.84632 .42741 m
.84632 .43418 L
.85498 .43418 L
.85498 .42741 L
F
.85498 .40712 m
.85498 .41388 L
.86364 .41388 L
.86364 .40712 L
F
.85498 .41388 m
.85498 .42065 L
.86364 .42065 L
.86364 .41388 L
F
.86364 .40712 m
.86364 .41388 L
.87229 .41388 L
.87229 .40712 L
F
.86364 .41388 m
.86364 .42065 L
.87229 .42065 L
.87229 .41388 L
F
.85498 .42065 m
.85498 .42741 L
.86364 .42741 L
.86364 .42065 L
F
.85498 .42741 m
.85498 .43418 L
.86364 .43418 L
.86364 .42741 L
F
.86364 .42065 m
.86364 .42741 L
.87229 .42741 L
.87229 .42065 L
F
.86364 .42741 m
.86364 .43418 L
.87229 .43418 L
.87229 .42741 L
F
.83766 .43418 m
.83766 .44095 L
.84632 .44095 L
.84632 .43418 L
F
.83766 .44095 m
.83766 .44771 L
.84632 .44771 L
.84632 .44095 L
F
.84632 .43418 m
.84632 .44095 L
.85498 .44095 L
.85498 .43418 L
F
.84632 .44095 m
.84632 .44771 L
.85498 .44771 L
.85498 .44095 L
F
.83766 .44771 m
.83766 .45448 L
.84632 .45448 L
.84632 .44771 L
F
.83766 .45448 m
.83766 .46124 L
.84632 .46124 L
.84632 .45448 L
F
.84632 .44771 m
.84632 .45448 L
.85498 .45448 L
.85498 .44771 L
F
.84632 .45448 m
.84632 .46124 L
.85498 .46124 L
.85498 .45448 L
F
.85498 .43418 m
.85498 .44095 L
.86364 .44095 L
.86364 .43418 L
F
.85498 .44095 m
.85498 .44771 L
.86364 .44771 L
.86364 .44095 L
F
.86364 .43418 m
.86364 .44095 L
.87229 .44095 L
.87229 .43418 L
F
.86364 .44095 m
.86364 .44771 L
.87229 .44771 L
.87229 .44095 L
F
.85498 .44771 m
.85498 .45448 L
.86364 .45448 L
.86364 .44771 L
F
.85498 .45448 m
.85498 .46124 L
.86364 .46124 L
.86364 .45448 L
F
.86364 .44771 m
.86364 .45448 L
.87229 .45448 L
.87229 .44771 L
F
.86364 .45448 m
.86364 .46124 L
.87229 .46124 L
.87229 .45448 L
F
.80303 .46124 m
.80303 .46801 L
.81169 .46801 L
.81169 .46124 L
F
.80303 .46801 m
.80303 .47477 L
.81169 .47477 L
.81169 .46801 L
F
.81169 .46124 m
.81169 .46801 L
.82035 .46801 L
.82035 .46124 L
F
.81169 .46801 m
.81169 .47477 L
.82035 .47477 L
.82035 .46801 L
F
.80303 .47477 m
.80303 .48154 L
.81169 .48154 L
.81169 .47477 L
F
.80303 .48154 m
.80303 .4883 L
.81169 .4883 L
.81169 .48154 L
F
.81169 .47477 m
.81169 .48154 L
.82035 .48154 L
.82035 .47477 L
F
.81169 .48154 m
.81169 .4883 L
.82035 .4883 L
.82035 .48154 L
F
.82035 .46124 m
.82035 .46801 L
.829 .46801 L
.829 .46124 L
F
.82035 .46801 m
.82035 .47477 L
.829 .47477 L
.829 .46801 L
F
.829 .46124 m
.829 .46801 L
.83766 .46801 L
.83766 .46124 L
F
.829 .46801 m
.829 .47477 L
.83766 .47477 L
.83766 .46801 L
F
.82035 .47477 m
.82035 .48154 L
.829 .48154 L
.829 .47477 L
F
.82035 .48154 m
.82035 .4883 L
.829 .4883 L
.829 .48154 L
F
.829 .47477 m
.829 .48154 L
.83766 .48154 L
.83766 .47477 L
F
.829 .48154 m
.829 .4883 L
.83766 .4883 L
.83766 .48154 L
F
.80303 .4883 m
.80303 .49507 L
.81169 .49507 L
.81169 .4883 L
F
.80303 .49507 m
.80303 .50184 L
.81169 .50184 L
.81169 .49507 L
F
.81169 .4883 m
.81169 .49507 L
.82035 .49507 L
.82035 .4883 L
F
.81169 .49507 m
.81169 .50184 L
.82035 .50184 L
.82035 .49507 L
F
.80303 .50184 m
.80303 .5086 L
.81169 .5086 L
.81169 .50184 L
F
.80303 .5086 m
.80303 .51537 L
.81169 .51537 L
.81169 .5086 L
F
.81169 .50184 m
.81169 .5086 L
.82035 .5086 L
.82035 .50184 L
F
.81169 .5086 m
.81169 .51537 L
.82035 .51537 L
.82035 .5086 L
F
.82035 .4883 m
.82035 .49507 L
.829 .49507 L
.829 .4883 L
F
.82035 .49507 m
.82035 .50184 L
.829 .50184 L
.829 .49507 L
F
.829 .4883 m
.829 .49507 L
.83766 .49507 L
.83766 .4883 L
F
.829 .49507 m
.829 .50184 L
.83766 .50184 L
.83766 .49507 L
F
.82035 .50184 m
.82035 .5086 L
.829 .5086 L
.829 .50184 L
F
.82035 .5086 m
.82035 .51537 L
.829 .51537 L
.829 .5086 L
F
.829 .50184 m
.829 .5086 L
.83766 .5086 L
.83766 .50184 L
F
.829 .5086 m
.829 .51537 L
.83766 .51537 L
.83766 .5086 L
F
.83766 .46124 m
.83766 .46801 L
.84632 .46801 L
.84632 .46124 L
F
.83766 .46801 m
.83766 .47477 L
.84632 .47477 L
.84632 .46801 L
F
.84632 .46124 m
.84632 .46801 L
.85498 .46801 L
.85498 .46124 L
F
.84632 .46801 m
.84632 .47477 L
.85498 .47477 L
.85498 .46801 L
F
.83766 .47477 m
.83766 .48154 L
.84632 .48154 L
.84632 .47477 L
F
.83766 .48154 m
.83766 .4883 L
.84632 .4883 L
.84632 .48154 L
F
.84632 .47477 m
.84632 .48154 L
.85498 .48154 L
.85498 .47477 L
F
.84632 .48154 m
.84632 .4883 L
.85498 .4883 L
.85498 .48154 L
F
.85498 .46124 m
.85498 .46801 L
.86364 .46801 L
.86364 .46124 L
F
.85498 .46801 m
.85498 .47477 L
.86364 .47477 L
.86364 .46801 L
F
.86364 .46124 m
.86364 .46801 L
.87229 .46801 L
.87229 .46124 L
F
.86364 .46801 m
.86364 .47477 L
.87229 .47477 L
.87229 .46801 L
F
.85498 .47477 m
.85498 .48154 L
.86364 .48154 L
.86364 .47477 L
F
.85498 .48154 m
.85498 .4883 L
.86364 .4883 L
.86364 .48154 L
F
.86364 .47477 m
.86364 .48154 L
.87229 .48154 L
.87229 .47477 L
F
.86364 .48154 m
.86364 .4883 L
.87229 .4883 L
.87229 .48154 L
F
.83766 .4883 m
.83766 .49507 L
.84632 .49507 L
.84632 .4883 L
F
.83766 .49507 m
.83766 .50184 L
.84632 .50184 L
.84632 .49507 L
F
.84632 .4883 m
.84632 .49507 L
.85498 .49507 L
.85498 .4883 L
F
.84632 .49507 m
.84632 .50184 L
.85498 .50184 L
.85498 .49507 L
F
.83766 .50184 m
.83766 .5086 L
.84632 .5086 L
.84632 .50184 L
F
.83766 .5086 m
.83766 .51537 L
.84632 .51537 L
.84632 .5086 L
F
.84632 .50184 m
.84632 .5086 L
.85498 .5086 L
.85498 .50184 L
F
.84632 .5086 m
.84632 .51537 L
.85498 .51537 L
.85498 .5086 L
F
.85498 .4883 m
.85498 .49507 L
.86364 .49507 L
.86364 .4883 L
F
.85498 .49507 m
.85498 .50184 L
.86364 .50184 L
.86364 .49507 L
F
.86364 .4883 m
.86364 .49507 L
.87229 .49507 L
.87229 .4883 L
F
.86364 .49507 m
.86364 .50184 L
.87229 .50184 L
.87229 .49507 L
F
.85498 .50184 m
.85498 .5086 L
.86364 .5086 L
.86364 .50184 L
F
.85498 .5086 m
.85498 .51537 L
.86364 .51537 L
.86364 .5086 L
F
.86364 .50184 m
.86364 .5086 L
.87229 .5086 L
.87229 .50184 L
F
.86364 .5086 m
.86364 .51537 L
.87229 .51537 L
.87229 .5086 L
F
.87229 .40712 m
.87229 .41388 L
.88095 .41388 L
.88095 .40712 L
F
.87229 .41388 m
.87229 .42065 L
.88095 .42065 L
.88095 .41388 L
F
.88095 .40712 m
.88095 .41388 L
.88961 .41388 L
.88961 .40712 L
F
.88095 .41388 m
.88095 .42065 L
.88961 .42065 L
.88961 .41388 L
F
.87229 .42065 m
.87229 .42741 L
.88095 .42741 L
.88095 .42065 L
F
.87229 .42741 m
.87229 .43418 L
.88095 .43418 L
.88095 .42741 L
F
.88095 .42065 m
.88095 .42741 L
.88961 .42741 L
.88961 .42065 L
F
.88095 .42741 m
.88095 .43418 L
.88961 .43418 L
.88961 .42741 L
F
.88961 .40712 m
.88961 .41388 L
.89827 .41388 L
.89827 .40712 L
F
.88961 .41388 m
.88961 .42065 L
.89827 .42065 L
.89827 .41388 L
F
.89827 .40712 m
.89827 .41388 L
.90693 .41388 L
.90693 .40712 L
F
.89827 .41388 m
.89827 .42065 L
.90693 .42065 L
.90693 .41388 L
F
.88961 .42065 m
.88961 .42741 L
.89827 .42741 L
.89827 .42065 L
F
.88961 .42741 m
.88961 .43418 L
.89827 .43418 L
.89827 .42741 L
F
.89827 .42065 m
.89827 .42741 L
.90693 .42741 L
.90693 .42065 L
F
.89827 .42741 m
.89827 .43418 L
.90693 .43418 L
.90693 .42741 L
F
.87229 .43418 m
.87229 .44095 L
.88095 .44095 L
.88095 .43418 L
F
.87229 .44095 m
.87229 .44771 L
.88095 .44771 L
.88095 .44095 L
F
.88095 .43418 m
.88095 .44095 L
.88961 .44095 L
.88961 .43418 L
F
.88095 .44095 m
.88095 .44771 L
.88961 .44771 L
.88961 .44095 L
F
.87229 .44771 m
.87229 .45448 L
.88095 .45448 L
.88095 .44771 L
F
.87229 .45448 m
.87229 .46124 L
.88095 .46124 L
.88095 .45448 L
F
.88095 .44771 m
.88095 .45448 L
.88961 .45448 L
.88961 .44771 L
F
.88095 .45448 m
.88095 .46124 L
.88961 .46124 L
.88961 .45448 L
F
.88961 .43418 m
.88961 .44095 L
.89827 .44095 L
.89827 .43418 L
F
.88961 .44095 m
.88961 .44771 L
.89827 .44771 L
.89827 .44095 L
F
.89827 .43418 m
.89827 .44095 L
.90693 .44095 L
.90693 .43418 L
F
.89827 .44095 m
.89827 .44771 L
.90693 .44771 L
.90693 .44095 L
F
.88961 .44771 m
.88961 .45448 L
.89827 .45448 L
.89827 .44771 L
F
.88961 .45448 m
.88961 .46124 L
.89827 .46124 L
.89827 .45448 L
F
.89827 .44771 m
.89827 .45448 L
.90693 .45448 L
.90693 .44771 L
F
.89827 .45448 m
.89827 .46124 L
.90693 .46124 L
.90693 .45448 L
F
.90693 .40712 m
.90693 .41388 L
.91558 .41388 L
.91558 .40712 L
F
.90693 .41388 m
.90693 .42065 L
.91558 .42065 L
.91558 .41388 L
F
.91558 .40712 m
.91558 .41388 L
.92424 .41388 L
.92424 .40712 L
F
.91558 .41388 m
.91558 .42065 L
.92424 .42065 L
.92424 .41388 L
F
.90693 .42065 m
.90693 .42741 L
.91558 .42741 L
.91558 .42065 L
F
.90693 .42741 m
.90693 .43418 L
.91558 .43418 L
.91558 .42741 L
F
.91558 .42065 m
.91558 .42741 L
.92424 .42741 L
.92424 .42065 L
F
.91558 .42741 m
.91558 .43418 L
.92424 .43418 L
.92424 .42741 L
F
.92424 .40712 m
.92424 .41388 L
.9329 .41388 L
.9329 .40712 L
F
.92424 .41388 m
.92424 .42065 L
.9329 .42065 L
.9329 .41388 L
F
.9329 .40712 m
.9329 .41388 L
.94156 .41388 L
.94156 .40712 L
F
.9329 .41388 m
.9329 .42065 L
.94156 .42065 L
.94156 .41388 L
F
.92424 .42065 m
.92424 .42741 L
.9329 .42741 L
.9329 .42065 L
F
.92424 .42741 m
.92424 .43418 L
.9329 .43418 L
.9329 .42741 L
F
.9329 .42065 m
.9329 .42741 L
.94156 .42741 L
.94156 .42065 L
F
.9329 .42741 m
.9329 .43418 L
.94156 .43418 L
.94156 .42741 L
F
.90693 .43418 m
.90693 .44095 L
.91558 .44095 L
.91558 .43418 L
F
.90693 .44095 m
.90693 .44771 L
.91558 .44771 L
.91558 .44095 L
F
.91558 .43418 m
.91558 .44095 L
.92424 .44095 L
.92424 .43418 L
F
.91558 .44095 m
.91558 .44771 L
.92424 .44771 L
.92424 .44095 L
F
.90693 .44771 m
.90693 .45448 L
.91558 .45448 L
.91558 .44771 L
F
.90693 .45448 m
.90693 .46124 L
.91558 .46124 L
.91558 .45448 L
F
.91558 .44771 m
.91558 .45448 L
.92424 .45448 L
.92424 .44771 L
F
.91558 .45448 m
.91558 .46124 L
.92424 .46124 L
.92424 .45448 L
F
.92424 .43418 m
.92424 .44095 L
.9329 .44095 L
.9329 .43418 L
F
.92424 .44095 m
.92424 .44771 L
.9329 .44771 L
.9329 .44095 L
F
.9329 .43418 m
.9329 .44095 L
.94156 .44095 L
.94156 .43418 L
F
.9329 .44095 m
.9329 .44771 L
.94156 .44771 L
.94156 .44095 L
F
.92424 .44771 m
.92424 .45448 L
.9329 .45448 L
.9329 .44771 L
F
.92424 .45448 m
.92424 .46124 L
.9329 .46124 L
.9329 .45448 L
F
.87229 .46124 m
.87229 .46801 L
.88095 .46801 L
.88095 .46124 L
F
.87229 .46801 m
.87229 .47477 L
.88095 .47477 L
.88095 .46801 L
F
.88095 .46124 m
.88095 .46801 L
.88961 .46801 L
.88961 .46124 L
F
.88095 .46801 m
.88095 .47477 L
.88961 .47477 L
.88961 .46801 L
F
.87229 .47477 m
.87229 .48154 L
.88095 .48154 L
.88095 .47477 L
F
.87229 .48154 m
.87229 .4883 L
.88095 .4883 L
.88095 .48154 L
F
.88095 .47477 m
.88095 .48154 L
.88961 .48154 L
.88961 .47477 L
F
.88095 .48154 m
.88095 .4883 L
.88961 .4883 L
.88961 .48154 L
F
.88961 .46124 m
.88961 .46801 L
.89827 .46801 L
.89827 .46124 L
F
.88961 .46801 m
.88961 .47477 L
.89827 .47477 L
.89827 .46801 L
F
.89827 .46124 m
.89827 .46801 L
.90693 .46801 L
.90693 .46124 L
F
.89827 .46801 m
.89827 .47477 L
.90693 .47477 L
.90693 .46801 L
F
.88961 .47477 m
.88961 .48154 L
.89827 .48154 L
.89827 .47477 L
F
.88961 .48154 m
.88961 .4883 L
.89827 .4883 L
.89827 .48154 L
F
.89827 .47477 m
.89827 .48154 L
.90693 .48154 L
.90693 .47477 L
F
.89827 .48154 m
.89827 .4883 L
.90693 .4883 L
.90693 .48154 L
F
.87229 .4883 m
.87229 .49507 L
.88095 .49507 L
.88095 .4883 L
F
.87229 .49507 m
.87229 .50184 L
.88095 .50184 L
.88095 .49507 L
F
.88095 .4883 m
.88095 .49507 L
.88961 .49507 L
.88961 .4883 L
F
.88095 .49507 m
.88095 .50184 L
.88961 .50184 L
.88961 .49507 L
F
.87229 .50184 m
.87229 .5086 L
.88095 .5086 L
.88095 .50184 L
F
.88961 .4883 m
.88961 .49507 L
.89827 .49507 L
.89827 .4883 L
F
.90693 .46124 m
.90693 .46801 L
.91558 .46801 L
.91558 .46124 L
F
.90693 .46801 m
.90693 .47477 L
.91558 .47477 L
.91558 .46801 L
F
.91558 .46124 m
.91558 .46801 L
.92424 .46801 L
.92424 .46124 L
F
.80303 .51537 m
.80303 .52213 L
.81169 .52213 L
.81169 .51537 L
F
.80303 .52213 m
.80303 .5289 L
.81169 .5289 L
.81169 .52213 L
F
.81169 .51537 m
.81169 .52213 L
.82035 .52213 L
.82035 .51537 L
F
.81169 .52213 m
.81169 .5289 L
.82035 .5289 L
.82035 .52213 L
F
.80303 .5289 m
.80303 .53566 L
.81169 .53566 L
.81169 .5289 L
F
.80303 .53566 m
.80303 .54243 L
.81169 .54243 L
.81169 .53566 L
F
.81169 .5289 m
.81169 .53566 L
.82035 .53566 L
.82035 .5289 L
F
.81169 .53566 m
.81169 .54243 L
.82035 .54243 L
.82035 .53566 L
F
.82035 .51537 m
.82035 .52213 L
.829 .52213 L
.829 .51537 L
F
.82035 .52213 m
.82035 .5289 L
.829 .5289 L
.829 .52213 L
F
.829 .51537 m
.829 .52213 L
.83766 .52213 L
.83766 .51537 L
F
.829 .52213 m
.829 .5289 L
.83766 .5289 L
.83766 .52213 L
F
.82035 .5289 m
.82035 .53566 L
.829 .53566 L
.829 .5289 L
F
.82035 .53566 m
.82035 .54243 L
.829 .54243 L
.829 .53566 L
F
.829 .5289 m
.829 .53566 L
.83766 .53566 L
.83766 .5289 L
F
.80303 .54243 m
.80303 .54919 L
.81169 .54919 L
.81169 .54243 L
F
.83766 .51537 m
.83766 .52213 L
.84632 .52213 L
.84632 .51537 L
F
.83766 .52213 m
.83766 .5289 L
.84632 .5289 L
.84632 .52213 L
F
.84632 .51537 m
.84632 .52213 L
.85498 .52213 L
.85498 .51537 L
F
.94156 .40712 m
.94156 .41388 L
.95022 .41388 L
.95022 .40712 L
F
.94156 .41388 m
.94156 .42065 L
.95022 .42065 L
.95022 .41388 L
F
.95022 .40712 m
.95022 .41388 L
.95887 .41388 L
.95887 .40712 L
F
.95022 .41388 m
.95022 .42065 L
.95887 .42065 L
.95887 .41388 L
F
.94156 .42065 m
.94156 .42741 L
.95022 .42741 L
.95022 .42065 L
F
.94156 .42741 m
.94156 .43418 L
.95022 .43418 L
.95022 .42741 L
F
0 g
gsave
.54193 .32433 -170.969 -9.03125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 11.250 moveto
(8) show
69.000 11.250 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
75.625 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3.3071) show
111.625 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
121.188 11.250 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
127.812 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3.30594) show
169.812 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
179.375 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.00115556) show
239.375 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
248.938 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(7395) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
272.938 11.250 moveto
(<) show
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[10]:=",
  ImageSize->{288, 177.938},
  ImageMargins->{{42.3125, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006`00012R000`400?l00000o`00003oo`3ooona
0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona
0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona
0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona
0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00@P3oool4000000L0oooo0P0000070?ooo`@00000
103oool7000000D0oooo100000060?ooo`@000006@3oool4000000L0oooo0P0000070?ooo`@00000
103oool7000000D0oooo100000070?ooo`<000006@3oool4000000L0oooo0P0000070?ooo`@00000
103oool7000000D0oooo100000060?ooo`@000006@3oool4000000L0oooo0P0000070?ooo`@00000
103oool7000000D0oooo100000040?ooo`L000007@3oool4000000L0oooo0P0000070?ooo`@00000
103oool7000000D0oooo100000010?ooo`00@P3oool010000000oooo0?ooo`0000070?ooo`800000
1`3oool010000000oooo0?ooo`0000050?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`040?ooo`8000000`3oool00`000000oooo0?ooo`0F0?ooo`04
0000003oool0oooo000000L0oooo0P0000070?ooo`040000003oool0oooo000000D0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool00P00000H0?ooo`040000003oool0oooo000000L0oooo0P0000070?ooo`040000003o
ool0oooo000000D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool0603oool010000000oooo0?ooo`0000070?ooo`80
00001`3oool010000000oooo0?ooo`0000050?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool06`3oool010000000oooo0?ooo`0000070?ooo`8000001`3oool010000000oooo0?ooo`00
00050?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01@3oool100000040oooo0@3o
ool00440oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool00`3oool01@000000oooo0?ooo`3oool0000000<0oooo1P00
00050?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool05@3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`030?ooo`050000003oool0oooo0?ooo`0000000`3oool6000000D0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
303oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00D000000?ooo`3oool0
oooo000000030?ooo`H00000103oool6000001P0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`0<0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool01@000000
oooo0?ooo`3oool0000000<0oooo1P0000060?ooo`050000003oool0oooo0?ooo`000000703oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`030?ooo`050000003oool0oooo0?ooo`0000000`3oool600000040oooo0011
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool01@000000oooo0?ooo`3o
ool0000000H0oooo0P0000020?ooo`8000005`3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo00`0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00@0oooo00D000000?ooo`3oool0oooo000000060?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00`0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo
00D000000?ooo`3oool0oooo000000050?ooo`050000003oool0oooo0?ooo`0000006@3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00D000000?ooo`3oool0oooo00000008
0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0<
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`04
0?ooo`050000003oool0oooo0?ooo`0000000P3oool003P0oooo0`0000060?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo00D0oooo0P0000050?ooo`040000003oool0oooo000000P0oooo0P00000@0?ooo`<000001P3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`050?ooo`8000001@3oool010000000oooo0?ooo`0000060?ooo`800000
0P3oool2000000h0oooo0`0000060?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
303oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00D0oooo0P0000050?ooo`040000
003oool0oooo000000H0oooo00@000000?ooo`3oool00000403oool3000000H0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool01@3oool2000000D0oooo00@000000?ooo`3oool000002@3oool2000001@0oooo0`000006
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo00D0oooo0P0000050?ooo`040000003oool0oooo00000080oooo0011
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool00`3oool010000000oooo0?ooo`00
00060?ooo`8000000P3oool2000001L0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`0<0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`030?ooo`040000003oool0oooo000000H0oooo00<000000?ooo`0000000P00000H0?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool00`3oool010000000oooo0?ooo`0000060?ooo`04
0000003oool0oooo000001T0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0<0?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`030?oo
o`040000003oool0oooo000000X0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3oool000000P3oool00440oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool01`3oool00`000000oooo0?ooo`030?ooo`030000003oool0000000H0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool0303oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo000000060?ooo`030000003oool0oooo01X0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool01`3oool00`000000oooo0?ooo`030?ooo`030000003oool0000000L0oooo00<00000
0?ooo`0000006@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00`0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`0000002`3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool0303oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo000000020?ooo`00@@3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00`0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0
000000D0oooo00<000000?ooo`3oool00`3oool00`000000oooo000000060?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo00`0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0000000D0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo000000070?ooo`030000003oool0oooo01T0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0080oooo00D0
00000?ooo`3oool0oooo000000050?ooo`030000003oool0oooo00<0oooo00<000000?ooo`000000
1`3oool00`000000oooo0000000I0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
303oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`0000001@3oool00`000000
oooo0?ooo`030?ooo`030000003oool0000000D0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`0J0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0303oool00`000000
oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`0000001@3oool00`000000oooo0?ooo`030?oo
o`030000003oool000000080oooo00120?ooo`040000003oool0oooo00000100oooo00@000000?oo
o`3oool00000103oool2000000<0oooo0P0000060?ooo`8000001P3oool200000080oooo0P00000H
0?ooo`040000003oool0oooo00000100oooo00@000000?ooo`3oool00000103oool2000000<0oooo
0P0000060?ooo`8000001`3oool2000001/0oooo00@000000?ooo`3oool00000403oool010000000
oooo0?ooo`0000040?ooo`8000000`3oool2000000H0oooo0P0000080?ooo`8000006P3oool01000
0000oooo0?ooo`00000@0?ooo`040000003oool0oooo000000@0oooo0P0000030?ooo`8000001P3o
ool2000000D0oooo0P0000030?ooo`8000007@3oool010000000oooo0?ooo`00000@0?ooo`040000
003oool0oooo000000@0oooo0P0000030?ooo`8000001P3oool200000080oooo00120?ooo`@00000
403oool4000000H0oooo0`0000080?ooo`8000001`3oool4000001T0oooo1000000@0?ooo`@00000
1P3oool3000000P0oooo0P0000090?ooo`<00000603oool400000100oooo100000060?ooo`<00000
203oool2000000P0oooo0P00000J0?ooo`@00000403oool4000000H0oooo0`0000080?ooo`800000
1`3oool3000001l0oooo1000000@0?ooo`@000001P3oool3000000P0oooo0P0000020?ooo`00o`3o
oona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3o
oona0?ooo`00>P3ooooo000005d000006P3oool003X0oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`0@0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool04@3oool00`00
0000oooo0?ooo`0@0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool04@3oool00`00
0000oooo0?ooo`0A0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool04@3oool00`00
0000oooo0?ooo`0A0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool04@3oool00`00
0000oooo0?ooo`0A0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool04@3oool00`00
0000oooo0?ooo`0A0?ooo`030000003oool0oooo0140oooo0P00000J0?ooo`00>P3oool2000000T0
oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0140
oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0140
oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0140
oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0140
oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0140
oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0A0?ooo`8000006P3oool003X0oooo
00<000000?ooo`3oool0o`3ooomI0?ooo`030000003oool0oooo01P0oooo000j0?ooo`030000003o
ool0oooo0?l0ooooF@3oool00`000000oooo0?ooo`0H0?ooo`00>P3oool00`000000oooo0?ooo`3o
0?oooeT0oooo00<000000?ooo`3oool0603oool003X0oooo00<000000?ooo`3oool0V03ooolK07l0
ojD0oooo00<000000?ooo`3oool0603oool003X0oooo00<000000?ooo`3oool0V03ooolK07l0ojD0
oooo00<000000?ooo`3oool0603oool003X0oooo0P00002I0?oooa/0O`3oY03oool2000001X0oooo
000j0?ooo`030000003oool0oooo07X0oooo2@1o0?l60?ooobX0O`3oY@3oool00`000000oooo0?oo
o`0H0?ooo`00>P3oool00`000000oooo0?ooo`1j0?ooo`T0O`3o1P3ooolZ07l0ojD0oooo00<00000
0?ooo`3oool0603oool003X0oooo00<000000?ooo`3oool0KP3ooom507l0ojD0oooo00<000000?oo
o`3oool0603oool003X0oooo00<000000?ooo`3oool0KP3ooom507l0ojD0oooo00<000000?ooo`3o
ool0603oool003X0oooo00<000000?ooo`3oool0I@3ooom>07l0ojD0oooo00<000000?ooo`3oool0
603oool003X0oooo0P00001V0?ooodh0O`3oY03oool2000001X0oooo000j0?ooo`030000003oool0
oooo06D0ooooCP1o0?nU0?ooo`030000003oool0oooo01P0oooo000j0?ooo`030000003oool0oooo
05l0ooooE01o0?nU0?ooo`030000003oool0oooo01P0oooo00000`000000oooo0?ooo`050?ooo`80
00001@3oool7000000<0oooo1`0000050?ooo`@000001P3oool4000000L0oooo00<000000?ooo`3o
ool0G`3ooomD07l0ojD0oooo00<000000?ooo`3oool0603oool000030000003oool0oooo00D0oooo
0P0000060?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`060?ooo`040000003oool0oooo000000D0oooo00@000000?ooo`3oool0oooo0P0000060?oo
o`030000003oool0oooo05T0ooooFP1o0?nU0?ooo`030000003oool0oooo01P0oooo00000`3oool0
00000?ooo`0>0?ooo`050000003oool0oooo0?ooo`0000001P3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo05T0ooooFP1o0?nU0?ooo`030000003oool0oooo01P0oooo00000`3oool0
00000?ooo`0?0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0103oool3000005<0
ooooH01o0?nS0?ooo`<000006P3oool000030?ooo`000000oooo0100oooo0P0000070?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`060?ooo`800000
1P3oool00`000000oooo0?ooo`1C0?ooof00O`3oY@3oool00`000000oooo0?ooo`0H0?ooo`0000<0
oooo0000003oool04@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`050?ooo`8000001`3oool00`000000oooo0?oo
o`1C0?ooof00O`3oY@3oool00`000000oooo0?ooo`0H0?ooo`0000<0oooo0000003oool04P3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`060?ooo`8000001P3oool00`000000oooo0?ooo`1=0?ooofH0O`3oY@3oool0
0`000000oooo0?ooo`0H0?ooo`0000<0oooo0000003oool0303oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`1=0?oo
ofH0O`3oY@3oool00`000000oooo0?ooo`0H0?ooo`0000<000000?ooo`3oool0303oool2000000<0
oooo0P0000030?ooo`80000000<0oooo0000003oool01`3oool010000000oooo0?ooo`00000:0?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool0A`3ooonC07l0ogh0oooo00<000000?oo
o`3oool0603oool000030000003oool0oooo00h0oooo0`0000070?ooo`800000203oool4000000H0
oooo100000070?ooo`030000003oool0oooo04L0ooooT`1o0?mn0?ooo`030000003oool0oooo01P0
oooo000j0?ooo`800000@P3ooonX07l0ofh0oooo0P00000J0?ooo`00>P3oool00`000000oooo0?oo
o`110?ooojP0O`3oK`3oool00`000000oooo0?ooo`0H0?ooo`00>P3oool00`000000oooo0?ooo`11
0?ooojP0O`3oK`3oool00`000000oooo0?ooo`0H0?ooo`00>P3oool00`000000oooo0?ooo`0n0?oo
okD0O`3oI@3oool00`000000oooo0?ooo`0H0?ooo`00>P3oool00`000000oooo0?ooo`0n0?oookD0
O`3oI@3oool00`000000oooo0?ooo`0H0?ooo`00>P3oool00`000000oooo0?ooo`0h0?oool@0O`3o
G03oool00`000000oooo0?ooo`0H0?ooo`00>P3oool2000003T0ooooa01o0?mK0?ooo`8000006P3o
ool003X0oooo00<000000?ooo`3oool0>03oooo407l0oe`0oooo00<000000?ooo`3oool0603oool0
03X0oooo00<000000?ooo`3oool0=@3oooo=07l0oeH0oooo00<000000?ooo`3oool0603oool003X0
oooo00<000000?ooo`3oool0=@3oooo=07l0oeH0oooo00<000000?ooo`3oool0603oool003X0oooo
00<000000?ooo`3oool0;`3ooooL07l0odd0oooo00<000000?ooo`3oool0603oool003X0oooo00<0
00000?ooo`3oool0;`3ooooL07l0odd0oooo00<000000?ooo`3oool0603oool003X0oooo0P00000]
0?ooonD0O`3oAP3oool2000001X0oooo000j0?ooo`030000003oool0oooo02`0ooooi@1o0?m70?oo
o`030000003oool0oooo01P0oooo000j0?ooo`030000003oool0oooo02`0ooooi@1o0?m70?ooo`03
0000003oool0oooo01P0oooo000j0?ooo`030000003oool0oooo02T0ooooj`1o0?m40?ooo`030000
003oool0oooo01P0oooo000j0?ooo`030000003oool0oooo02T0ooooj`1o0?m40?ooo`030000003o
ool0oooo01P0oooo000j0?ooo`030000003oool0oooo02H0oooom01o0?ln0?ooo`030000003oool0
oooo01P0oooo000j0?ooo`8000009`3ooood07l0ocd0oooo0P00000J0?ooo`00>P3oool00`000000
oooo0?ooo`0S0?ooood0O`3o>03oool00`000000oooo0?ooo`0H0?ooo`00>P3oool00`000000oooo
0?ooo`0S0?ooood0O`3o>03oool00`000000oooo0?ooo`0H0?ooo`0000<000000?ooo`3oool01@3o
ool2000000D0oooo1`0000030?ooo`L000001@3oool4000000H0oooo100000070?ooo`030000003o
ool0oooo02<0ooooo@1o0?lh0?ooo`030000003oool0oooo01P0oooo00000`000000oooo0?ooo`05
0?ooo`8000001P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool01P3oool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool0803ooooo07l0o`@0O`3o=@3oool00`000000oooo0?ooo`0H0?ooo`0000<0oooo
0000003oool03P3oool01@000000oooo0?ooo`3oool0000000H0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`020?ooo`040000003oool0oooo0?ooo`H000001`3oool00`000000oooo
0?ooo`0P0?ooool0O`3o101o0?le0?ooo`030000003oool0oooo01P0oooo00000`3oool000000?oo
o`0?0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`020?ooo`050000003oool0oooo0?ooo`0000000`3oool00`000000oooo0?ooo`060?ooo`<00000
7@3ooooo07l0o`X0O`3o<03oool3000001X0oooo00000`3oool000000?ooo`0@0?ooo`8000001`3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3o
ool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo01d0ooooo`1o0?l:07l0oc80oooo
00<000000?ooo`3oool0603oool000030?ooo`000000oooo0140oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3o
ool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo01X0ooooo`1o0?l@07l0obl0oooo
00<000000?ooo`3oool0603oool000030?ooo`000000oooo0180oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3o
ool00`000000oooo000000080?ooo`030000003oool0oooo01X0ooooo`1o0?l@07l0obl0oooo00<0
00000?ooo`3oool0603oool000030?ooo`000000oooo00`0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0000000P0oooo00<000000?ooo`3oool06P3ooooo
07l0oa00O`3o;`3oool00`000000oooo0?ooo`0H0?ooo`0000<000000?ooo`3oool0303oool20000
00<0oooo0P0000030?ooo`80000000<0oooo0000003oool01`3oool010000000oooo0?ooo`000007
0?ooo`800000203oool00`000000oooo0?ooo`0G0?ooool0O`3o6@1o0?lY0?ooo`030000003oool0
oooo01P0oooo00000`000000oooo0?ooo`0>0?ooo`<000001`3oool2000000P0oooo100000070?oo
o`800000203oool2000001P0ooooo`1o0?lI07l0obP0oooo0P00000J0?ooo`00>P3oool00`000000
oooo0?ooo`0D0?ooool0O`3o7`1o0?lV0?ooo`030000003oool0oooo01P0oooo000j0?ooo`030000
003oool0oooo01@0ooooo`1o0?lO07l0obH0oooo00<000000?ooo`3oool0603oool003X0oooo00<0
00000?ooo`3oool0503ooooo07l0ob80O`3o8`3oool00`000000oooo0?ooo`0H0?ooo`00>P3oool0
0`000000oooo0?ooo`0D0?ooool0O`3o8P1o0?lS0?ooo`030000003oool0oooo01P0oooo000j0?oo
o`030000003oool0oooo01@0ooooo`1o0?lR07l0ob<0oooo00<000000?ooo`3oool0603oool003X0
oooo00<000000?ooo`3oool04@3ooooo07l0obP0O`3o803oool00`000000oooo0?ooo`0H0?ooo`00
>P3oool200000180ooooo`1o0?lX07l0oal0oooo0P00000J0?ooo`00>P3oool00`000000oooo0?oo
o`0>0?ooool0O`3o:`1o0?lP0?ooo`030000003oool0oooo01P0oooo000j0?ooo`030000003oool0
oooo00h0ooooo`1o0?l[07l0ob00oooo00<000000?ooo`3oool0603oool003X0oooo00<000000?oo
o`3oool06P3ooooo07l0ob80O`3o7@3oool00`000000oooo0?ooo`0H0?ooo`00>P3oool00`000000
oooo0?ooo`0J0?ooool0O`3o8P1o0?lM0?ooo`030000003oool0oooo01P0oooo000j0?ooo`030000
003oool0oooo01X0ooooo`1o0?lR07l0oad0oooo00<000000?ooo`3oool0603oool003X0oooo0P00
000K0?ooool0O`3o9@1o0?lI0?ooo`8000006P3oool003X0oooo00<000000?ooo`3oool06P3ooooo
07l0obD0O`3o6P3oool00`000000oooo0?ooo`0H0?ooo`00>P3oool00`000000oooo0?ooo`0G0?oo
ool0O`3o:`1o0?lG0?ooo`030000003oool0oooo01P0oooo000j0?ooo`030000003oool0oooo01L0
ooooo`1o0?l[07l0oaL0oooo00<000000?ooo`3oool0603oool003X0oooo00<000000?ooo`3oool0
5`3ooooo07l0ob/0O`3o5`3oool00`000000oooo0?ooo`0H0?ooo`00>P3oool00`000000oooo0?oo
o`0G0?ooool0O`3o:`1o0?lG0?ooo`030000003oool0oooo01P0oooo000j0?ooo`800000603ooooo
07l0ob/0O`3o5P3oool2000001X0oooo000j0?ooo`030000003oool0oooo01@0ooooo`1o0?la07l0
oa@0oooo00<000000?ooo`3oool0603oool003X0oooo00<000000?ooo`3oool0503ooooo07l0oc40
O`3o503oool00`000000oooo0?ooo`0H0?ooo`0000<000000?ooo`3oool01@3oool2000000D0oooo
1`0000030?ooo`L000001@3oool4000000D0oooo1@0000070?ooo`030000003oool0oooo0140oooo
o`1o0?ld07l0oa@0oooo00<000000?ooo`3oool0603oool000030000003oool0oooo00D0oooo0P00
00060?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`060?ooo`040000003oool0oooo000000T0oooo0P0000060?ooo`030000003oool0oooo0140oooo
o`1o0?ld07l0oa@0oooo00<000000?ooo`3oool0603oool000030?ooo`000000oooo00h0oooo00D0
00000?ooo`3oool0oooo000000060?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
4@3ooooo07l0ocL0O`3o4@3oool00`000000oooo0?ooo`0H0?ooo`0000<0oooo0000003oool03`3o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00@0oooo0`00000A0?ooool0O`3o=`1o
0?l?0?ooo`<000006P3oool000030?ooo`000000oooo0100oooo0P0000070?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`040000003oool0
oooo0?ooo`8000001P3oool00`000000oooo0?ooo`0A0?ooool0O`3o=`1o0?lA0?ooo`030000003o
ool0oooo01P0oooo00000`3oool000000?ooo`0A0?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo1@000007
0?ooo`030000003oool0oooo0140ooooo`1o0?lg07l0oa40oooo00<000000?ooo`3oool0603oool0
00030?ooo`000000oooo0180oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`090?oo
o`030000003oool0oooo0140ooooo`1o0?lg07l0oa40oooo00<000000?ooo`3oool0603oool00003
0?ooo`000000oooo00`0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo00T0oooo00<000000?ooo`3oool03P3ooooo07l0ocd0O`3o3P3oool00`000000
oooo0?ooo`0H0?ooo`0000<000000?ooo`3oool0303oool2000000<0oooo0P0000030?ooo`800000
00<0oooo0000003oool01`3oool010000000oooo0?ooo`0000050?ooo`030000003oool0oooo00T0
oooo00<000000?ooo`3oool03P3ooooo07l0ocd0O`3o3P3oool00`000000oooo0?ooo`0H0?ooo`00
00<000000?ooo`3oool03P3oool3000000L0oooo0P0000080?ooo`@000001@3oool5000000L0oooo
0P00000?0?ooool0O`3o?@1o0?l=0?ooo`8000006P3oool003X0oooo00<000000?ooo`3oool03P3o
oooo07l0ocd0O`3o3P3oool00`000000oooo0?ooo`0H0?ooo`00>P3oool00`000000oooo0?ooo`0>
0?ooool0O`3o?@1o0?l>0?ooo`030000003oool0oooo01P0oooo000j0?ooo`030000003oool0oooo
00/0ooooo`1o0?m307l0o`/0oooo00<000000?ooo`3oool0603oool003X0oooo00<000000?ooo`3o
ool02`3ooooo07l0od<0O`3o2`3oool00`000000oooo0?ooo`0H0?ooo`00>P3oool00`000000oooo
0?ooo`0;0?ooool0O`3o@`1o0?l;0?ooo`030000003oool0oooo01P0oooo000j0?ooo`800000303o
oooo07l0od<0O`3o2P3oool2000001X0oooo000j0?ooo`030000003oool0oooo00/0ooooo`1o0?m3
07l0o`/0oooo00<000000?ooo`3oool0603oool003X0oooo00<000000?ooo`3oool02`3ooooo07l0
od<0O`3o2`3oool00`000000oooo0?ooo`0H0?ooo`00>P3oool00`000000oooo0?ooo`0;0?ooool0
O`3o@`1o0?l;0?ooo`030000003oool0oooo01P0oooo000j0?ooo`030000003oool0oooo00/0oooo
o`1o0?m607l0o`P0oooo00<000000?ooo`3oool0603oool003X0oooo00<000000?ooo`3oool02`3o
oooo07l0odH0O`3o203oool00`000000oooo0?ooo`0H0?ooo`00>P3oool2000000T0ooooo`1o0?m9
07l0o`L0oooo0P00000J0?ooo`00>P3oool00`000000oooo0?ooo`080?ooool0O`3oB@1o0?l80?oo
o`030000003oool0oooo01P0oooo000j0?ooo`030000003oool0oooo00P0ooooo`1o0?m907l0o`P0
oooo00<000000?ooo`3oool0603oool003X0oooo00<000000?ooo`3oool0203ooooo07l0odT0O`3o
203oool00`000000oooo0?ooo`0H0?ooo`00>P3oool00`000000oooo0?ooo`080?ooool0O`3oB@1o
0?l80?ooo`030000003oool0oooo01P0oooo000j0?ooo`030000003oool0oooo00P0ooooo`1o0?m9
07l0o`P0oooo00<000000?ooo`3oool0603oool003X0oooo00<000000?ooo`3oool0203ooooo07l0
odT0O`3o203oool00`000000oooo0?ooo`0H0?ooo`00>P3oool2000000T0oooo501o0?l200000?l0
O`3o<`1o0?l40?ooo`80000000<0oooo0000000000006P3oool003X0oooo00<000000?ooo`3oool0
203ooolC07l0o`030000001o0?l0O`3o04D0O`3o00<0000007l0o`1o0?l0E01o0?l00`000000O`3o
07l0o`1V07l0o`030000001o0?l0O`3o02X0O`3o1P3oool00`000000oooo0000000J0?ooo`00>P3o
ool00`000000oooo0?ooo`080?oooa<0O`3o00<0000007l0o`1o0?l0A@1o0?l2000005D0O`3o0P00
001W07l0o`800000:`1o0?l60?ooo`030000003oool0000001X0oooo00000`000000oooo0?ooo`05
0?ooo`8000001@3oool7000000<0oooo1`0000050?ooo`@000001`3oool3000000L0oooo00<00000
0?ooo`3oool0203ooolC07l0o`030000001o0?l0O`3o00l0O`3o1000000707l0o`8000001`1o0?l4
000000H0O`3o1000000707l0o`030000001o0?l0O`3o00@0O`3o2000000F07l0o`@000001`1o0?l2
000000L0O`3o1000000607l0o`@000001@1o0?l5000000@0O`3o0`00000907l0o`D000003@1o0?l4
000000L0O`3o0P00000707l0o`@000001P1o0?l4000000@0O`3o1`00000307l0o`L00000101o0?l5
000000D0O`3o1@00000507l0o`D000001`1o0?l3000000/0O`3o00<0000007l0o`1o0?l01P1o0?l4
000000@0O`3o0`00000807l0o`D000000`3oool00`000000oooo0000000J0?ooo`0000<000000?oo
o`3oool01@3oool2000000H0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo00H0oooo00@000000?ooo`3oool000001P3oool00`000000oooo0?ooo`02
000000H0oooo00<000000?ooo`3oool0203ooolC07l0o`030000001o0?l0O`3o00h0O`3o00@00000
07l0o`1o0?l0O`3o0P00000607l0o`8000001P1o0?l010000000O`3o07l0o`1o0?l2000000D0O`3o
00@0000007l0o`1o0?l000001`1o0?l00`000000O`3o07l0o`0707l0o`040000001o0?l0O`3o07l0
o`800000501o0?l010000000O`3o07l0o`1o0?l2000000H0O`3o0P00000607l0o`040000001o0?l0
O`3o07l0o`8000001@1o0?l010000000O`3o07l0o`00000907l0o`8000001P1o0?l2000000T0O`3o
00@0000007l0o`0000000000301o0?l010000000O`3o07l0o`00000707l0o`8000001`1o0?l01000
0000O`3o07l0o`00000607l0o`040000001o0?l0O`3o000000L0O`3o00<0000007l0o`1o0?l01`1o
0?l00`000000O`3o07l0o`0907l0o`800000201o0?l2000000P0O`3o0P00000507l0o`D000002P1o
0?l00`000000O`3o07l0o`0507l0o`040000001o0?l0O`3o07l0o`8000001P1o0?l2000000P0O`3o
0P3oool200000080oooo00<000000?ooo`0000006P3oool000030?ooo`000000oooo00h0oooo00D0
00000?ooo`3oool0oooo000000060?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`080?oooa<0O`3o00<0000007l0o`1o0?l04`1o0?l00`000000O`3o
07l0o`0A07l0o`030000001o0?l0O`3o0080O`3o00<0000007l0o`1o0?l00P1o0?l00`000000O`3o
07l0o`0507l0o`030000001o0?l0O`3o00H0O`3o00<0000007l0o`1o0?l0701o0?l00`000000O`3o
07l0o`0A07l0o`030000001o0?l0O`3o0080O`3o00<0000007l0o`1o0?l00P1o0?l00`000000O`3o
07l0o`0707l0o`030000001o0?l0O`3o00D0O`3o00<0000007l0o`1o0?l00`1o0?l6000000d0O`3o
00<0000007l0o`1o0?l00P1o0?l00`000000O`3o07l0o`0<07l0o`030000001o0?l0O`3o0080O`3o
00<0000007l0o`1o0?l00P1o0?l00`000000O`3o07l0o`0207l0o`030000001o0?l0O`3o00@0O`3o
00<0000007l0o`1o0?l01`1o0?l00`000000O`3o07l0o`0:07l0o`030000001o0?l0O`3o00L0O`3o
00<0000007l0o`1o0?l01`1o0?l00`000000O`3o07l0o`0207l0o`030000001o0?l0O`3o0080O`3o
00<0000007l0o`1o0?l02@1o0?l00`000000O`3o07l0o`0907l0o`030000001o0?l0O`3o00D0O`3o
00<0000007l0o`1o0?l01P1o0?l30?ooo`060000003oool0oooo0000003oool000006P3oool00003
0?ooo`000000oooo00l0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo00@0oooo0`0000080?oooa80O`3o00<0000007l0o`1o0?l01@1o0?l6000000T0
O`3o00<0000007l0o`1o0?l04@1o0?l00`000000O`3o07l0o`0207l0o`030000001o0?l0O`3o0080
O`3o00<0000007l0o`1o0?l01@1o0?l00`000000O`3o07l0o`0607l0o`030000001o0?l0O`3o00d0
O`3o1P00000907l0o`030000001o0?l0O`3o0140O`3o00<0000007l0o`1o0?l00P1o0?l00`000000
O`3o07l0o`0207l0o`030000001o0?l0O`3o00L0O`3o00<0000007l0o`1o0?l01P1o0?l00`000000
O`3o07l0o`0207l0o`050000001o0?l0O`3o07l0o`0000003P1o0?l00`000000O`3o07l0o`0207l0
o`030000001o0?l0O`3o00`0O`3o00<0000007l0o`1o0?l00P1o0?l00`000000O`3o07l0o`0207l0
o`030000001o0?l0O`3o0080O`3o00<0000007l0o`1o0?l0101o0?l00`000000O`3o07l0o`0707l0
o`030000001o0?l0O`3o00X0O`3o00<0000007l0o`1o0?l01`1o0?l00`000000O`3o07l0o`0707l0
o`030000001o0?l0O`3o0080O`3o00<0000007l0o`1o0?l00P1o0?l00`000000O`3o07l0o`0907l0
o`030000001o0?l0O`3o00T0O`3o00<0000007l0o`1o0?l01P1o0?l00`000000O`3o07l0o`0507l0
o`<0oooo00<000000?ooo`3oool00`00000J0?ooo`0000<0oooo0000003oool0403oool2000000L0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080
oooo0P0000020?ooo`8000001P3oool00`000000oooo0?ooo`080?oooa<0O`3o00<0000007l0o`1o
0?l04P1o0?l200000180O`3o0P00000407l0o`030000001o0?l0O`3o0080O`3o00<0000007l0o`1o
0?l01@1o0?l00`000000O`3o07l0o`0607l0o`030000001o0?l0O`3o01/0O`3o0P00000B07l0o`80
0000101o0?l00`000000O`3o07l0o`0207l0o`030000001o0?l0O`3o0080O`3o00@0000007l0o`1o
0?l0O`3o0P00000407l0o`<0000000<0O`3o0000001o0?l0101o0?l010000000O`3o07l0o`00000>
07l0o`030000001o0?l0O`3o0080O`3o00<0000007l0o`1o0?l0301o0?l00`000000O`3o07l0o`02
07l0o`030000001o0?l0O`3o0080O`3o00<0000007l0o`1o0?l00P1o0?l00`000000O`3o07l0o`04
07l0o`030000001o0?l0O`3o00L0O`3o00<0000007l0o`1o0?l01@1o0?l010000000O`3o07l0o`1o
0?l2000000@0O`3o00@0000007l0o`1o0?l0O`3o0P00000407l0o`040000001o0?l0O`3o07l0o`80
0000101o0?l200000080O`3o0P00000;07l0o`030000001o0?l0O`3o00P0O`3o0P00000407l0o`<0
000000<0O`3o0000001o0?l0101o0?l010000000O`3o0?ooo`3oool200000080oooo00<000000?oo
o`0000006P3oool000030?ooo`000000oooo0140oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000
oooo00000002000000L0oooo00<000000?ooo`3oool0203ooolC07l0o`030000001o0?l0O`3o0140
O`3o0P00000B07l0o`8000001@1o0?l00`000000O`3o07l0o`0207l0o`030000001o0?l0O`3o00H0
O`3o00<0000007l0o`1o0?l01@1o0?l00`000000O`3o07l0o`0J07l0o`8000004P1o0?l2000000D0
O`3o00<0000007l0o`1o0?l00P1o0?l00`000000O`3o07l0o`0207l0o`D00000101o0?l200000080
O`3o0P00000507l0o`040000001o0?l0O`3o000000h0O`3o00<0000007l0o`1o0?l00P1o0?l00`00
0000O`3o07l0o`0<07l0o`030000001o0?l0O`3o0080O`3o00<0000007l0o`1o0?l00P1o0?l00`00
0000O`3o07l0o`0207l0o`030000001o0?l0O`3o00@0O`3o00<0000007l0o`1o0?l01`1o0?l00`00
0000O`3o07l0o`0507l0o`D000001@1o0?l5000000D0O`3o1@00000507l0o`030000001o0?l00000
008000003@1o0?l00`000000O`3o07l0o`0607l0o`800000101o0?l200000080O`3o0P00000507l0
o`D000000`3oool00`000000oooo0000000J0?ooo`0000<0oooo0000003oool04P3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0203ooolC07l0o`03
0000001o0?l0O`3o0180O`3o0P00000B07l0o`800000101o0?l00`000000O`3o07l0o`0207l0o`03
0000001o0?l0O`3o00H0O`3o00<0000007l0o`1o0?l01@1o0?l00`000000O`3o07l0o`0K07l0o`80
00004P1o0?l2000000@0O`3o00<0000007l0o`1o0?l00P1o0?l00`000000O`3o07l0o`0207l0o`03
0000001o0?l0O`3o00H0O`3o00<0000007l0o`1o0?l00P1o0?l00`000000O`3o07l0o`0407l0o`03
0000001o0?l0000000h0O`3o00<0000007l0o`1o0?l00P1o0?l00`000000O`3o07l0o`0<07l0o`03
0000001o0?l0O`3o0080O`3o00<0000007l0o`1o0?l00P1o0?l00`000000O`3o07l0o`0207l0o`03
0000001o0?l0O`3o00@0O`3o00<0000007l0o`1o0?l01`1o0?l00`000000O`3o07l0o`0507l0o`03
0000001o0?l0O`3o00L0O`3o00<0000007l0o`1o0?l01`1o0?l00`000000O`3o07l0o`0707l0o`03
0000001o0?l0O`3o00l0O`3o00<0000007l0o`1o0?l01`1o0?l2000000<0O`3o00<0000007l0o`1o
0?l00P1o0?l00`000000O`3o07l0o`0307l0o`030000001o0?l0oooo00D0oooo00<000000?ooo`00
00006P3oool000030?ooo`000000oooo00`0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01@3ooolF07l0o`030000
001o0?l0O`3o01<0O`3o00<0000007l0o`1o0?l04@1o0?l00`000000O`3o07l0o`0207l0o`030000
001o0?l0O`3o0080O`3o00<0000007l0o`1o0?l01P1o0?l00`000000O`3o07l0o`0507l0o`030000
001o0?l0O`3o01`0O`3o00<0000007l0o`1o0?l04@1o0?l00`000000O`3o07l0o`0207l0o`030000
001o0?l0O`3o0080O`3o00<0000007l0o`1o0?l00P1o0?l00`000000O`3o07l0o`0607l0o`030000
001o0?l0O`3o0080O`3o00<0000007l0o`1o0?l0101o0?l00`000000O`3o0000000>07l0o`030000
001o0?l0O`3o0080O`3o00<0000007l0o`1o0?l0301o0?l00`000000O`3o07l0o`0207l0o`030000
001o0?l0O`3o0080O`3o00<0000007l0o`1o0?l00P1o0?l00`000000O`3o07l0o`0407l0o`030000
001o0?l0O`3o00L0O`3o00<0000007l0o`1o0?l01@1o0?l00`000000O`3o07l0o`0707l0o`030000
001o0?l0O`3o00L0O`3o00<0000007l0o`1o0?l0201o0?l00`000000O`3o07l0o`0>07l0o`030000
001o0?l0O`3o00P0O`3o00D0000007l0o`1o0?l0O`3o0000000407l0o`030000001o0?l0O`3o00<0
O`3o00<0000007l0o`3oool01@3oool00`000000oooo0000000J0?ooo`0000<000000?ooo`3oool0
303oool2000000<0oooo0P0000030?ooo`80000000<0oooo0000003oool01`3oool010000000oooo
0?ooo`0000060?ooo`8000002@3oool00`000000oooo0?ooo`050?oooaL0O`3o0P00000C07l0o`03
0000001o0?l0O`3o0140O`3o00<0000007l0o`1o0?l00`1o0?l010000000O`3o07l0o`00000407l0
o`030000001o0?l0O`3o00<0O`3o00@0000007l0o`1o0?l0O`3o0P0000000`1o0?l0000007l0o`0M
07l0o`030000001o0?l0O`3o0140O`3o00<0000007l0o`1o0?l00`1o0?l010000000O`3o07l0o`00
000507l0o`030000001o0?l0O`3o00H0O`3o0P00000207l0o`030000001o0?l0O`3o00H0O`3o0P00
000?07l0o`040000001o0?l0O`3o00000100O`3o00@0000007l0o`1o0?l000001P1o0?l010000000
O`3o07l0o`00000407l0o`80000000<0O`3o0000001o0?l01@1o0?l20000000307l0o`000000O`3o
00H0O`3o00<0000007l0o`1o0?l01`1o0?l00`000000O`3o07l0o`0707l0o`030000001o0?l0O`3o
00P0O`3o0P00000:07l0o`030000001o0?l0O`3o00<0O`3o00<0000007l0o`1o0?l01`1o0?l01000
0000O`3o07l0o`1o0?l200000080O`3o00<0000007l0o`1o0?l0101o0?l00`000000O`3o0?ooo`03
0?ooo`8000000P3oool00`000000oooo0?ooo`0H0?ooo`0000<000000?ooo`3oool03P3oool30000
00L0oooo0P0000080?ooo`@00000203oool3000000H0oooo0P0000060?ooobP0O`3o1000000@07l0
o`@000001P1o0?l4000000@0O`3o1`00000507l0o`8000006P1o0?l400000100O`3o1000000607l0
o`@000001@1o0?l5000000D0O`3o0`00000907l0o`8000003`1o0?l400000100O`3o1000000607l0
o`@000001P1o0?l2000000P0O`3o0P00000707l0o`D000001@1o0?l5000000D0O`3o1@00000807l0
o`<000001`1o0?l7000000D0O`3o1000000507l0o`<000001`1o0?l5000000@0oooo0P00000J0?oo
o`00>P3oool00`000000oooo0?ooo`050?ooool0O`3oC01o0?l80?ooo`030000003oool0oooo01P0
oooo000j0?ooo`030000003oool0oooo00P0ooooo`1o0?m907l0o`P0oooo00<000000?ooo`3oool0
603oool003X0oooo00<000000?ooo`3oool0203ooooo07l0odT0O`3o203oool00`000000oooo0?oo
o`0H0?ooo`00>P3oool00`000000oooo0?ooo`080?ooool0O`3oB@1o0?l80?ooo`030000003oool0
oooo01P0oooo000j0?ooo`030000003oool0oooo00P0ooooo`1o0?m907l0o`P0oooo00<000000?oo
o`3oool0603oool003X0oooo0P0000090?ooool0O`3oB@1o0?l70?ooo`8000006P3oool003X0oooo
00<000000?ooo`3oool0203ooooo07l0odT0O`3o203oool00`000000oooo0?ooo`0H0?ooo`00>P3o
ool00`000000oooo0?ooo`080?ooool0O`3oB@1o0?l80?ooo`030000003oool0oooo01P0oooo000j
0?ooo`030000003oool0oooo00P0ooooo`1o0?m907l0o`P0oooo00<000000?ooo`3oool0603oool0
03X0oooo00<000000?ooo`3oool0203ooooo07l0odT0O`3o203oool00`000000oooo0?ooo`0H0?oo
o`00>P3oool00`000000oooo0?ooo`080?ooool0O`3oB@1o0?l80?ooo`030000003oool0oooo01P0
oooo000j0?ooo`8000002@3ooooo07l0odT0O`3o1`3oool2000001X0oooo000j0?ooo`030000003o
ool0oooo00P0ooooo`1o0?m907l0o`P0oooo00<000000?ooo`3oool0603oool003X0oooo00<00000
0?ooo`3oool0203ooooo07l0odT0O`3o203oool00`000000oooo0?ooo`0H0?ooo`00>P3oool00`00
0000oooo0?ooo`080?ooool0O`3oB@1o0?l80?ooo`030000003oool0oooo01P0oooo000j0?ooo`03
0000003oool0oooo00P0ooooo`1o0?m607l0o`/0oooo00<000000?ooo`3oool0603oool003X0oooo
00<000000?ooo`3oool0203ooooo07l0odH0O`3o2`3oool00`000000oooo0?ooo`0H0?ooo`00>P3o
ool2000000T0ooooo`1o0?m607l0o`X0oooo0P00000J0?ooo`00>P3oool00`000000oooo0?ooo`0;
0?ooool0O`3o@`1o0?l;0?ooo`030000003oool0oooo01P0oooo000j0?ooo`030000003oool0oooo
00/0ooooo`1o0?m307l0o`/0oooo00<000000?ooo`3oool0603oool003X0oooo00<000000?ooo`3o
ool02`3ooooo07l0od<0O`3o2`3oool00`000000oooo0?ooo`0H0?ooo`0000<000000?ooo`3oool0
1@3oool2000000D0oooo1`0000030?ooo`L000001@3oool4000000L0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`0;0?ooool0O`3o@`1o0?l;0?ooo`030000003oool0oooo01P0oooo
00000`000000oooo0?ooo`050?ooo`8000001P3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool01P3oool010000000oooo0?ooo`0000070?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool02`3ooooo07l0od<0O`3o2`3oool00`000000oooo
0?ooo`0H0?ooo`0000<0oooo0000003oool03P3oool01@000000oooo0?ooo`3oool0000000H0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0;0?ooool0O`3o@01o0?l>0?ooo`030000
003oool0oooo01P0oooo00000`3oool000000?ooo`0?0?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool01P3oool3000000/0ooooo`1o0?m007l0o``0oooo0`00000J0?ooo`0000<0oooo
0000003oool0403oool2000000L0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0;
0?ooool0O`3o@01o0?l>0?ooo`030000003oool0oooo01P0oooo00000`3oool000000?ooo`0A0?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0;0?oo
ool0O`3o@01o0?l>0?ooo`030000003oool0oooo01P0oooo00000`3oool000000?ooo`0B0?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0>0?ooool0
O`3o>P1o0?lA0?ooo`030000003oool0oooo01P0oooo00000`3oool000000?ooo`0<0?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo00h0ooooo`1o0?lj07l0oa40oooo00<000000?ooo`3oool0603oool000030000003o
ool0oooo00`0oooo0P0000030?ooo`8000000`3oool2000000030?ooo`000000oooo00L0oooo00@0
00000?ooo`3oool00000103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool03P3ooooo07l0ocX0O`3o4@3oool00`000000oooo0?ooo`0H0?ooo`0000<0
00000?ooo`3oool03P3oool3000000L0oooo0P0000080?ooo`@00000103oool7000000H0oooo0P00
000?0?ooool0O`3o>P1o0?l@0?ooo`8000006P3oool003X0oooo00<000000?ooo`3oool03P3ooooo
07l0ocX0O`3o4@3oool00`000000oooo0?ooo`0H0?ooo`00>P3oool00`000000oooo0?ooo`0A0?oo
ool0O`3o=01o0?lD0?ooo`030000003oool0oooo01P0oooo000j0?ooo`030000003oool0oooo0140
ooooo`1o0?ld07l0oa@0oooo00<000000?ooo`3oool0603oool003X0oooo00<000000?ooo`3oool0
4@3ooooo07l0oc@0O`3o503oool00`000000oooo0?ooo`0H0?ooo`00>P3oool00`000000oooo0?oo
o`0A0?ooool0O`3o=01o0?lD0?ooo`030000003oool0oooo01P0oooo000j0?ooo`8000004P3ooooo
07l0oc@0O`3o4`3oool2000001X0oooo000j0?ooo`030000003oool0oooo0140ooooo`1o0?la07l0
oaL0oooo00<000000?ooo`3oool0603oool003X0oooo00<000000?ooo`3oool04@3ooooo07l0oc40
O`3o5`3oool00`000000oooo0?ooo`0H0?ooo`00>P3oool00`000000oooo0?ooo`0D0?ooool0O`3o
;P1o0?lG0?ooo`030000003oool0oooo01P0oooo000j0?ooo`030000003oool0oooo01@0ooooo`1o
0?l^07l0oaL0oooo00<000000?ooo`3oool0603oool003X0oooo00<000000?ooo`3oool05`3ooooo
07l0obP0O`3o6P3oool00`000000oooo0?ooo`0H0?ooo`00>P3oool2000001P0ooooo`1o0?lX07l0
oaT0oooo0P00000J0?ooo`00>P3oool00`000000oooo0?ooo`0G0?ooool0O`3o:01o0?lJ0?ooo`03
0000003oool0oooo01P0oooo000j0?ooo`030000003oool0oooo01L0ooooo`1o0?lU07l0oad0oooo
00<000000?ooo`3oool0603oool003X0oooo00<000000?ooo`3oool05`3ooooo07l0obD0O`3o7@3o
ool00`000000oooo0?ooo`0H0?ooo`00>P3oool00`000000oooo0?ooo`0J0?ooool0O`3o7`1o0?lP
0?ooo`030000003oool0oooo01P0oooo000j0?ooo`030000003oool0oooo01X0ooooo`1o0?lO07l0
ob00oooo00<000000?ooo`3oool0603oool003X0oooo0P00000K0?ooool0O`3o7`1o0?lO0?ooo`80
00006P3oool003X0oooo00<000000?ooo`3oool06P3ooooo07l0oal0O`3o803oool00`000000oooo
0?ooo`0H0?ooo`00>P3oool00`000000oooo0?ooo`0J0?ooool0O`3o7`1o0?lP0?ooo`030000003o
ool0oooo01P0oooo00000`000000oooo0?ooo`050?ooo`8000001@3oool7000000<0oooo1`000005
0?ooo`@000001P3oool4000000L0oooo00<000000?ooo`3oool07@3ooooo07l0oaT0O`3o8`3oool0
0`000000oooo0?ooo`0H0?ooo`0000<000000?ooo`3oool01@3oool2000000H0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00H0oooo00@000000?oo
o`3oool000001@3oool2000000<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0M
0?ooool0O`3o6@1o0?lS0?ooo`030000003oool0oooo01P0oooo00000`3oool000000?ooo`0>0?oo
o`050000003oool0oooo0?ooo`0000001P3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool0803ooooo07l0oa<0O`3o9P3oool00`000000oooo0?ooo`0H
0?ooo`0000<0oooo0000003oool03`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`8000000P3oool20000
00H0oooo0`00000P0?ooool0O`3o4`1o0?lT0?ooo`<000006P3oool000030?ooo`000000oooo0100
oooo0P0000070?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`040?ooo`800000203oool00`000000oooo0?ooo`0S0?ooool0O`3o3@1o0?lY0?ooo`03
0000003oool0oooo01P0oooo00000`3oool000000?ooo`0A0?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo
0P0000020?ooo`8000001P3oool00`000000oooo0?ooo`0S0?ooool0O`3o3@1o0?lY0?ooo`030000
003oool0oooo01P0oooo00000`3oool000000?ooo`0B0?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo02<0ooooo`1o
0?l=07l0obT0oooo00<000000?ooo`3oool0603oool000030?ooo`000000oooo00`0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`0V0?ooool0O`3o1`1o0?l/0?ooo`030000003oool0
oooo01P0oooo00000`000000oooo0?ooo`0<0?ooo`8000000`3oool2000000<0oooo0P0000000`3o
ool000000?ooo`070?ooo`040000003oool0oooo000000D0oooo0P0000020?ooo`8000001P3oool0
0`000000oooo0?ooo`0V0?ooool0O`3o1`1o0?l/0?ooo`030000003oool0oooo01P0oooo00000`00
0000oooo0?ooo`0>0?ooo`<000001`3oool2000000P0oooo100000060?ooo`@000001`3oool00`00
0000oooo0?ooo`0V0?ooool0O`3o0@1o0?lb0?ooo`030000003oool0oooo01P0oooo000j0?ooo`80
00009`3ooooo07l0o`40O`3o<@3oool2000001X0oooo000j0?ooo`030000003oool0oooo02T0oooo
nP1o0?le0?ooo`030000003oool0oooo01P0oooo000j0?ooo`030000003oool0oooo02T0oooonP1o
0?le0?ooo`030000003oool0oooo01P0oooo000j0?ooo`030000003oool0oooo02T0oooonP1o0?le
0?ooo`030000003oool0oooo01P0oooo000j0?ooo`030000003oool0oooo02`0oooom01o0?lh0?oo
o`030000003oool0oooo01P0oooo000j0?ooo`030000003oool0oooo02`0oooom01o0?lh0?ooo`03
0000003oool0oooo01P0oooo000j0?ooo`800000<`3oooo[07l0ocX0oooo0P00000J0?ooo`00>P3o
ool00`000000oooo0?ooo`0b0?ooon/0O`3o>`3oool00`000000oooo0?ooo`0H0?ooo`00>P3oool0
0`000000oooo0?ooo`0e0?ooon80O`3o@@3oool00`000000oooo0?ooo`0H0?ooo`00>P3oool00`00
0000oooo0?ooo`0e0?ooon80O`3o@@3oool00`000000oooo0?ooo`0H0?ooo`00>P3oool00`000000
oooo0?ooo`0e0?ooon80O`3o@@3oool00`000000oooo0?ooo`0H0?ooo`00>P3oool00`000000oooo
0?ooo`0h0?oooa/0O`3o1P3ooonh07l0odL0oooo00<000000?ooo`3oool0603oool003X0oooo0P00
000i0?oooa/0O`3o1P3ooonh07l0odH0oooo0P00000J0?ooo`00>P3oool00`000000oooo0?ooo`0k
0?oooaP0O`3o303ooon/07l0odd0oooo00<000000?ooo`3oool0603oool003X0oooo00<000000?oo
o`3oool0>`3ooolH07l0o``0oooo[01o0?m=0?ooo`030000003oool0oooo01P0oooo000j0?ooo`03
0000003oool0oooo03/0oooo601o0?l<0?oooj`0O`3oC@3oool00`000000oooo0?ooo`0H0?ooo`00
>P3oool00`000000oooo0?ooo`110?oooa80O`3o4P3ooonP07l0oe<0oooo00<000000?ooo`3oool0
603oool003X0oooo00<000000?ooo`3oool0@@3ooolB07l0oa80ooooX01o0?mC0?ooo`030000003o
ool0oooo01P0oooo000j0?ooo`800000A@3oool?07l0oaP0ooooU01o0?mH0?ooo`8000006P3oool0
03X0oooo00<000000?ooo`3oool0A03oool?07l0oaP0ooooU01o0?mI0?ooo`030000003oool0oooo
01P0oooo000j0?ooo`030000003oool0oooo04X0oooo2@1o0?lN0?ooohP0O`3oG`3oool00`000000
oooo0?ooo`0H0?ooo`0000<000000?ooo`3oool01@3oool2000000D0oooo1`0000030?ooo`L00000
1@3oool4000000@0oooo0`00000:0?ooo`030000003oool0oooo04X0oooo2@1o0?lN0?ooohP0O`3o
G`3oool00`000000oooo0?ooo`0H0?ooo`0000<000000?ooo`3oool01@3oool2000000H0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00H0oooo00@0
00000?ooo`3oool000001`3oool2000000P0oooo00<000000?ooo`3oool0BP3oool907l0oah0oooo
R01o0?mO0?ooo`030000003oool0oooo01P0oooo00000`3oool000000?ooo`0>0?ooo`050000003o
ool0oooo0?ooo`0000001P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo04d0oooo
1P1o0?lW0?ooogH0O`3oJ03oool00`000000oooo0?ooo`0H0?ooo`0000<0oooo0000003oool03`3o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo0`00001=0?ooo`H0O`3o9`3o
oomf07l0ofH0oooo0`00000J0?ooo`0000<0oooo0000003oool0403oool2000000L0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo0`000000
0`3oool000000?ooo`060?ooo`030000003oool0oooo08H0ooooG@1o0?me0?ooo`030000003oool0
oooo01P0oooo00000`3oool000000?ooo`0A0?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`020?ooo`040000003oool0oooo0?ooo`8000000P3oool2
000000L0oooo00<000000?ooo`3oool0QP3ooomM07l0ogD0oooo00<000000?ooo`3oool0603oool0
00030?ooo`000000oooo0180oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool0TP3ooom507l0oh40oooo00<000000?ooo`3oool0603oool0
00030?ooo`000000oooo00`0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0
000000@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`2B0?ooodD0O`3oP@3oool0
0`000000oooo0?ooo`0H0?ooo`0000<000000?ooo`3oool0303oool2000000<0oooo0P0000030?oo
o`80000000<0oooo0000003oool01`3oool010000000oooo0?ooo`0000040?ooo`8000000P3oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo0980ooooA@1o0?n10?ooo`030000003oool0
oooo01P0oooo00000`000000oooo0?ooo`0>0?ooo`<000001`3oool2000000P0oooo100000050?oo
o`<000002@3oool200000?l0ooooF@3oool2000001X0oooo000j0?ooo`030000003oool0oooo0?l0
ooooF@3oool00`000000oooo0?ooo`0H0?ooo`00>P3oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo0100oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0A0?ooo`030000
003oool0oooo0100oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0A0?ooo`030000
003oool0oooo0140oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0A0?ooo`030000
003oool0oooo0140oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0A0?ooo`030000
003oool0oooo0140oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0A0?ooo`030000
003oool0oooo0140oooo00<000000?ooo`3oool04@3oool2000001X0oooo000j0?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0A0?ooo`030000003o
ool0oooo0140oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0A0?ooo`030000003o
ool0oooo0140oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0@0?ooo`030000003o
ool0oooo0140oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0@0?ooo`030000003o
ool0oooo0140oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0@0?ooo`030000003o
ool0oooo0140oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0A0?ooo`8000006P3o
ool003X0ooooo`00001M000001X0oooo003o0?oook40oooo003o0?oook40oooo003o0?oook40oooo
003o0?oook40oooo003o0?oook40oooo003o0?oook40oooo003o0?oook40oooo003o0?oook40oooo
003o0?oook40oooo003o0?oook40oooo003o0?oook40oooo003o0?oook40oooo003o0?oook40oooo
003o0?oook40oooo003o0?oook40oooo003o0?oook40oooo0000\
\>"],
  ImageRangeCache->{{{0, 431}, {265.875, 0}} -> {-0.0250257, 0.210122, \
3.80817*^-6, 4.87337*^-6}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
38.3912 1550.69 -259.64 1234.39 [
[.08913 -0.0125 -21 -9 ]
[.08913 -0.0125 21 0 ]
[.2442 -0.0125 -21 -9 ]
[.2442 -0.0125 21 0 ]
[.39927 -0.0125 -21 -9 ]
[.39927 -0.0125 21 0 ]
[.55434 -0.0125 -21 -9 ]
[.55434 -0.0125 21 0 ]
[.70941 -0.0125 -21 -9 ]
[.70941 -0.0125 21 0 ]
[.86448 -0.0125 -21 -9 ]
[.86448 -0.0125 21 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .07639 -36 -4.5 ]
[-0.0125 .07639 0 4.5 ]
[-0.0125 .19983 -36 -4.5 ]
[-0.0125 .19983 0 4.5 ]
[-0.0125 .32327 -36 -4.5 ]
[-0.0125 .32327 0 4.5 ]
[-0.0125 .44671 -36 -4.5 ]
[-0.0125 .44671 0 4.5 ]
[-0.0125 .57015 -36 -4.5 ]
[-0.0125 .57015 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.55434 .32327 -118.969 -5.03125 ]
[.55434 .32327 118.969 5.03125 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.08913 0 m
.08913 .00625 L
s
[(-0.0247)] .08913 -0.0125 0 1 Mshowa
.2442 0 m
.2442 .00625 L
s
[(-0.0246)] .2442 -0.0125 0 1 Mshowa
.39927 0 m
.39927 .00625 L
s
[(-0.0245)] .39927 -0.0125 0 1 Mshowa
.55434 0 m
.55434 .00625 L
s
[(-0.0244)] .55434 -0.0125 0 1 Mshowa
.70941 0 m
.70941 .00625 L
s
[(-0.0243)] .70941 -0.0125 0 1 Mshowa
.86448 0 m
.86448 .00625 L
s
[(-0.0242)] .86448 -0.0125 0 1 Mshowa
.125 Mabswid
.12015 0 m
.12015 .00375 L
s
.15116 0 m
.15116 .00375 L
s
.18218 0 m
.18218 .00375 L
s
.21319 0 m
.21319 .00375 L
s
.27522 0 m
.27522 .00375 L
s
.30623 0 m
.30623 .00375 L
s
.33724 0 m
.33724 .00375 L
s
.36826 0 m
.36826 .00375 L
s
.43029 0 m
.43029 .00375 L
s
.4613 0 m
.4613 .00375 L
s
.49231 0 m
.49231 .00375 L
s
.52333 0 m
.52333 .00375 L
s
.58536 0 m
.58536 .00375 L
s
.61637 0 m
.61637 .00375 L
s
.64738 0 m
.64738 .00375 L
s
.6784 0 m
.6784 .00375 L
s
.74042 0 m
.74042 .00375 L
s
.77144 0 m
.77144 .00375 L
s
.80245 0 m
.80245 .00375 L
s
.83347 0 m
.83347 .00375 L
s
.05812 0 m
.05812 .00375 L
s
.02711 0 m
.02711 .00375 L
s
.89549 0 m
.89549 .00375 L
s
.92651 0 m
.92651 .00375 L
s
.95752 0 m
.95752 .00375 L
s
.98853 0 m
.98853 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .07639 m
.00625 .07639 L
s
[(0.2104)] -0.0125 .07639 1 0 Mshowa
0 .19983 m
.00625 .19983 L
s
[(0.2105)] -0.0125 .19983 1 0 Mshowa
0 .32327 m
.00625 .32327 L
s
[(0.2106)] -0.0125 .32327 1 0 Mshowa
0 .44671 m
.00625 .44671 L
s
[(0.2107)] -0.0125 .44671 1 0 Mshowa
0 .57015 m
.00625 .57015 L
s
[(0.2108)] -0.0125 .57015 1 0 Mshowa
.125 Mabswid
0 .10108 m
.00375 .10108 L
s
0 .12577 m
.00375 .12577 L
s
0 .15045 m
.00375 .15045 L
s
0 .17514 m
.00375 .17514 L
s
0 .22452 m
.00375 .22452 L
s
0 .2492 m
.00375 .2492 L
s
0 .27389 m
.00375 .27389 L
s
0 .29858 m
.00375 .29858 L
s
0 .34796 m
.00375 .34796 L
s
0 .37264 m
.00375 .37264 L
s
0 .39733 m
.00375 .39733 L
s
0 .42202 m
.00375 .42202 L
s
0 .47139 m
.00375 .47139 L
s
0 .49608 m
.00375 .49608 L
s
0 .52077 m
.00375 .52077 L
s
0 .54546 m
.00375 .54546 L
s
0 .0517 m
.00375 .0517 L
s
0 .02701 m
.00375 .02701 L
s
0 .00233 m
.00375 .00233 L
s
0 .59483 m
.00375 .59483 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.08913 .61178 m
.08913 .61803 L
s
.2442 .61178 m
.2442 .61803 L
s
.39927 .61178 m
.39927 .61803 L
s
.55434 .61178 m
.55434 .61803 L
s
.70941 .61178 m
.70941 .61803 L
s
.86448 .61178 m
.86448 .61803 L
s
.125 Mabswid
.12015 .61428 m
.12015 .61803 L
s
.15116 .61428 m
.15116 .61803 L
s
.18218 .61428 m
.18218 .61803 L
s
.21319 .61428 m
.21319 .61803 L
s
.27522 .61428 m
.27522 .61803 L
s
.30623 .61428 m
.30623 .61803 L
s
.33724 .61428 m
.33724 .61803 L
s
.36826 .61428 m
.36826 .61803 L
s
.43029 .61428 m
.43029 .61803 L
s
.4613 .61428 m
.4613 .61803 L
s
.49231 .61428 m
.49231 .61803 L
s
.52333 .61428 m
.52333 .61803 L
s
.58536 .61428 m
.58536 .61803 L
s
.61637 .61428 m
.61637 .61803 L
s
.64738 .61428 m
.64738 .61803 L
s
.6784 .61428 m
.6784 .61803 L
s
.74042 .61428 m
.74042 .61803 L
s
.77144 .61428 m
.77144 .61803 L
s
.80245 .61428 m
.80245 .61803 L
s
.83347 .61428 m
.83347 .61803 L
s
.05812 .61428 m
.05812 .61803 L
s
.02711 .61428 m
.02711 .61803 L
s
.89549 .61428 m
.89549 .61803 L
s
.92651 .61428 m
.92651 .61803 L
s
.95752 .61428 m
.95752 .61803 L
s
.98853 .61428 m
.98853 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .07639 m
1 .07639 L
s
.99375 .19983 m
1 .19983 L
s
.99375 .32327 m
1 .32327 L
s
.99375 .44671 m
1 .44671 L
s
.99375 .57015 m
1 .57015 L
s
.125 Mabswid
.99625 .10108 m
1 .10108 L
s
.99625 .12577 m
1 .12577 L
s
.99625 .15045 m
1 .15045 L
s
.99625 .17514 m
1 .17514 L
s
.99625 .22452 m
1 .22452 L
s
.99625 .2492 m
1 .2492 L
s
.99625 .27389 m
1 .27389 L
s
.99625 .29858 m
1 .29858 L
s
.99625 .34796 m
1 .34796 L
s
.99625 .37264 m
1 .37264 L
s
.99625 .39733 m
1 .39733 L
s
.99625 .42202 m
1 .42202 L
s
.99625 .47139 m
1 .47139 L
s
.99625 .49608 m
1 .49608 L
s
.99625 .52077 m
1 .52077 L
s
.99625 .54546 m
1 .54546 L
s
.99625 .0517 m
1 .0517 L
s
.99625 .02701 m
1 .02701 L
s
.99625 .00233 m
1 .00233 L
s
.99625 .59483 m
1 .59483 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
.499 0 1 r
.14212 .13244 m
.14212 .13714 L
.14803 .13714 L
.14803 .13244 L
F
.14803 .12773 m
.14803 .13244 L
.15395 .13244 L
.15395 .12773 L
F
.14803 .13244 m
.14803 .13714 L
.15395 .13714 L
.15395 .13244 L
F
.17169 .1136 m
.17169 .11831 L
.17761 .11831 L
.17761 .1136 L
F
.15395 .12302 m
.15395 .12773 L
.15986 .12773 L
.15986 .12302 L
F
.15986 .11831 m
.15986 .12302 L
.16578 .12302 L
.16578 .11831 L
F
.15986 .12302 m
.15986 .12773 L
.16578 .12773 L
.16578 .12302 L
F
.15395 .12773 m
.15395 .13244 L
.15986 .13244 L
.15986 .12773 L
F
.15395 .13244 m
.15395 .13714 L
.15986 .13714 L
.15986 .13244 L
F
.15986 .12773 m
.15986 .13244 L
.16578 .13244 L
.16578 .12773 L
F
.15986 .13244 m
.15986 .13714 L
.16578 .13714 L
.16578 .13244 L
F
.16578 .11831 m
.16578 .12302 L
.17169 .12302 L
.17169 .11831 L
F
.16578 .12302 m
.16578 .12773 L
.17169 .12773 L
.17169 .12302 L
F
.17169 .11831 m
.17169 .12302 L
.17761 .12302 L
.17761 .11831 L
F
.17169 .12302 m
.17169 .12773 L
.17761 .12773 L
.17761 .12302 L
F
.16578 .12773 m
.16578 .13244 L
.17169 .13244 L
.17169 .12773 L
F
.16578 .13244 m
.16578 .13714 L
.17169 .13714 L
.17169 .13244 L
F
.17169 .12773 m
.17169 .13244 L
.17761 .13244 L
.17761 .12773 L
F
.17169 .13244 m
.17169 .13714 L
.17761 .13714 L
.17761 .13244 L
F
.18353 .10418 m
.18353 .10889 L
.18944 .10889 L
.18944 .10418 L
F
.17761 .10889 m
.17761 .1136 L
.18353 .1136 L
.18353 .10889 L
F
.17761 .1136 m
.17761 .11831 L
.18353 .11831 L
.18353 .1136 L
F
.18353 .10889 m
.18353 .1136 L
.18944 .1136 L
.18944 .10889 L
F
.18353 .1136 m
.18353 .11831 L
.18944 .11831 L
.18944 .1136 L
F
.18944 .09947 m
.18944 .10418 L
.19536 .10418 L
.19536 .09947 L
F
.18944 .10418 m
.18944 .10889 L
.19536 .10889 L
.19536 .10418 L
F
.19536 .09947 m
.19536 .10418 L
.20127 .10418 L
.20127 .09947 L
F
.19536 .10418 m
.19536 .10889 L
.20127 .10889 L
.20127 .10418 L
F
.18944 .10889 m
.18944 .1136 L
.19536 .1136 L
.19536 .10889 L
F
.18944 .1136 m
.18944 .11831 L
.19536 .11831 L
.19536 .1136 L
F
.19536 .10889 m
.19536 .1136 L
.20127 .1136 L
.20127 .10889 L
F
.19536 .1136 m
.19536 .11831 L
.20127 .11831 L
.20127 .1136 L
F
.17761 .11831 m
.17761 .12302 L
.18353 .12302 L
.18353 .11831 L
F
.17761 .12302 m
.17761 .12773 L
.18353 .12773 L
.18353 .12302 L
F
.18353 .11831 m
.18353 .12302 L
.18944 .12302 L
.18944 .11831 L
F
.18353 .12302 m
.18353 .12773 L
.18944 .12773 L
.18944 .12302 L
F
.17761 .12773 m
.17761 .13244 L
.18353 .13244 L
.18353 .12773 L
F
.17761 .13244 m
.17761 .13714 L
.18353 .13714 L
.18353 .13244 L
F
.18353 .12773 m
.18353 .13244 L
.18944 .13244 L
.18944 .12773 L
F
.18353 .13244 m
.18353 .13714 L
.18944 .13714 L
.18944 .13244 L
F
.18944 .11831 m
.18944 .12302 L
.19536 .12302 L
.19536 .11831 L
F
.18944 .12302 m
.18944 .12773 L
.19536 .12773 L
.19536 .12302 L
F
.19536 .11831 m
.19536 .12302 L
.20127 .12302 L
.20127 .11831 L
F
.19536 .12302 m
.19536 .12773 L
.20127 .12773 L
.20127 .12302 L
F
.18944 .12773 m
.18944 .13244 L
.19536 .13244 L
.19536 .12773 L
F
.18944 .13244 m
.18944 .13714 L
.19536 .13714 L
.19536 .13244 L
F
.19536 .12773 m
.19536 .13244 L
.20127 .13244 L
.20127 .12773 L
F
.19536 .13244 m
.19536 .13714 L
.20127 .13714 L
.20127 .13244 L
F
.20127 .09477 m
.20127 .09947 L
.20719 .09947 L
.20719 .09477 L
F
.20719 .09006 m
.20719 .09477 L
.2131 .09477 L
.2131 .09006 L
F
.20719 .09477 m
.20719 .09947 L
.2131 .09947 L
.2131 .09477 L
F
.21902 .08535 m
.21902 .09006 L
.22493 .09006 L
.22493 .08535 L
F
.2131 .09006 m
.2131 .09477 L
.21902 .09477 L
.21902 .09006 L
F
.2131 .09477 m
.2131 .09947 L
.21902 .09947 L
.21902 .09477 L
F
.21902 .09006 m
.21902 .09477 L
.22493 .09477 L
.22493 .09006 L
F
.21902 .09477 m
.21902 .09947 L
.22493 .09947 L
.22493 .09477 L
F
.23676 .07593 m
.23676 .08064 L
.24268 .08064 L
.24268 .07593 L
F
.24268 .07593 m
.24268 .08064 L
.2486 .08064 L
.2486 .07593 L
F
.22493 .08535 m
.22493 .09006 L
.23085 .09006 L
.23085 .08535 L
F
.23085 .08064 m
.23085 .08535 L
.23676 .08535 L
.23676 .08064 L
F
.23085 .08535 m
.23085 .09006 L
.23676 .09006 L
.23676 .08535 L
F
.22493 .09006 m
.22493 .09477 L
.23085 .09477 L
.23085 .09006 L
F
.22493 .09477 m
.22493 .09947 L
.23085 .09947 L
.23085 .09477 L
F
.23085 .09006 m
.23085 .09477 L
.23676 .09477 L
.23676 .09006 L
F
.23085 .09477 m
.23085 .09947 L
.23676 .09947 L
.23676 .09477 L
F
.23676 .08064 m
.23676 .08535 L
.24268 .08535 L
.24268 .08064 L
F
.23676 .08535 m
.23676 .09006 L
.24268 .09006 L
.24268 .08535 L
F
.24268 .08064 m
.24268 .08535 L
.2486 .08535 L
.2486 .08064 L
F
.24268 .08535 m
.24268 .09006 L
.2486 .09006 L
.2486 .08535 L
F
.23676 .09006 m
.23676 .09477 L
.24268 .09477 L
.24268 .09006 L
F
.23676 .09477 m
.23676 .09947 L
.24268 .09947 L
.24268 .09477 L
F
.24268 .09006 m
.24268 .09477 L
.2486 .09477 L
.2486 .09006 L
F
.24268 .09477 m
.24268 .09947 L
.2486 .09947 L
.2486 .09477 L
F
.20127 .09947 m
.20127 .10418 L
.20719 .10418 L
.20719 .09947 L
F
.20127 .10418 m
.20127 .10889 L
.20719 .10889 L
.20719 .10418 L
F
.20719 .09947 m
.20719 .10418 L
.2131 .10418 L
.2131 .09947 L
F
.20719 .10418 m
.20719 .10889 L
.2131 .10889 L
.2131 .10418 L
F
.20127 .10889 m
.20127 .1136 L
.20719 .1136 L
.20719 .10889 L
F
.20127 .1136 m
.20127 .11831 L
.20719 .11831 L
.20719 .1136 L
F
.20719 .10889 m
.20719 .1136 L
.2131 .1136 L
.2131 .10889 L
F
.20719 .1136 m
.20719 .11831 L
.2131 .11831 L
.2131 .1136 L
F
.2131 .09947 m
.2131 .10418 L
.21902 .10418 L
.21902 .09947 L
F
.2131 .10418 m
.2131 .10889 L
.21902 .10889 L
.21902 .10418 L
F
.21902 .09947 m
.21902 .10418 L
.22493 .10418 L
.22493 .09947 L
F
.21902 .10418 m
.21902 .10889 L
.22493 .10889 L
.22493 .10418 L
F
.2131 .10889 m
.2131 .1136 L
.21902 .1136 L
.21902 .10889 L
F
.2131 .1136 m
.2131 .11831 L
.21902 .11831 L
.21902 .1136 L
F
.21902 .10889 m
.21902 .1136 L
.22493 .1136 L
.22493 .10889 L
F
.21902 .1136 m
.21902 .11831 L
.22493 .11831 L
.22493 .1136 L
F
.20127 .11831 m
.20127 .12302 L
.20719 .12302 L
.20719 .11831 L
F
.20127 .12302 m
.20127 .12773 L
.20719 .12773 L
.20719 .12302 L
F
.20719 .11831 m
.20719 .12302 L
.2131 .12302 L
.2131 .11831 L
F
.20719 .12302 m
.20719 .12773 L
.2131 .12773 L
.2131 .12302 L
F
.20127 .12773 m
.20127 .13244 L
.20719 .13244 L
.20719 .12773 L
F
.20127 .13244 m
.20127 .13714 L
.20719 .13714 L
.20719 .13244 L
F
.20719 .12773 m
.20719 .13244 L
.2131 .13244 L
.2131 .12773 L
F
.20719 .13244 m
.20719 .13714 L
.2131 .13714 L
.2131 .13244 L
F
.2131 .11831 m
.2131 .12302 L
.21902 .12302 L
.21902 .11831 L
F
.2131 .12302 m
.2131 .12773 L
.21902 .12773 L
.21902 .12302 L
F
.21902 .11831 m
.21902 .12302 L
.22493 .12302 L
.22493 .11831 L
F
.21902 .12302 m
.21902 .12773 L
.22493 .12773 L
.22493 .12302 L
F
.2131 .12773 m
.2131 .13244 L
.21902 .13244 L
.21902 .12773 L
F
.2131 .13244 m
.2131 .13714 L
.21902 .13714 L
.21902 .13244 L
F
.21902 .12773 m
.21902 .13244 L
.22493 .13244 L
.22493 .12773 L
F
.21902 .13244 m
.21902 .13714 L
.22493 .13714 L
.22493 .13244 L
F
.22493 .09947 m
.22493 .10418 L
.23085 .10418 L
.23085 .09947 L
F
.22493 .10418 m
.22493 .10889 L
.23085 .10889 L
.23085 .10418 L
F
.23085 .09947 m
.23085 .10418 L
.23676 .10418 L
.23676 .09947 L
F
.23085 .10418 m
.23085 .10889 L
.23676 .10889 L
.23676 .10418 L
F
.22493 .10889 m
.22493 .1136 L
.23085 .1136 L
.23085 .10889 L
F
.22493 .1136 m
.22493 .11831 L
.23085 .11831 L
.23085 .1136 L
F
.23085 .10889 m
.23085 .1136 L
.23676 .1136 L
.23676 .10889 L
F
.23085 .1136 m
.23085 .11831 L
.23676 .11831 L
.23676 .1136 L
F
.23676 .09947 m
.23676 .10418 L
.24268 .10418 L
.24268 .09947 L
F
.23676 .10418 m
.23676 .10889 L
.24268 .10889 L
.24268 .10418 L
F
.24268 .09947 m
.24268 .10418 L
.2486 .10418 L
.2486 .09947 L
F
.24268 .10418 m
.24268 .10889 L
.2486 .10889 L
.2486 .10418 L
F
.23676 .10889 m
.23676 .1136 L
.24268 .1136 L
.24268 .10889 L
F
.23676 .1136 m
.23676 .11831 L
.24268 .11831 L
.24268 .1136 L
F
.24268 .10889 m
.24268 .1136 L
.2486 .1136 L
.2486 .10889 L
F
.24268 .1136 m
.24268 .11831 L
.2486 .11831 L
.2486 .1136 L
F
.22493 .11831 m
.22493 .12302 L
.23085 .12302 L
.23085 .11831 L
F
.22493 .12302 m
.22493 .12773 L
.23085 .12773 L
.23085 .12302 L
F
.23085 .11831 m
.23085 .12302 L
.23676 .12302 L
.23676 .11831 L
F
.23085 .12302 m
.23085 .12773 L
.23676 .12773 L
.23676 .12302 L
F
.22493 .12773 m
.22493 .13244 L
.23085 .13244 L
.23085 .12773 L
F
.22493 .13244 m
.22493 .13714 L
.23085 .13714 L
.23085 .13244 L
F
.23085 .12773 m
.23085 .13244 L
.23676 .13244 L
.23676 .12773 L
F
.23085 .13244 m
.23085 .13714 L
.23676 .13714 L
.23676 .13244 L
F
.23676 .11831 m
.23676 .12302 L
.24268 .12302 L
.24268 .11831 L
F
.23676 .12302 m
.23676 .12773 L
.24268 .12773 L
.24268 .12302 L
F
.24268 .11831 m
.24268 .12302 L
.2486 .12302 L
.2486 .11831 L
F
.24268 .12302 m
.24268 .12773 L
.2486 .12773 L
.2486 .12302 L
F
.23676 .12773 m
.23676 .13244 L
.24268 .13244 L
.24268 .12773 L
F
.23676 .13244 m
.23676 .13714 L
.24268 .13714 L
.24268 .13244 L
F
.24268 .12773 m
.24268 .13244 L
.2486 .13244 L
.2486 .12773 L
F
.24268 .13244 m
.24268 .13714 L
.2486 .13714 L
.2486 .13244 L
F
.28409 .05709 m
.28409 .0618 L
.29 .0618 L
.29 .05709 L
F
.29 .05709 m
.29 .0618 L
.29592 .0618 L
.29592 .05709 L
F
.29592 .05239 m
.29592 .05709 L
.30183 .05709 L
.30183 .05239 L
F
.29592 .05709 m
.29592 .0618 L
.30183 .0618 L
.30183 .05709 L
F
.30183 .05239 m
.30183 .05709 L
.30775 .05709 L
.30775 .05239 L
F
.30183 .05709 m
.30183 .0618 L
.30775 .0618 L
.30775 .05709 L
F
.31366 .04768 m
.31366 .05239 L
.31958 .05239 L
.31958 .04768 L
F
.30775 .05239 m
.30775 .05709 L
.31366 .05709 L
.31366 .05239 L
F
.30775 .05709 m
.30775 .0618 L
.31366 .0618 L
.31366 .05709 L
F
.31366 .05239 m
.31366 .05709 L
.31958 .05709 L
.31958 .05239 L
F
.31366 .05709 m
.31366 .0618 L
.31958 .0618 L
.31958 .05709 L
F
.31958 .04768 m
.31958 .05239 L
.3255 .05239 L
.3255 .04768 L
F
.3255 .04297 m
.3255 .04768 L
.33141 .04768 L
.33141 .04297 L
F
.3255 .04768 m
.3255 .05239 L
.33141 .05239 L
.33141 .04768 L
F
.31958 .05239 m
.31958 .05709 L
.3255 .05709 L
.3255 .05239 L
F
.31958 .05709 m
.31958 .0618 L
.3255 .0618 L
.3255 .05709 L
F
.3255 .05239 m
.3255 .05709 L
.33141 .05709 L
.33141 .05239 L
F
.3255 .05709 m
.3255 .0618 L
.33141 .0618 L
.33141 .05709 L
F
.33141 .04297 m
.33141 .04768 L
.33733 .04768 L
.33733 .04297 L
F
.33141 .04768 m
.33141 .05239 L
.33733 .05239 L
.33733 .04768 L
F
.33733 .04297 m
.33733 .04768 L
.34324 .04768 L
.34324 .04297 L
F
.33733 .04768 m
.33733 .05239 L
.34324 .05239 L
.34324 .04768 L
F
.33141 .05239 m
.33141 .05709 L
.33733 .05709 L
.33733 .05239 L
F
.33141 .05709 m
.33141 .0618 L
.33733 .0618 L
.33733 .05709 L
F
.33733 .05239 m
.33733 .05709 L
.34324 .05709 L
.34324 .05239 L
F
.33733 .05709 m
.33733 .0618 L
.34324 .0618 L
.34324 .05709 L
F
.2486 .07122 m
.2486 .07593 L
.25451 .07593 L
.25451 .07122 L
F
.2486 .07593 m
.2486 .08064 L
.25451 .08064 L
.25451 .07593 L
F
.25451 .07122 m
.25451 .07593 L
.26043 .07593 L
.26043 .07122 L
F
.25451 .07593 m
.25451 .08064 L
.26043 .08064 L
.26043 .07593 L
F
.26043 .06651 m
.26043 .07122 L
.26634 .07122 L
.26634 .06651 L
F
.26634 .06651 m
.26634 .07122 L
.27226 .07122 L
.27226 .06651 L
F
.26043 .07122 m
.26043 .07593 L
.26634 .07593 L
.26634 .07122 L
F
.26043 .07593 m
.26043 .08064 L
.26634 .08064 L
.26634 .07593 L
F
.26634 .07122 m
.26634 .07593 L
.27226 .07593 L
.27226 .07122 L
F
.26634 .07593 m
.26634 .08064 L
.27226 .08064 L
.27226 .07593 L
F
.2486 .08064 m
.2486 .08535 L
.25451 .08535 L
.25451 .08064 L
F
.2486 .08535 m
.2486 .09006 L
.25451 .09006 L
.25451 .08535 L
F
.25451 .08064 m
.25451 .08535 L
.26043 .08535 L
.26043 .08064 L
F
.25451 .08535 m
.25451 .09006 L
.26043 .09006 L
.26043 .08535 L
F
.2486 .09006 m
.2486 .09477 L
.25451 .09477 L
.25451 .09006 L
F
.2486 .09477 m
.2486 .09947 L
.25451 .09947 L
.25451 .09477 L
F
.25451 .09006 m
.25451 .09477 L
.26043 .09477 L
.26043 .09006 L
F
.25451 .09477 m
.25451 .09947 L
.26043 .09947 L
.26043 .09477 L
F
.26043 .08064 m
.26043 .08535 L
.26634 .08535 L
.26634 .08064 L
F
.26043 .08535 m
.26043 .09006 L
.26634 .09006 L
.26634 .08535 L
F
.26634 .08064 m
.26634 .08535 L
.27226 .08535 L
.27226 .08064 L
F
.26634 .08535 m
.26634 .09006 L
.27226 .09006 L
.27226 .08535 L
F
.26043 .09006 m
.26043 .09477 L
.26634 .09477 L
.26634 .09006 L
F
.26043 .09477 m
.26043 .09947 L
.26634 .09947 L
.26634 .09477 L
F
.26634 .09006 m
.26634 .09477 L
.27226 .09477 L
.27226 .09006 L
F
.26634 .09477 m
.26634 .09947 L
.27226 .09947 L
.27226 .09477 L
F
.27226 .0618 m
.27226 .06651 L
.27817 .06651 L
.27817 .0618 L
F
.27226 .06651 m
.27226 .07122 L
.27817 .07122 L
.27817 .06651 L
F
.27817 .0618 m
.27817 .06651 L
.28409 .06651 L
.28409 .0618 L
F
.27817 .06651 m
.27817 .07122 L
.28409 .07122 L
.28409 .06651 L
F
.27226 .07122 m
.27226 .07593 L
.27817 .07593 L
.27817 .07122 L
F
.27226 .07593 m
.27226 .08064 L
.27817 .08064 L
.27817 .07593 L
F
.27817 .07122 m
.27817 .07593 L
.28409 .07593 L
.28409 .07122 L
F
.27817 .07593 m
.27817 .08064 L
.28409 .08064 L
.28409 .07593 L
F
.28409 .0618 m
.28409 .06651 L
.29 .06651 L
.29 .0618 L
F
.28409 .06651 m
.28409 .07122 L
.29 .07122 L
.29 .06651 L
F
.29 .0618 m
.29 .06651 L
.29592 .06651 L
.29592 .0618 L
F
.29 .06651 m
.29 .07122 L
.29592 .07122 L
.29592 .06651 L
F
.28409 .07122 m
.28409 .07593 L
.29 .07593 L
.29 .07122 L
F
.28409 .07593 m
.28409 .08064 L
.29 .08064 L
.29 .07593 L
F
.29 .07122 m
.29 .07593 L
.29592 .07593 L
.29592 .07122 L
F
.29 .07593 m
.29 .08064 L
.29592 .08064 L
.29592 .07593 L
F
.27226 .08064 m
.27226 .08535 L
.27817 .08535 L
.27817 .08064 L
F
.27226 .08535 m
.27226 .09006 L
.27817 .09006 L
.27817 .08535 L
F
.27817 .08064 m
.27817 .08535 L
.28409 .08535 L
.28409 .08064 L
F
.27817 .08535 m
.27817 .09006 L
.28409 .09006 L
.28409 .08535 L
F
.27226 .09006 m
.27226 .09477 L
.27817 .09477 L
.27817 .09006 L
F
.27226 .09477 m
.27226 .09947 L
.27817 .09947 L
.27817 .09477 L
F
.27817 .09006 m
.27817 .09477 L
.28409 .09477 L
.28409 .09006 L
F
.27817 .09477 m
.27817 .09947 L
.28409 .09947 L
.28409 .09477 L
F
.28409 .08064 m
.28409 .08535 L
.29 .08535 L
.29 .08064 L
F
.28409 .08535 m
.28409 .09006 L
.29 .09006 L
.29 .08535 L
F
.29 .08064 m
.29 .08535 L
.29592 .08535 L
.29592 .08064 L
F
.29 .08535 m
.29 .09006 L
.29592 .09006 L
.29592 .08535 L
F
.28409 .09006 m
.28409 .09477 L
.29 .09477 L
.29 .09006 L
F
.28409 .09477 m
.28409 .09947 L
.29 .09947 L
.29 .09477 L
F
.29 .09006 m
.29 .09477 L
.29592 .09477 L
.29592 .09006 L
F
.29 .09477 m
.29 .09947 L
.29592 .09947 L
.29592 .09477 L
F
.2486 .09947 m
.2486 .10418 L
.25451 .10418 L
.25451 .09947 L
F
.2486 .10418 m
.2486 .10889 L
.25451 .10889 L
.25451 .10418 L
F
.25451 .09947 m
.25451 .10418 L
.26043 .10418 L
.26043 .09947 L
F
.25451 .10418 m
.25451 .10889 L
.26043 .10889 L
.26043 .10418 L
F
.2486 .10889 m
.2486 .1136 L
.25451 .1136 L
.25451 .10889 L
F
.2486 .1136 m
.2486 .11831 L
.25451 .11831 L
.25451 .1136 L
F
.25451 .10889 m
.25451 .1136 L
.26043 .1136 L
.26043 .10889 L
F
.25451 .1136 m
.25451 .11831 L
.26043 .11831 L
.26043 .1136 L
F
.26043 .09947 m
.26043 .10418 L
.26634 .10418 L
.26634 .09947 L
F
.26043 .10418 m
.26043 .10889 L
.26634 .10889 L
.26634 .10418 L
F
.26634 .09947 m
.26634 .10418 L
.27226 .10418 L
.27226 .09947 L
F
.26634 .10418 m
.26634 .10889 L
.27226 .10889 L
.27226 .10418 L
F
.26043 .10889 m
.26043 .1136 L
.26634 .1136 L
.26634 .10889 L
F
.26043 .1136 m
.26043 .11831 L
.26634 .11831 L
.26634 .1136 L
F
.26634 .10889 m
.26634 .1136 L
.27226 .1136 L
.27226 .10889 L
F
.26634 .1136 m
.26634 .11831 L
.27226 .11831 L
.27226 .1136 L
F
.2486 .11831 m
.2486 .12302 L
.25451 .12302 L
.25451 .11831 L
F
.2486 .12302 m
.2486 .12773 L
.25451 .12773 L
.25451 .12302 L
F
.25451 .11831 m
.25451 .12302 L
.26043 .12302 L
.26043 .11831 L
F
.25451 .12302 m
.25451 .12773 L
.26043 .12773 L
.26043 .12302 L
F
.2486 .12773 m
.2486 .13244 L
.25451 .13244 L
.25451 .12773 L
F
.2486 .13244 m
.2486 .13714 L
.25451 .13714 L
.25451 .13244 L
F
.25451 .12773 m
.25451 .13244 L
.26043 .13244 L
.26043 .12773 L
F
.25451 .13244 m
.25451 .13714 L
.26043 .13714 L
.26043 .13244 L
F
.26043 .11831 m
.26043 .12302 L
.26634 .12302 L
.26634 .11831 L
F
.26043 .12302 m
.26043 .12773 L
.26634 .12773 L
.26634 .12302 L
F
.26634 .11831 m
.26634 .12302 L
.27226 .12302 L
.27226 .11831 L
F
.26634 .12302 m
.26634 .12773 L
.27226 .12773 L
.27226 .12302 L
F
.26043 .12773 m
.26043 .13244 L
.26634 .13244 L
.26634 .12773 L
F
.26043 .13244 m
.26043 .13714 L
.26634 .13714 L
.26634 .13244 L
F
.26634 .12773 m
.26634 .13244 L
.27226 .13244 L
.27226 .12773 L
F
.26634 .13244 m
.26634 .13714 L
.27226 .13714 L
.27226 .13244 L
F
.27226 .09947 m
.27226 .10418 L
.27817 .10418 L
.27817 .09947 L
F
.27226 .10418 m
.27226 .10889 L
.27817 .10889 L
.27817 .10418 L
F
.27817 .09947 m
.27817 .10418 L
.28409 .10418 L
.28409 .09947 L
F
.27817 .10418 m
.27817 .10889 L
.28409 .10889 L
.28409 .10418 L
F
.27226 .10889 m
.27226 .1136 L
.27817 .1136 L
.27817 .10889 L
F
.27226 .1136 m
.27226 .11831 L
.27817 .11831 L
.27817 .1136 L
F
.27817 .10889 m
.27817 .1136 L
.28409 .1136 L
.28409 .10889 L
F
.27817 .1136 m
.27817 .11831 L
.28409 .11831 L
.28409 .1136 L
F
.28409 .09947 m
.28409 .10418 L
.29 .10418 L
.29 .09947 L
F
.28409 .10418 m
.28409 .10889 L
.29 .10889 L
.29 .10418 L
F
.29 .09947 m
.29 .10418 L
.29592 .10418 L
.29592 .09947 L
F
.29 .10418 m
.29 .10889 L
.29592 .10889 L
.29592 .10418 L
F
.28409 .10889 m
.28409 .1136 L
.29 .1136 L
.29 .10889 L
F
.28409 .1136 m
.28409 .11831 L
.29 .11831 L
.29 .1136 L
F
.29 .10889 m
.29 .1136 L
.29592 .1136 L
.29592 .10889 L
F
.29 .1136 m
.29 .11831 L
.29592 .11831 L
.29592 .1136 L
F
.27226 .11831 m
.27226 .12302 L
.27817 .12302 L
.27817 .11831 L
F
.27226 .12302 m
.27226 .12773 L
.27817 .12773 L
.27817 .12302 L
F
.27817 .11831 m
.27817 .12302 L
.28409 .12302 L
.28409 .11831 L
F
.27817 .12302 m
.27817 .12773 L
.28409 .12773 L
.28409 .12302 L
F
.27226 .12773 m
.27226 .13244 L
.27817 .13244 L
.27817 .12773 L
F
.27226 .13244 m
.27226 .13714 L
.27817 .13714 L
.27817 .13244 L
F
.27817 .12773 m
.27817 .13244 L
.28409 .13244 L
.28409 .12773 L
F
.27817 .13244 m
.27817 .13714 L
.28409 .13714 L
.28409 .13244 L
F
.28409 .11831 m
.28409 .12302 L
.29 .12302 L
.29 .11831 L
F
.28409 .12302 m
.28409 .12773 L
.29 .12773 L
.29 .12302 L
F
.29 .11831 m
.29 .12302 L
.29592 .12302 L
.29592 .11831 L
F
.29 .12302 m
.29 .12773 L
.29592 .12773 L
.29592 .12302 L
F
.28409 .12773 m
.28409 .13244 L
.29 .13244 L
.29 .12773 L
F
.28409 .13244 m
.28409 .13714 L
.29 .13714 L
.29 .13244 L
F
.29 .12773 m
.29 .13244 L
.29592 .13244 L
.29592 .12773 L
F
.29 .13244 m
.29 .13714 L
.29592 .13714 L
.29592 .13244 L
F
.29592 .0618 m
.29592 .06651 L
.30183 .06651 L
.30183 .0618 L
F
.29592 .06651 m
.29592 .07122 L
.30183 .07122 L
.30183 .06651 L
F
.30183 .0618 m
.30183 .06651 L
.30775 .06651 L
.30775 .0618 L
F
.30183 .06651 m
.30183 .07122 L
.30775 .07122 L
.30775 .06651 L
F
.29592 .07122 m
.29592 .07593 L
.30183 .07593 L
.30183 .07122 L
F
.29592 .07593 m
.29592 .08064 L
.30183 .08064 L
.30183 .07593 L
F
.30183 .07122 m
.30183 .07593 L
.30775 .07593 L
.30775 .07122 L
F
.30183 .07593 m
.30183 .08064 L
.30775 .08064 L
.30775 .07593 L
F
.30775 .0618 m
.30775 .06651 L
.31366 .06651 L
.31366 .0618 L
F
.30775 .06651 m
.30775 .07122 L
.31366 .07122 L
.31366 .06651 L
F
.31366 .0618 m
.31366 .06651 L
.31958 .06651 L
.31958 .0618 L
F
.31366 .06651 m
.31366 .07122 L
.31958 .07122 L
.31958 .06651 L
F
.30775 .07122 m
.30775 .07593 L
.31366 .07593 L
.31366 .07122 L
F
.30775 .07593 m
.30775 .08064 L
.31366 .08064 L
.31366 .07593 L
F
.31366 .07122 m
.31366 .07593 L
.31958 .07593 L
.31958 .07122 L
F
.31366 .07593 m
.31366 .08064 L
.31958 .08064 L
.31958 .07593 L
F
.29592 .08064 m
.29592 .08535 L
.30183 .08535 L
.30183 .08064 L
F
.29592 .08535 m
.29592 .09006 L
.30183 .09006 L
.30183 .08535 L
F
.30183 .08064 m
.30183 .08535 L
.30775 .08535 L
.30775 .08064 L
F
.30183 .08535 m
.30183 .09006 L
.30775 .09006 L
.30775 .08535 L
F
.29592 .09006 m
.29592 .09477 L
.30183 .09477 L
.30183 .09006 L
F
.29592 .09477 m
.29592 .09947 L
.30183 .09947 L
.30183 .09477 L
F
.30183 .09006 m
.30183 .09477 L
.30775 .09477 L
.30775 .09006 L
F
.30183 .09477 m
.30183 .09947 L
.30775 .09947 L
.30775 .09477 L
F
.30775 .08064 m
.30775 .08535 L
.31366 .08535 L
.31366 .08064 L
F
.30775 .08535 m
.30775 .09006 L
.31366 .09006 L
.31366 .08535 L
F
.31366 .08064 m
.31366 .08535 L
.31958 .08535 L
.31958 .08064 L
F
.31366 .08535 m
.31366 .09006 L
.31958 .09006 L
.31958 .08535 L
F
.30775 .09006 m
.30775 .09477 L
.31366 .09477 L
.31366 .09006 L
F
.30775 .09477 m
.30775 .09947 L
.31366 .09947 L
.31366 .09477 L
F
.31366 .09006 m
.31366 .09477 L
.31958 .09477 L
.31958 .09006 L
F
.31366 .09477 m
.31366 .09947 L
.31958 .09947 L
.31958 .09477 L
F
.31958 .0618 m
.31958 .06651 L
.3255 .06651 L
.3255 .0618 L
F
.31958 .06651 m
.31958 .07122 L
.3255 .07122 L
.3255 .06651 L
F
.3255 .0618 m
.3255 .06651 L
.33141 .06651 L
.33141 .0618 L
F
.3255 .06651 m
.3255 .07122 L
.33141 .07122 L
.33141 .06651 L
F
.31958 .07122 m
.31958 .07593 L
.3255 .07593 L
.3255 .07122 L
F
.31958 .07593 m
.31958 .08064 L
.3255 .08064 L
.3255 .07593 L
F
.3255 .07122 m
.3255 .07593 L
.33141 .07593 L
.33141 .07122 L
F
.3255 .07593 m
.3255 .08064 L
.33141 .08064 L
.33141 .07593 L
F
.33141 .0618 m
.33141 .06651 L
.33733 .06651 L
.33733 .0618 L
F
.33141 .06651 m
.33141 .07122 L
.33733 .07122 L
.33733 .06651 L
F
.33733 .0618 m
.33733 .06651 L
.34324 .06651 L
.34324 .0618 L
F
.33733 .06651 m
.33733 .07122 L
.34324 .07122 L
.34324 .06651 L
F
.33141 .07122 m
.33141 .07593 L
.33733 .07593 L
.33733 .07122 L
F
.33141 .07593 m
.33141 .08064 L
.33733 .08064 L
.33733 .07593 L
F
.33733 .07122 m
.33733 .07593 L
.34324 .07593 L
.34324 .07122 L
F
.33733 .07593 m
.33733 .08064 L
.34324 .08064 L
.34324 .07593 L
F
.31958 .08064 m
.31958 .08535 L
.3255 .08535 L
.3255 .08064 L
F
.31958 .08535 m
.31958 .09006 L
.3255 .09006 L
.3255 .08535 L
F
.3255 .08064 m
.3255 .08535 L
.33141 .08535 L
.33141 .08064 L
F
.3255 .08535 m
.3255 .09006 L
.33141 .09006 L
.33141 .08535 L
F
.31958 .09006 m
.31958 .09477 L
.3255 .09477 L
.3255 .09006 L
F
.31958 .09477 m
.31958 .09947 L
.3255 .09947 L
.3255 .09477 L
F
.3255 .09006 m
.3255 .09477 L
.33141 .09477 L
.33141 .09006 L
F
.3255 .09477 m
.3255 .09947 L
.33141 .09947 L
.33141 .09477 L
F
.33141 .08064 m
.33141 .08535 L
.33733 .08535 L
.33733 .08064 L
F
.33141 .08535 m
.33141 .09006 L
.33733 .09006 L
.33733 .08535 L
F
.33733 .08064 m
.33733 .08535 L
.34324 .08535 L
.34324 .08064 L
F
.33733 .08535 m
.33733 .09006 L
.34324 .09006 L
.34324 .08535 L
F
.33141 .09006 m
.33141 .09477 L
.33733 .09477 L
.33733 .09006 L
F
.33141 .09477 m
.33141 .09947 L
.33733 .09947 L
.33733 .09477 L
F
.33733 .09006 m
.33733 .09477 L
.34324 .09477 L
.34324 .09006 L
F
.33733 .09477 m
.33733 .09947 L
.34324 .09947 L
.34324 .09477 L
F
.29592 .09947 m
.29592 .10418 L
.30183 .10418 L
.30183 .09947 L
F
.29592 .10418 m
.29592 .10889 L
.30183 .10889 L
.30183 .10418 L
F
.30183 .09947 m
.30183 .10418 L
.30775 .10418 L
.30775 .09947 L
F
.30183 .10418 m
.30183 .10889 L
.30775 .10889 L
.30775 .10418 L
F
.29592 .10889 m
.29592 .1136 L
.30183 .1136 L
.30183 .10889 L
F
.29592 .1136 m
.29592 .11831 L
.30183 .11831 L
.30183 .1136 L
F
.30183 .10889 m
.30183 .1136 L
.30775 .1136 L
.30775 .10889 L
F
.30183 .1136 m
.30183 .11831 L
.30775 .11831 L
.30775 .1136 L
F
.30775 .09947 m
.30775 .10418 L
.31366 .10418 L
.31366 .09947 L
F
.30775 .10418 m
.30775 .10889 L
.31366 .10889 L
.31366 .10418 L
F
.31366 .09947 m
.31366 .10418 L
.31958 .10418 L
.31958 .09947 L
F
.31366 .10418 m
.31366 .10889 L
.31958 .10889 L
.31958 .10418 L
F
.30775 .10889 m
.30775 .1136 L
.31366 .1136 L
.31366 .10889 L
F
.30775 .1136 m
.30775 .11831 L
.31366 .11831 L
.31366 .1136 L
F
.31366 .10889 m
.31366 .1136 L
.31958 .1136 L
.31958 .10889 L
F
.31366 .1136 m
.31366 .11831 L
.31958 .11831 L
.31958 .1136 L
F
.29592 .11831 m
.29592 .12302 L
.30183 .12302 L
.30183 .11831 L
F
.29592 .12302 m
.29592 .12773 L
.30183 .12773 L
.30183 .12302 L
F
.30183 .11831 m
.30183 .12302 L
.30775 .12302 L
.30775 .11831 L
F
.30183 .12302 m
.30183 .12773 L
.30775 .12773 L
.30775 .12302 L
F
.29592 .12773 m
.29592 .13244 L
.30183 .13244 L
.30183 .12773 L
F
.29592 .13244 m
.29592 .13714 L
.30183 .13714 L
.30183 .13244 L
F
.30183 .12773 m
.30183 .13244 L
.30775 .13244 L
.30775 .12773 L
F
.30183 .13244 m
.30183 .13714 L
.30775 .13714 L
.30775 .13244 L
F
.30775 .11831 m
.30775 .12302 L
.31366 .12302 L
.31366 .11831 L
F
.30775 .12302 m
.30775 .12773 L
.31366 .12773 L
.31366 .12302 L
F
.31366 .11831 m
.31366 .12302 L
.31958 .12302 L
.31958 .11831 L
F
.31366 .12302 m
.31366 .12773 L
.31958 .12773 L
.31958 .12302 L
F
.30775 .12773 m
.30775 .13244 L
.31366 .13244 L
.31366 .12773 L
F
.30775 .13244 m
.30775 .13714 L
.31366 .13714 L
.31366 .13244 L
F
.31366 .12773 m
.31366 .13244 L
.31958 .13244 L
.31958 .12773 L
F
.31366 .13244 m
.31366 .13714 L
.31958 .13714 L
.31958 .13244 L
F
.31958 .09947 m
.31958 .10418 L
.3255 .10418 L
.3255 .09947 L
F
.31958 .10418 m
.31958 .10889 L
.3255 .10889 L
.3255 .10418 L
F
.3255 .09947 m
.3255 .10418 L
.33141 .10418 L
.33141 .09947 L
F
.3255 .10418 m
.3255 .10889 L
.33141 .10889 L
.33141 .10418 L
F
.31958 .10889 m
.31958 .1136 L
.3255 .1136 L
.3255 .10889 L
F
.31958 .1136 m
.31958 .11831 L
.3255 .11831 L
.3255 .1136 L
F
.3255 .10889 m
.3255 .1136 L
.33141 .1136 L
.33141 .10889 L
F
.3255 .1136 m
.3255 .11831 L
.33141 .11831 L
.33141 .1136 L
F
.33141 .09947 m
.33141 .10418 L
.33733 .10418 L
.33733 .09947 L
F
.33141 .10418 m
.33141 .10889 L
.33733 .10889 L
.33733 .10418 L
F
.33733 .09947 m
.33733 .10418 L
.34324 .10418 L
.34324 .09947 L
F
.33733 .10418 m
.33733 .10889 L
.34324 .10889 L
.34324 .10418 L
F
.33141 .10889 m
.33141 .1136 L
.33733 .1136 L
.33733 .10889 L
F
.33141 .1136 m
.33141 .11831 L
.33733 .11831 L
.33733 .1136 L
F
.33733 .10889 m
.33733 .1136 L
.34324 .1136 L
.34324 .10889 L
F
.33733 .1136 m
.33733 .11831 L
.34324 .11831 L
.34324 .1136 L
F
.31958 .11831 m
.31958 .12302 L
.3255 .12302 L
.3255 .11831 L
F
.31958 .12302 m
.31958 .12773 L
.3255 .12773 L
.3255 .12302 L
F
.3255 .11831 m
.3255 .12302 L
.33141 .12302 L
.33141 .11831 L
F
.3255 .12302 m
.3255 .12773 L
.33141 .12773 L
.33141 .12302 L
F
.31958 .12773 m
.31958 .13244 L
.3255 .13244 L
.3255 .12773 L
F
.31958 .13244 m
.31958 .13714 L
.3255 .13714 L
.3255 .13244 L
F
.3255 .12773 m
.3255 .13244 L
.33141 .13244 L
.33141 .12773 L
F
.3255 .13244 m
.3255 .13714 L
.33141 .13714 L
.33141 .13244 L
F
.33141 .11831 m
.33141 .12302 L
.33733 .12302 L
.33733 .11831 L
F
.33141 .12302 m
.33141 .12773 L
.33733 .12773 L
.33733 .12302 L
F
.33733 .11831 m
.33733 .12302 L
.34324 .12302 L
.34324 .11831 L
F
.33733 .12302 m
.33733 .12773 L
.34324 .12773 L
.34324 .12302 L
F
.33141 .12773 m
.33141 .13244 L
.33733 .13244 L
.33733 .12773 L
F
.33141 .13244 m
.33141 .13714 L
.33733 .13714 L
.33733 .13244 L
F
.33733 .12773 m
.33733 .13244 L
.34324 .13244 L
.34324 .12773 L
F
.33733 .13244 m
.33733 .13714 L
.34324 .13714 L
.34324 .13244 L
F
.34324 .03826 m
.34324 .04297 L
.34916 .04297 L
.34916 .03826 L
F
.34916 .03826 m
.34916 .04297 L
.35507 .04297 L
.35507 .03826 L
F
.35507 .03826 m
.35507 .04297 L
.36099 .04297 L
.36099 .03826 L
F
.36099 .03355 m
.36099 .03826 L
.3669 .03826 L
.3669 .03355 L
F
.36099 .03826 m
.36099 .04297 L
.3669 .04297 L
.3669 .03826 L
F
.34324 .04297 m
.34324 .04768 L
.34916 .04768 L
.34916 .04297 L
F
.34324 .04768 m
.34324 .05239 L
.34916 .05239 L
.34916 .04768 L
F
.34916 .04297 m
.34916 .04768 L
.35507 .04768 L
.35507 .04297 L
F
.34916 .04768 m
.34916 .05239 L
.35507 .05239 L
.35507 .04768 L
F
.34324 .05239 m
.34324 .05709 L
.34916 .05709 L
.34916 .05239 L
F
.34324 .05709 m
.34324 .0618 L
.34916 .0618 L
.34916 .05709 L
F
.34916 .05239 m
.34916 .05709 L
.35507 .05709 L
.35507 .05239 L
F
.34916 .05709 m
.34916 .0618 L
.35507 .0618 L
.35507 .05709 L
F
.35507 .04297 m
.35507 .04768 L
.36099 .04768 L
.36099 .04297 L
F
.35507 .04768 m
.35507 .05239 L
.36099 .05239 L
.36099 .04768 L
F
.36099 .04297 m
.36099 .04768 L
.3669 .04768 L
.3669 .04297 L
F
.36099 .04768 m
.36099 .05239 L
.3669 .05239 L
.3669 .04768 L
F
.35507 .05239 m
.35507 .05709 L
.36099 .05709 L
.36099 .05239 L
F
.35507 .05709 m
.35507 .0618 L
.36099 .0618 L
.36099 .05709 L
F
.36099 .05239 m
.36099 .05709 L
.3669 .05709 L
.3669 .05239 L
F
.36099 .05709 m
.36099 .0618 L
.3669 .0618 L
.3669 .05709 L
F
.3669 .03355 m
.3669 .03826 L
.37282 .03826 L
.37282 .03355 L
F
.3669 .03826 m
.3669 .04297 L
.37282 .04297 L
.37282 .03826 L
F
.37282 .03355 m
.37282 .03826 L
.37873 .03826 L
.37873 .03355 L
F
.37282 .03826 m
.37282 .04297 L
.37873 .04297 L
.37873 .03826 L
F
.38465 .02884 m
.38465 .03355 L
.39056 .03355 L
.39056 .02884 L
F
.37873 .03355 m
.37873 .03826 L
.38465 .03826 L
.38465 .03355 L
F
.37873 .03826 m
.37873 .04297 L
.38465 .04297 L
.38465 .03826 L
F
.38465 .03355 m
.38465 .03826 L
.39056 .03826 L
.39056 .03355 L
F
.38465 .03826 m
.38465 .04297 L
.39056 .04297 L
.39056 .03826 L
F
.3669 .04297 m
.3669 .04768 L
.37282 .04768 L
.37282 .04297 L
F
.3669 .04768 m
.3669 .05239 L
.37282 .05239 L
.37282 .04768 L
F
.37282 .04297 m
.37282 .04768 L
.37873 .04768 L
.37873 .04297 L
F
.37282 .04768 m
.37282 .05239 L
.37873 .05239 L
.37873 .04768 L
F
.3669 .05239 m
.3669 .05709 L
.37282 .05709 L
.37282 .05239 L
F
.3669 .05709 m
.3669 .0618 L
.37282 .0618 L
.37282 .05709 L
F
.37282 .05239 m
.37282 .05709 L
.37873 .05709 L
.37873 .05239 L
F
.37282 .05709 m
.37282 .0618 L
.37873 .0618 L
.37873 .05709 L
F
.37873 .04297 m
.37873 .04768 L
.38465 .04768 L
.38465 .04297 L
F
.37873 .04768 m
.37873 .05239 L
.38465 .05239 L
.38465 .04768 L
F
.38465 .04297 m
.38465 .04768 L
.39056 .04768 L
.39056 .04297 L
F
.38465 .04768 m
.38465 .05239 L
.39056 .05239 L
.39056 .04768 L
F
.37873 .05239 m
.37873 .05709 L
.38465 .05709 L
.38465 .05239 L
F
.37873 .05709 m
.37873 .0618 L
.38465 .0618 L
.38465 .05709 L
F
.38465 .05239 m
.38465 .05709 L
.39056 .05709 L
.39056 .05239 L
F
.38465 .05709 m
.38465 .0618 L
.39056 .0618 L
.39056 .05709 L
F
.39056 .02884 m
.39056 .03355 L
.39648 .03355 L
.39648 .02884 L
F
.39648 .02884 m
.39648 .03355 L
.4024 .03355 L
.4024 .02884 L
F
.39056 .03355 m
.39056 .03826 L
.39648 .03826 L
.39648 .03355 L
F
.39056 .03826 m
.39056 .04297 L
.39648 .04297 L
.39648 .03826 L
F
.39648 .03355 m
.39648 .03826 L
.4024 .03826 L
.4024 .03355 L
F
.39648 .03826 m
.39648 .04297 L
.4024 .04297 L
.4024 .03826 L
F
.4024 .02884 m
.4024 .03355 L
.40831 .03355 L
.40831 .02884 L
F
.40831 .02413 m
.40831 .02884 L
.41423 .02884 L
.41423 .02413 L
F
.40831 .02884 m
.40831 .03355 L
.41423 .03355 L
.41423 .02884 L
F
.4024 .03355 m
.4024 .03826 L
.40831 .03826 L
.40831 .03355 L
F
.4024 .03826 m
.4024 .04297 L
.40831 .04297 L
.40831 .03826 L
F
.40831 .03355 m
.40831 .03826 L
.41423 .03826 L
.41423 .03355 L
F
.40831 .03826 m
.40831 .04297 L
.41423 .04297 L
.41423 .03826 L
F
.39056 .04297 m
.39056 .04768 L
.39648 .04768 L
.39648 .04297 L
F
.39056 .04768 m
.39056 .05239 L
.39648 .05239 L
.39648 .04768 L
F
.39648 .04297 m
.39648 .04768 L
.4024 .04768 L
.4024 .04297 L
F
.39648 .04768 m
.39648 .05239 L
.4024 .05239 L
.4024 .04768 L
F
.39056 .05239 m
.39056 .05709 L
.39648 .05709 L
.39648 .05239 L
F
.39056 .05709 m
.39056 .0618 L
.39648 .0618 L
.39648 .05709 L
F
.39648 .05239 m
.39648 .05709 L
.4024 .05709 L
.4024 .05239 L
F
.39648 .05709 m
.39648 .0618 L
.4024 .0618 L
.4024 .05709 L
F
.4024 .04297 m
.4024 .04768 L
.40831 .04768 L
.40831 .04297 L
F
.4024 .04768 m
.4024 .05239 L
.40831 .05239 L
.40831 .04768 L
F
.40831 .04297 m
.40831 .04768 L
.41423 .04768 L
.41423 .04297 L
F
.40831 .04768 m
.40831 .05239 L
.41423 .05239 L
.41423 .04768 L
F
.4024 .05239 m
.4024 .05709 L
.40831 .05709 L
.40831 .05239 L
F
.4024 .05709 m
.4024 .0618 L
.40831 .0618 L
.40831 .05709 L
F
.40831 .05239 m
.40831 .05709 L
.41423 .05709 L
.41423 .05239 L
F
.40831 .05709 m
.40831 .0618 L
.41423 .0618 L
.41423 .05709 L
F
.41423 .02413 m
.41423 .02884 L
.42014 .02884 L
.42014 .02413 L
F
.41423 .02884 m
.41423 .03355 L
.42014 .03355 L
.42014 .02884 L
F
.42014 .02413 m
.42014 .02884 L
.42606 .02884 L
.42606 .02413 L
F
.42014 .02884 m
.42014 .03355 L
.42606 .03355 L
.42606 .02884 L
F
.41423 .03355 m
.41423 .03826 L
.42014 .03826 L
.42014 .03355 L
F
.41423 .03826 m
.41423 .04297 L
.42014 .04297 L
.42014 .03826 L
F
.42014 .03355 m
.42014 .03826 L
.42606 .03826 L
.42606 .03355 L
F
.42014 .03826 m
.42014 .04297 L
.42606 .04297 L
.42606 .03826 L
F
.42606 .02413 m
.42606 .02884 L
.43197 .02884 L
.43197 .02413 L
F
.42606 .02884 m
.42606 .03355 L
.43197 .03355 L
.43197 .02884 L
F
.43197 .02413 m
.43197 .02884 L
.43789 .02884 L
.43789 .02413 L
F
.43197 .02884 m
.43197 .03355 L
.43789 .03355 L
.43789 .02884 L
F
.42606 .03355 m
.42606 .03826 L
.43197 .03826 L
.43197 .03355 L
F
.42606 .03826 m
.42606 .04297 L
.43197 .04297 L
.43197 .03826 L
F
.43197 .03355 m
.43197 .03826 L
.43789 .03826 L
.43789 .03355 L
F
.43197 .03826 m
.43197 .04297 L
.43789 .04297 L
.43789 .03826 L
F
.41423 .04297 m
.41423 .04768 L
.42014 .04768 L
.42014 .04297 L
F
.41423 .04768 m
.41423 .05239 L
.42014 .05239 L
.42014 .04768 L
F
.42014 .04297 m
.42014 .04768 L
.42606 .04768 L
.42606 .04297 L
F
.42014 .04768 m
.42014 .05239 L
.42606 .05239 L
.42606 .04768 L
F
.41423 .05239 m
.41423 .05709 L
.42014 .05709 L
.42014 .05239 L
F
.41423 .05709 m
.41423 .0618 L
.42014 .0618 L
.42014 .05709 L
F
.42014 .05239 m
.42014 .05709 L
.42606 .05709 L
.42606 .05239 L
F
.42014 .05709 m
.42014 .0618 L
.42606 .0618 L
.42606 .05709 L
F
.42606 .04297 m
.42606 .04768 L
.43197 .04768 L
.43197 .04297 L
F
.42606 .04768 m
.42606 .05239 L
.43197 .05239 L
.43197 .04768 L
F
.43197 .04297 m
.43197 .04768 L
.43789 .04768 L
.43789 .04297 L
F
.43197 .04768 m
.43197 .05239 L
.43789 .05239 L
.43789 .04768 L
F
.42606 .05239 m
.42606 .05709 L
.43197 .05709 L
.43197 .05239 L
F
.42606 .05709 m
.42606 .0618 L
.43197 .0618 L
.43197 .05709 L
F
.43197 .05239 m
.43197 .05709 L
.43789 .05709 L
.43789 .05239 L
F
.43197 .05709 m
.43197 .0618 L
.43789 .0618 L
.43789 .05709 L
F
.34324 .0618 m
.34324 .06651 L
.34916 .06651 L
.34916 .0618 L
F
.34324 .06651 m
.34324 .07122 L
.34916 .07122 L
.34916 .06651 L
F
.34916 .0618 m
.34916 .06651 L
.35507 .06651 L
.35507 .0618 L
F
.34916 .06651 m
.34916 .07122 L
.35507 .07122 L
.35507 .06651 L
F
.34324 .07122 m
.34324 .07593 L
.34916 .07593 L
.34916 .07122 L
F
.34324 .07593 m
.34324 .08064 L
.34916 .08064 L
.34916 .07593 L
F
.34916 .07122 m
.34916 .07593 L
.35507 .07593 L
.35507 .07122 L
F
.34916 .07593 m
.34916 .08064 L
.35507 .08064 L
.35507 .07593 L
F
.35507 .0618 m
.35507 .06651 L
.36099 .06651 L
.36099 .0618 L
F
.35507 .06651 m
.35507 .07122 L
.36099 .07122 L
.36099 .06651 L
F
.36099 .0618 m
.36099 .06651 L
.3669 .06651 L
.3669 .0618 L
F
.36099 .06651 m
.36099 .07122 L
.3669 .07122 L
.3669 .06651 L
F
.35507 .07122 m
.35507 .07593 L
.36099 .07593 L
.36099 .07122 L
F
.35507 .07593 m
.35507 .08064 L
.36099 .08064 L
.36099 .07593 L
F
.36099 .07122 m
.36099 .07593 L
.3669 .07593 L
.3669 .07122 L
F
.36099 .07593 m
.36099 .08064 L
.3669 .08064 L
.3669 .07593 L
F
.34324 .08064 m
.34324 .08535 L
.34916 .08535 L
.34916 .08064 L
F
.34324 .08535 m
.34324 .09006 L
.34916 .09006 L
.34916 .08535 L
F
.34916 .08064 m
.34916 .08535 L
.35507 .08535 L
.35507 .08064 L
F
.34916 .08535 m
.34916 .09006 L
.35507 .09006 L
.35507 .08535 L
F
.34324 .09006 m
.34324 .09477 L
.34916 .09477 L
.34916 .09006 L
F
.34324 .09477 m
.34324 .09947 L
.34916 .09947 L
.34916 .09477 L
F
.34916 .09006 m
.34916 .09477 L
.35507 .09477 L
.35507 .09006 L
F
.34916 .09477 m
.34916 .09947 L
.35507 .09947 L
.35507 .09477 L
F
.35507 .08064 m
.35507 .08535 L
.36099 .08535 L
.36099 .08064 L
F
.35507 .08535 m
.35507 .09006 L
.36099 .09006 L
.36099 .08535 L
F
.36099 .08064 m
.36099 .08535 L
.3669 .08535 L
.3669 .08064 L
F
.36099 .08535 m
.36099 .09006 L
.3669 .09006 L
.3669 .08535 L
F
.35507 .09006 m
.35507 .09477 L
.36099 .09477 L
.36099 .09006 L
F
.35507 .09477 m
.35507 .09947 L
.36099 .09947 L
.36099 .09477 L
F
.36099 .09006 m
.36099 .09477 L
.3669 .09477 L
.3669 .09006 L
F
.36099 .09477 m
.36099 .09947 L
.3669 .09947 L
.3669 .09477 L
F
.3669 .0618 m
.3669 .06651 L
.37282 .06651 L
.37282 .0618 L
F
.3669 .06651 m
.3669 .07122 L
.37282 .07122 L
.37282 .06651 L
F
.37282 .0618 m
.37282 .06651 L
.37873 .06651 L
.37873 .0618 L
F
.37282 .06651 m
.37282 .07122 L
.37873 .07122 L
.37873 .06651 L
F
.3669 .07122 m
.3669 .07593 L
.37282 .07593 L
.37282 .07122 L
F
.3669 .07593 m
.3669 .08064 L
.37282 .08064 L
.37282 .07593 L
F
.37282 .07122 m
.37282 .07593 L
.37873 .07593 L
.37873 .07122 L
F
.37282 .07593 m
.37282 .08064 L
.37873 .08064 L
.37873 .07593 L
F
.37873 .0618 m
.37873 .06651 L
.38465 .06651 L
.38465 .0618 L
F
.37873 .06651 m
.37873 .07122 L
.38465 .07122 L
.38465 .06651 L
F
.38465 .0618 m
.38465 .06651 L
.39056 .06651 L
.39056 .0618 L
F
.38465 .06651 m
.38465 .07122 L
.39056 .07122 L
.39056 .06651 L
F
.37873 .07122 m
.37873 .07593 L
.38465 .07593 L
.38465 .07122 L
F
.37873 .07593 m
.37873 .08064 L
.38465 .08064 L
.38465 .07593 L
F
.38465 .07122 m
.38465 .07593 L
.39056 .07593 L
.39056 .07122 L
F
.38465 .07593 m
.38465 .08064 L
.39056 .08064 L
.39056 .07593 L
F
.3669 .08064 m
.3669 .08535 L
.37282 .08535 L
.37282 .08064 L
F
.3669 .08535 m
.3669 .09006 L
.37282 .09006 L
.37282 .08535 L
F
.37282 .08064 m
.37282 .08535 L
.37873 .08535 L
.37873 .08064 L
F
.37282 .08535 m
.37282 .09006 L
.37873 .09006 L
.37873 .08535 L
F
.3669 .09006 m
.3669 .09477 L
.37282 .09477 L
.37282 .09006 L
F
.3669 .09477 m
.3669 .09947 L
.37282 .09947 L
.37282 .09477 L
F
.37282 .09006 m
.37282 .09477 L
.37873 .09477 L
.37873 .09006 L
F
.37282 .09477 m
.37282 .09947 L
.37873 .09947 L
.37873 .09477 L
F
.37873 .08064 m
.37873 .08535 L
.38465 .08535 L
.38465 .08064 L
F
.37873 .08535 m
.37873 .09006 L
.38465 .09006 L
.38465 .08535 L
F
.38465 .08064 m
.38465 .08535 L
.39056 .08535 L
.39056 .08064 L
F
.38465 .08535 m
.38465 .09006 L
.39056 .09006 L
.39056 .08535 L
F
.37873 .09006 m
.37873 .09477 L
.38465 .09477 L
.38465 .09006 L
F
.37873 .09477 m
.37873 .09947 L
.38465 .09947 L
.38465 .09477 L
F
.38465 .09006 m
.38465 .09477 L
.39056 .09477 L
.39056 .09006 L
F
.38465 .09477 m
.38465 .09947 L
.39056 .09947 L
.39056 .09477 L
F
.34324 .09947 m
.34324 .10418 L
.34916 .10418 L
.34916 .09947 L
F
.34324 .10418 m
.34324 .10889 L
.34916 .10889 L
.34916 .10418 L
F
.34916 .09947 m
.34916 .10418 L
.35507 .10418 L
.35507 .09947 L
F
.34916 .10418 m
.34916 .10889 L
.35507 .10889 L
.35507 .10418 L
F
.34324 .10889 m
.34324 .1136 L
.34916 .1136 L
.34916 .10889 L
F
.34324 .1136 m
.34324 .11831 L
.34916 .11831 L
.34916 .1136 L
F
.34916 .10889 m
.34916 .1136 L
.35507 .1136 L
.35507 .10889 L
F
.34916 .1136 m
.34916 .11831 L
.35507 .11831 L
.35507 .1136 L
F
.35507 .09947 m
.35507 .10418 L
.36099 .10418 L
.36099 .09947 L
F
.35507 .10418 m
.35507 .10889 L
.36099 .10889 L
.36099 .10418 L
F
.36099 .09947 m
.36099 .10418 L
.3669 .10418 L
.3669 .09947 L
F
.36099 .10418 m
.36099 .10889 L
.3669 .10889 L
.3669 .10418 L
F
.35507 .10889 m
.35507 .1136 L
.36099 .1136 L
.36099 .10889 L
F
.35507 .1136 m
.35507 .11831 L
.36099 .11831 L
.36099 .1136 L
F
.36099 .10889 m
.36099 .1136 L
.3669 .1136 L
.3669 .10889 L
F
.36099 .1136 m
.36099 .11831 L
.3669 .11831 L
.3669 .1136 L
F
.34324 .11831 m
.34324 .12302 L
.34916 .12302 L
.34916 .11831 L
F
.34324 .12302 m
.34324 .12773 L
.34916 .12773 L
.34916 .12302 L
F
.34916 .11831 m
.34916 .12302 L
.35507 .12302 L
.35507 .11831 L
F
.34916 .12302 m
.34916 .12773 L
.35507 .12773 L
.35507 .12302 L
F
.34324 .12773 m
.34324 .13244 L
.34916 .13244 L
.34916 .12773 L
F
.34324 .13244 m
.34324 .13714 L
.34916 .13714 L
.34916 .13244 L
F
.34916 .12773 m
.34916 .13244 L
.35507 .13244 L
.35507 .12773 L
F
.34916 .13244 m
.34916 .13714 L
.35507 .13714 L
.35507 .13244 L
F
.35507 .11831 m
.35507 .12302 L
.36099 .12302 L
.36099 .11831 L
F
.35507 .12302 m
.35507 .12773 L
.36099 .12773 L
.36099 .12302 L
F
.36099 .11831 m
.36099 .12302 L
.3669 .12302 L
.3669 .11831 L
F
.36099 .12302 m
.36099 .12773 L
.3669 .12773 L
.3669 .12302 L
F
.35507 .12773 m
.35507 .13244 L
.36099 .13244 L
.36099 .12773 L
F
.35507 .13244 m
.35507 .13714 L
.36099 .13714 L
.36099 .13244 L
F
.36099 .12773 m
.36099 .13244 L
.3669 .13244 L
.3669 .12773 L
F
.36099 .13244 m
.36099 .13714 L
.3669 .13714 L
.3669 .13244 L
F
.3669 .09947 m
.3669 .10418 L
.37282 .10418 L
.37282 .09947 L
F
.3669 .10418 m
.3669 .10889 L
.37282 .10889 L
.37282 .10418 L
F
.37282 .09947 m
.37282 .10418 L
.37873 .10418 L
.37873 .09947 L
F
.37282 .10418 m
.37282 .10889 L
.37873 .10889 L
.37873 .10418 L
F
.3669 .10889 m
.3669 .1136 L
.37282 .1136 L
.37282 .10889 L
F
.3669 .1136 m
.3669 .11831 L
.37282 .11831 L
.37282 .1136 L
F
.37282 .10889 m
.37282 .1136 L
.37873 .1136 L
.37873 .10889 L
F
.37282 .1136 m
.37282 .11831 L
.37873 .11831 L
.37873 .1136 L
F
.37873 .09947 m
.37873 .10418 L
.38465 .10418 L
.38465 .09947 L
F
.37873 .10418 m
.37873 .10889 L
.38465 .10889 L
.38465 .10418 L
F
.38465 .09947 m
.38465 .10418 L
.39056 .10418 L
.39056 .09947 L
F
.38465 .10418 m
.38465 .10889 L
.39056 .10889 L
.39056 .10418 L
F
.37873 .10889 m
.37873 .1136 L
.38465 .1136 L
.38465 .10889 L
F
.37873 .1136 m
.37873 .11831 L
.38465 .11831 L
.38465 .1136 L
F
.38465 .10889 m
.38465 .1136 L
.39056 .1136 L
.39056 .10889 L
F
.38465 .1136 m
.38465 .11831 L
.39056 .11831 L
.39056 .1136 L
F
.3669 .11831 m
.3669 .12302 L
.37282 .12302 L
.37282 .11831 L
F
.3669 .12302 m
.3669 .12773 L
.37282 .12773 L
.37282 .12302 L
F
.37282 .11831 m
.37282 .12302 L
.37873 .12302 L
.37873 .11831 L
F
.37282 .12302 m
.37282 .12773 L
.37873 .12773 L
.37873 .12302 L
F
.3669 .12773 m
.3669 .13244 L
.37282 .13244 L
.37282 .12773 L
F
.3669 .13244 m
.3669 .13714 L
.37282 .13714 L
.37282 .13244 L
F
.37282 .12773 m
.37282 .13244 L
.37873 .13244 L
.37873 .12773 L
F
.37282 .13244 m
.37282 .13714 L
.37873 .13714 L
.37873 .13244 L
F
.37873 .11831 m
.37873 .12302 L
.38465 .12302 L
.38465 .11831 L
F
.37873 .12302 m
.37873 .12773 L
.38465 .12773 L
.38465 .12302 L
F
.38465 .11831 m
.38465 .12302 L
.39056 .12302 L
.39056 .11831 L
F
.38465 .12302 m
.38465 .12773 L
.39056 .12773 L
.39056 .12302 L
F
.37873 .12773 m
.37873 .13244 L
.38465 .13244 L
.38465 .12773 L
F
.37873 .13244 m
.37873 .13714 L
.38465 .13714 L
.38465 .13244 L
F
.38465 .12773 m
.38465 .13244 L
.39056 .13244 L
.39056 .12773 L
F
.38465 .13244 m
.38465 .13714 L
.39056 .13714 L
.39056 .13244 L
F
.39056 .0618 m
.39056 .06651 L
.39648 .06651 L
.39648 .0618 L
F
.39056 .06651 m
.39056 .07122 L
.39648 .07122 L
.39648 .06651 L
F
.39648 .0618 m
.39648 .06651 L
.4024 .06651 L
.4024 .0618 L
F
.39648 .06651 m
.39648 .07122 L
.4024 .07122 L
.4024 .06651 L
F
.39056 .07122 m
.39056 .07593 L
.39648 .07593 L
.39648 .07122 L
F
.39056 .07593 m
.39056 .08064 L
.39648 .08064 L
.39648 .07593 L
F
.39648 .07122 m
.39648 .07593 L
.4024 .07593 L
.4024 .07122 L
F
.39648 .07593 m
.39648 .08064 L
.4024 .08064 L
.4024 .07593 L
F
.4024 .0618 m
.4024 .06651 L
.40831 .06651 L
.40831 .0618 L
F
.4024 .06651 m
.4024 .07122 L
.40831 .07122 L
.40831 .06651 L
F
.40831 .0618 m
.40831 .06651 L
.41423 .06651 L
.41423 .0618 L
F
.40831 .06651 m
.40831 .07122 L
.41423 .07122 L
.41423 .06651 L
F
.4024 .07122 m
.4024 .07593 L
.40831 .07593 L
.40831 .07122 L
F
.4024 .07593 m
.4024 .08064 L
.40831 .08064 L
.40831 .07593 L
F
.40831 .07122 m
.40831 .07593 L
.41423 .07593 L
.41423 .07122 L
F
.40831 .07593 m
.40831 .08064 L
.41423 .08064 L
.41423 .07593 L
F
.39056 .08064 m
.39056 .08535 L
.39648 .08535 L
.39648 .08064 L
F
.39056 .08535 m
.39056 .09006 L
.39648 .09006 L
.39648 .08535 L
F
.39648 .08064 m
.39648 .08535 L
.4024 .08535 L
.4024 .08064 L
F
.39648 .08535 m
.39648 .09006 L
.4024 .09006 L
.4024 .08535 L
F
.39056 .09006 m
.39056 .09477 L
.39648 .09477 L
.39648 .09006 L
F
.39056 .09477 m
.39056 .09947 L
.39648 .09947 L
.39648 .09477 L
F
.39648 .09006 m
.39648 .09477 L
.4024 .09477 L
.4024 .09006 L
F
.39648 .09477 m
.39648 .09947 L
.4024 .09947 L
.4024 .09477 L
F
.4024 .08064 m
.4024 .08535 L
.40831 .08535 L
.40831 .08064 L
F
.4024 .08535 m
.4024 .09006 L
.40831 .09006 L
.40831 .08535 L
F
.40831 .08064 m
.40831 .08535 L
.41423 .08535 L
.41423 .08064 L
F
.40831 .08535 m
.40831 .09006 L
.41423 .09006 L
.41423 .08535 L
F
.4024 .09006 m
.4024 .09477 L
.40831 .09477 L
.40831 .09006 L
F
.4024 .09477 m
.4024 .09947 L
.40831 .09947 L
.40831 .09477 L
F
.40831 .09006 m
.40831 .09477 L
.41423 .09477 L
.41423 .09006 L
F
.40831 .09477 m
.40831 .09947 L
.41423 .09947 L
.41423 .09477 L
F
.41423 .0618 m
.41423 .06651 L
.42014 .06651 L
.42014 .0618 L
F
.41423 .06651 m
.41423 .07122 L
.42014 .07122 L
.42014 .06651 L
F
.42014 .0618 m
.42014 .06651 L
.42606 .06651 L
.42606 .0618 L
F
.42014 .06651 m
.42014 .07122 L
.42606 .07122 L
.42606 .06651 L
F
.41423 .07122 m
.41423 .07593 L
.42014 .07593 L
.42014 .07122 L
F
.41423 .07593 m
.41423 .08064 L
.42014 .08064 L
.42014 .07593 L
F
.42014 .07122 m
.42014 .07593 L
.42606 .07593 L
.42606 .07122 L
F
.42014 .07593 m
.42014 .08064 L
.42606 .08064 L
.42606 .07593 L
F
.42606 .0618 m
.42606 .06651 L
.43197 .06651 L
.43197 .0618 L
F
.42606 .06651 m
.42606 .07122 L
.43197 .07122 L
.43197 .06651 L
F
.43197 .0618 m
.43197 .06651 L
.43789 .06651 L
.43789 .0618 L
F
.43197 .06651 m
.43197 .07122 L
.43789 .07122 L
.43789 .06651 L
F
.42606 .07122 m
.42606 .07593 L
.43197 .07593 L
.43197 .07122 L
F
.42606 .07593 m
.42606 .08064 L
.43197 .08064 L
.43197 .07593 L
F
.43197 .07122 m
.43197 .07593 L
.43789 .07593 L
.43789 .07122 L
F
.43197 .07593 m
.43197 .08064 L
.43789 .08064 L
.43789 .07593 L
F
.41423 .08064 m
.41423 .08535 L
.42014 .08535 L
.42014 .08064 L
F
.41423 .08535 m
.41423 .09006 L
.42014 .09006 L
.42014 .08535 L
F
.42014 .08064 m
.42014 .08535 L
.42606 .08535 L
.42606 .08064 L
F
.42014 .08535 m
.42014 .09006 L
.42606 .09006 L
.42606 .08535 L
F
.41423 .09006 m
.41423 .09477 L
.42014 .09477 L
.42014 .09006 L
F
.41423 .09477 m
.41423 .09947 L
.42014 .09947 L
.42014 .09477 L
F
.42014 .09006 m
.42014 .09477 L
.42606 .09477 L
.42606 .09006 L
F
.42014 .09477 m
.42014 .09947 L
.42606 .09947 L
.42606 .09477 L
F
.42606 .08064 m
.42606 .08535 L
.43197 .08535 L
.43197 .08064 L
F
.42606 .08535 m
.42606 .09006 L
.43197 .09006 L
.43197 .08535 L
F
.43197 .08064 m
.43197 .08535 L
.43789 .08535 L
.43789 .08064 L
F
.43197 .08535 m
.43197 .09006 L
.43789 .09006 L
.43789 .08535 L
F
.42606 .09006 m
.42606 .09477 L
.43197 .09477 L
.43197 .09006 L
F
.42606 .09477 m
.42606 .09947 L
.43197 .09947 L
.43197 .09477 L
F
.43197 .09006 m
.43197 .09477 L
.43789 .09477 L
.43789 .09006 L
F
.43197 .09477 m
.43197 .09947 L
.43789 .09947 L
.43789 .09477 L
F
.39056 .09947 m
.39056 .10418 L
.39648 .10418 L
.39648 .09947 L
F
.39056 .10418 m
.39056 .10889 L
.39648 .10889 L
.39648 .10418 L
F
.39648 .09947 m
.39648 .10418 L
.4024 .10418 L
.4024 .09947 L
F
.39648 .10418 m
.39648 .10889 L
.4024 .10889 L
.4024 .10418 L
F
.39056 .10889 m
.39056 .1136 L
.39648 .1136 L
.39648 .10889 L
F
.39056 .1136 m
.39056 .11831 L
.39648 .11831 L
.39648 .1136 L
F
.39648 .10889 m
.39648 .1136 L
.4024 .1136 L
.4024 .10889 L
F
.39648 .1136 m
.39648 .11831 L
.4024 .11831 L
.4024 .1136 L
F
.4024 .09947 m
.4024 .10418 L
.40831 .10418 L
.40831 .09947 L
F
.4024 .10418 m
.4024 .10889 L
.40831 .10889 L
.40831 .10418 L
F
.40831 .09947 m
.40831 .10418 L
.41423 .10418 L
.41423 .09947 L
F
.40831 .10418 m
.40831 .10889 L
.41423 .10889 L
.41423 .10418 L
F
.4024 .10889 m
.4024 .1136 L
.40831 .1136 L
.40831 .10889 L
F
.4024 .1136 m
.4024 .11831 L
.40831 .11831 L
.40831 .1136 L
F
.40831 .10889 m
.40831 .1136 L
.41423 .1136 L
.41423 .10889 L
F
.40831 .1136 m
.40831 .11831 L
.41423 .11831 L
.41423 .1136 L
F
.39056 .11831 m
.39056 .12302 L
.39648 .12302 L
.39648 .11831 L
F
.39056 .12302 m
.39056 .12773 L
.39648 .12773 L
.39648 .12302 L
F
.39648 .11831 m
.39648 .12302 L
.4024 .12302 L
.4024 .11831 L
F
.39648 .12302 m
.39648 .12773 L
.4024 .12773 L
.4024 .12302 L
F
.39056 .12773 m
.39056 .13244 L
.39648 .13244 L
.39648 .12773 L
F
.39056 .13244 m
.39056 .13714 L
.39648 .13714 L
.39648 .13244 L
F
.39648 .12773 m
.39648 .13244 L
.4024 .13244 L
.4024 .12773 L
F
.39648 .13244 m
.39648 .13714 L
.4024 .13714 L
.4024 .13244 L
F
.4024 .11831 m
.4024 .12302 L
.40831 .12302 L
.40831 .11831 L
F
.4024 .12302 m
.4024 .12773 L
.40831 .12773 L
.40831 .12302 L
F
.40831 .11831 m
.40831 .12302 L
.41423 .12302 L
.41423 .11831 L
F
.40831 .12302 m
.40831 .12773 L
.41423 .12773 L
.41423 .12302 L
F
.4024 .12773 m
.4024 .13244 L
.40831 .13244 L
.40831 .12773 L
F
.4024 .13244 m
.4024 .13714 L
.40831 .13714 L
.40831 .13244 L
F
.40831 .12773 m
.40831 .13244 L
.41423 .13244 L
.41423 .12773 L
F
.40831 .13244 m
.40831 .13714 L
.41423 .13714 L
.41423 .13244 L
F
.41423 .09947 m
.41423 .10418 L
.42014 .10418 L
.42014 .09947 L
F
.41423 .10418 m
.41423 .10889 L
.42014 .10889 L
.42014 .10418 L
F
.42014 .09947 m
.42014 .10418 L
.42606 .10418 L
.42606 .09947 L
F
.42014 .10418 m
.42014 .10889 L
.42606 .10889 L
.42606 .10418 L
F
.41423 .10889 m
.41423 .1136 L
.42014 .1136 L
.42014 .10889 L
F
.41423 .1136 m
.41423 .11831 L
.42014 .11831 L
.42014 .1136 L
F
.42014 .10889 m
.42014 .1136 L
.42606 .1136 L
.42606 .10889 L
F
.42014 .1136 m
.42014 .11831 L
.42606 .11831 L
.42606 .1136 L
F
.42606 .09947 m
.42606 .10418 L
.43197 .10418 L
.43197 .09947 L
F
.42606 .10418 m
.42606 .10889 L
.43197 .10889 L
.43197 .10418 L
F
.43197 .09947 m
.43197 .10418 L
.43789 .10418 L
.43789 .09947 L
F
.43197 .10418 m
.43197 .10889 L
.43789 .10889 L
.43789 .10418 L
F
.42606 .10889 m
.42606 .1136 L
.43197 .1136 L
.43197 .10889 L
F
.42606 .1136 m
.42606 .11831 L
.43197 .11831 L
.43197 .1136 L
F
.43197 .10889 m
.43197 .1136 L
.43789 .1136 L
.43789 .10889 L
F
.43197 .1136 m
.43197 .11831 L
.43789 .11831 L
.43789 .1136 L
F
.41423 .11831 m
.41423 .12302 L
.42014 .12302 L
.42014 .11831 L
F
.41423 .12302 m
.41423 .12773 L
.42014 .12773 L
.42014 .12302 L
F
.42014 .11831 m
.42014 .12302 L
.42606 .12302 L
.42606 .11831 L
F
.42014 .12302 m
.42014 .12773 L
.42606 .12773 L
.42606 .12302 L
F
.41423 .12773 m
.41423 .13244 L
.42014 .13244 L
.42014 .12773 L
F
.41423 .13244 m
.41423 .13714 L
.42014 .13714 L
.42014 .13244 L
F
.42014 .12773 m
.42014 .13244 L
.42606 .13244 L
.42606 .12773 L
F
.42014 .13244 m
.42014 .13714 L
.42606 .13714 L
.42606 .13244 L
F
.42606 .11831 m
.42606 .12302 L
.43197 .12302 L
.43197 .11831 L
F
.42606 .12302 m
.42606 .12773 L
.43197 .12773 L
.43197 .12302 L
F
.43197 .11831 m
.43197 .12302 L
.43789 .12302 L
.43789 .11831 L
F
.43197 .12302 m
.43197 .12773 L
.43789 .12773 L
.43789 .12302 L
F
.42606 .12773 m
.42606 .13244 L
.43197 .13244 L
.43197 .12773 L
F
.42606 .13244 m
.42606 .13714 L
.43197 .13714 L
.43197 .13244 L
F
.43197 .12773 m
.43197 .13244 L
.43789 .13244 L
.43789 .12773 L
F
.43197 .13244 m
.43197 .13714 L
.43789 .13714 L
.43789 .13244 L
F
.43789 .01942 m
.43789 .02413 L
.4438 .02413 L
.4438 .01942 L
F
.4438 .01942 m
.4438 .02413 L
.44972 .02413 L
.44972 .01942 L
F
.44972 .01942 m
.44972 .02413 L
.45563 .02413 L
.45563 .01942 L
F
.45563 .01942 m
.45563 .02413 L
.46155 .02413 L
.46155 .01942 L
F
.46155 .01942 m
.46155 .02413 L
.46747 .02413 L
.46747 .01942 L
F
.46747 .01942 m
.46747 .02413 L
.47338 .02413 L
.47338 .01942 L
F
.47338 .01942 m
.47338 .02413 L
.4793 .02413 L
.4793 .01942 L
F
.4793 .01472 m
.4793 .01942 L
.48521 .01942 L
.48521 .01472 L
F
.4793 .01942 m
.4793 .02413 L
.48521 .02413 L
.48521 .01942 L
F
.43789 .02413 m
.43789 .02884 L
.4438 .02884 L
.4438 .02413 L
F
.43789 .02884 m
.43789 .03355 L
.4438 .03355 L
.4438 .02884 L
F
.4438 .02413 m
.4438 .02884 L
.44972 .02884 L
.44972 .02413 L
F
.4438 .02884 m
.4438 .03355 L
.44972 .03355 L
.44972 .02884 L
F
.43789 .03355 m
.43789 .03826 L
.4438 .03826 L
.4438 .03355 L
F
.43789 .03826 m
.43789 .04297 L
.4438 .04297 L
.4438 .03826 L
F
.4438 .03355 m
.4438 .03826 L
.44972 .03826 L
.44972 .03355 L
F
.4438 .03826 m
.4438 .04297 L
.44972 .04297 L
.44972 .03826 L
F
.44972 .02413 m
.44972 .02884 L
.45563 .02884 L
.45563 .02413 L
F
.44972 .02884 m
.44972 .03355 L
.45563 .03355 L
.45563 .02884 L
F
.45563 .02413 m
.45563 .02884 L
.46155 .02884 L
.46155 .02413 L
F
.45563 .02884 m
.45563 .03355 L
.46155 .03355 L
.46155 .02884 L
F
.44972 .03355 m
.44972 .03826 L
.45563 .03826 L
.45563 .03355 L
F
.44972 .03826 m
.44972 .04297 L
.45563 .04297 L
.45563 .03826 L
F
.45563 .03355 m
.45563 .03826 L
.46155 .03826 L
.46155 .03355 L
F
.45563 .03826 m
.45563 .04297 L
.46155 .04297 L
.46155 .03826 L
F
.43789 .04297 m
.43789 .04768 L
.4438 .04768 L
.4438 .04297 L
F
.43789 .04768 m
.43789 .05239 L
.4438 .05239 L
.4438 .04768 L
F
.4438 .04297 m
.4438 .04768 L
.44972 .04768 L
.44972 .04297 L
F
.4438 .04768 m
.4438 .05239 L
.44972 .05239 L
.44972 .04768 L
F
.43789 .05239 m
.43789 .05709 L
.4438 .05709 L
.4438 .05239 L
F
.43789 .05709 m
.43789 .0618 L
.4438 .0618 L
.4438 .05709 L
F
.4438 .05239 m
.4438 .05709 L
.44972 .05709 L
.44972 .05239 L
F
.4438 .05709 m
.4438 .0618 L
.44972 .0618 L
.44972 .05709 L
F
.44972 .04297 m
.44972 .04768 L
.45563 .04768 L
.45563 .04297 L
F
.44972 .04768 m
.44972 .05239 L
.45563 .05239 L
.45563 .04768 L
F
.45563 .04297 m
.45563 .04768 L
.46155 .04768 L
.46155 .04297 L
F
.45563 .04768 m
.45563 .05239 L
.46155 .05239 L
.46155 .04768 L
F
.44972 .05239 m
.44972 .05709 L
.45563 .05709 L
.45563 .05239 L
F
.44972 .05709 m
.44972 .0618 L
.45563 .0618 L
.45563 .05709 L
F
.45563 .05239 m
.45563 .05709 L
.46155 .05709 L
.46155 .05239 L
F
.45563 .05709 m
.45563 .0618 L
.46155 .0618 L
.46155 .05709 L
F
.46155 .02413 m
.46155 .02884 L
.46747 .02884 L
.46747 .02413 L
F
.46155 .02884 m
.46155 .03355 L
.46747 .03355 L
.46747 .02884 L
F
.46747 .02413 m
.46747 .02884 L
.47338 .02884 L
.47338 .02413 L
F
.46747 .02884 m
.46747 .03355 L
.47338 .03355 L
.47338 .02884 L
F
.46155 .03355 m
.46155 .03826 L
.46747 .03826 L
.46747 .03355 L
F
.46155 .03826 m
.46155 .04297 L
.46747 .04297 L
.46747 .03826 L
F
.46747 .03355 m
.46747 .03826 L
.47338 .03826 L
.47338 .03355 L
F
.46747 .03826 m
.46747 .04297 L
.47338 .04297 L
.47338 .03826 L
F
.47338 .02413 m
.47338 .02884 L
.4793 .02884 L
.4793 .02413 L
F
.47338 .02884 m
.47338 .03355 L
.4793 .03355 L
.4793 .02884 L
F
.4793 .02413 m
.4793 .02884 L
.48521 .02884 L
.48521 .02413 L
F
.4793 .02884 m
.4793 .03355 L
.48521 .03355 L
.48521 .02884 L
F
.47338 .03355 m
.47338 .03826 L
.4793 .03826 L
.4793 .03355 L
F
.47338 .03826 m
.47338 .04297 L
.4793 .04297 L
.4793 .03826 L
F
.4793 .03355 m
.4793 .03826 L
.48521 .03826 L
.48521 .03355 L
F
.4793 .03826 m
.4793 .04297 L
.48521 .04297 L
.48521 .03826 L
F
.46155 .04297 m
.46155 .04768 L
.46747 .04768 L
.46747 .04297 L
F
.46155 .04768 m
.46155 .05239 L
.46747 .05239 L
.46747 .04768 L
F
.46747 .04297 m
.46747 .04768 L
.47338 .04768 L
.47338 .04297 L
F
.46747 .04768 m
.46747 .05239 L
.47338 .05239 L
.47338 .04768 L
F
.46155 .05239 m
.46155 .05709 L
.46747 .05709 L
.46747 .05239 L
F
.46155 .05709 m
.46155 .0618 L
.46747 .0618 L
.46747 .05709 L
F
.46747 .05239 m
.46747 .05709 L
.47338 .05709 L
.47338 .05239 L
F
.46747 .05709 m
.46747 .0618 L
.47338 .0618 L
.47338 .05709 L
F
.47338 .04297 m
.47338 .04768 L
.4793 .04768 L
.4793 .04297 L
F
.47338 .04768 m
.47338 .05239 L
.4793 .05239 L
.4793 .04768 L
F
.4793 .04297 m
.4793 .04768 L
.48521 .04768 L
.48521 .04297 L
F
.4793 .04768 m
.4793 .05239 L
.48521 .05239 L
.48521 .04768 L
F
.47338 .05239 m
.47338 .05709 L
.4793 .05709 L
.4793 .05239 L
F
.47338 .05709 m
.47338 .0618 L
.4793 .0618 L
.4793 .05709 L
F
.4793 .05239 m
.4793 .05709 L
.48521 .05709 L
.48521 .05239 L
F
.4793 .05709 m
.4793 .0618 L
.48521 .0618 L
.48521 .05709 L
F
.48521 .01472 m
.48521 .01942 L
.49113 .01942 L
.49113 .01472 L
F
.48521 .01942 m
.48521 .02413 L
.49113 .02413 L
.49113 .01942 L
F
.49113 .01472 m
.49113 .01942 L
.49704 .01942 L
.49704 .01472 L
F
.49113 .01942 m
.49113 .02413 L
.49704 .02413 L
.49704 .01942 L
F
.49704 .01472 m
.49704 .01942 L
.50296 .01942 L
.50296 .01472 L
F
.49704 .01942 m
.49704 .02413 L
.50296 .02413 L
.50296 .01942 L
F
.50296 .01472 m
.50296 .01942 L
.50887 .01942 L
.50887 .01472 L
F
.50296 .01942 m
.50296 .02413 L
.50887 .02413 L
.50887 .01942 L
F
.50887 .01472 m
.50887 .01942 L
.51479 .01942 L
.51479 .01472 L
F
.50887 .01942 m
.50887 .02413 L
.51479 .02413 L
.51479 .01942 L
F
.51479 .01472 m
.51479 .01942 L
.5207 .01942 L
.5207 .01472 L
F
.51479 .01942 m
.51479 .02413 L
.5207 .02413 L
.5207 .01942 L
F
.5207 .01472 m
.5207 .01942 L
.52662 .01942 L
.52662 .01472 L
F
.5207 .01942 m
.5207 .02413 L
.52662 .02413 L
.52662 .01942 L
F
.52662 .01472 m
.52662 .01942 L
.53253 .01942 L
.53253 .01472 L
F
.52662 .01942 m
.52662 .02413 L
.53253 .02413 L
.53253 .01942 L
F
.48521 .02413 m
.48521 .02884 L
.49113 .02884 L
.49113 .02413 L
F
.48521 .02884 m
.48521 .03355 L
.49113 .03355 L
.49113 .02884 L
F
.49113 .02413 m
.49113 .02884 L
.49704 .02884 L
.49704 .02413 L
F
.49113 .02884 m
.49113 .03355 L
.49704 .03355 L
.49704 .02884 L
F
.48521 .03355 m
.48521 .03826 L
.49113 .03826 L
.49113 .03355 L
F
.48521 .03826 m
.48521 .04297 L
.49113 .04297 L
.49113 .03826 L
F
.49113 .03355 m
.49113 .03826 L
.49704 .03826 L
.49704 .03355 L
F
.49113 .03826 m
.49113 .04297 L
.49704 .04297 L
.49704 .03826 L
F
.49704 .02413 m
.49704 .02884 L
.50296 .02884 L
.50296 .02413 L
F
.49704 .02884 m
.49704 .03355 L
.50296 .03355 L
.50296 .02884 L
F
.50296 .02413 m
.50296 .02884 L
.50887 .02884 L
.50887 .02413 L
F
.50296 .02884 m
.50296 .03355 L
.50887 .03355 L
.50887 .02884 L
F
.49704 .03355 m
.49704 .03826 L
.50296 .03826 L
.50296 .03355 L
F
.49704 .03826 m
.49704 .04297 L
.50296 .04297 L
.50296 .03826 L
F
.50296 .03355 m
.50296 .03826 L
.50887 .03826 L
.50887 .03355 L
F
.50296 .03826 m
.50296 .04297 L
.50887 .04297 L
.50887 .03826 L
F
.48521 .04297 m
.48521 .04768 L
.49113 .04768 L
.49113 .04297 L
F
.48521 .04768 m
.48521 .05239 L
.49113 .05239 L
.49113 .04768 L
F
.49113 .04297 m
.49113 .04768 L
.49704 .04768 L
.49704 .04297 L
F
.49113 .04768 m
.49113 .05239 L
.49704 .05239 L
.49704 .04768 L
F
.48521 .05239 m
.48521 .05709 L
.49113 .05709 L
.49113 .05239 L
F
.48521 .05709 m
.48521 .0618 L
.49113 .0618 L
.49113 .05709 L
F
.49113 .05239 m
.49113 .05709 L
.49704 .05709 L
.49704 .05239 L
F
.49113 .05709 m
.49113 .0618 L
.49704 .0618 L
.49704 .05709 L
F
.49704 .04297 m
.49704 .04768 L
.50296 .04768 L
.50296 .04297 L
F
.49704 .04768 m
.49704 .05239 L
.50296 .05239 L
.50296 .04768 L
F
.50296 .04297 m
.50296 .04768 L
.50887 .04768 L
.50887 .04297 L
F
.50296 .04768 m
.50296 .05239 L
.50887 .05239 L
.50887 .04768 L
F
.49704 .05239 m
.49704 .05709 L
.50296 .05709 L
.50296 .05239 L
F
.49704 .05709 m
.49704 .0618 L
.50296 .0618 L
.50296 .05709 L
F
.50296 .05239 m
.50296 .05709 L
.50887 .05709 L
.50887 .05239 L
F
.50296 .05709 m
.50296 .0618 L
.50887 .0618 L
.50887 .05709 L
F
.50887 .02413 m
.50887 .02884 L
.51479 .02884 L
.51479 .02413 L
F
.50887 .02884 m
.50887 .03355 L
.51479 .03355 L
.51479 .02884 L
F
.51479 .02413 m
.51479 .02884 L
.5207 .02884 L
.5207 .02413 L
F
.51479 .02884 m
.51479 .03355 L
.5207 .03355 L
.5207 .02884 L
F
.50887 .03355 m
.50887 .03826 L
.51479 .03826 L
.51479 .03355 L
F
.50887 .03826 m
.50887 .04297 L
.51479 .04297 L
.51479 .03826 L
F
.51479 .03355 m
.51479 .03826 L
.5207 .03826 L
.5207 .03355 L
F
.51479 .03826 m
.51479 .04297 L
.5207 .04297 L
.5207 .03826 L
F
.5207 .02413 m
.5207 .02884 L
.52662 .02884 L
.52662 .02413 L
F
.5207 .02884 m
.5207 .03355 L
.52662 .03355 L
.52662 .02884 L
F
.52662 .02413 m
.52662 .02884 L
.53253 .02884 L
.53253 .02413 L
F
.52662 .02884 m
.52662 .03355 L
.53253 .03355 L
.53253 .02884 L
F
.5207 .03355 m
.5207 .03826 L
.52662 .03826 L
.52662 .03355 L
F
.5207 .03826 m
.5207 .04297 L
.52662 .04297 L
.52662 .03826 L
F
.52662 .03355 m
.52662 .03826 L
.53253 .03826 L
.53253 .03355 L
F
.52662 .03826 m
.52662 .04297 L
.53253 .04297 L
.53253 .03826 L
F
.50887 .04297 m
.50887 .04768 L
.51479 .04768 L
.51479 .04297 L
F
.50887 .04768 m
.50887 .05239 L
.51479 .05239 L
.51479 .04768 L
F
.51479 .04297 m
.51479 .04768 L
.5207 .04768 L
.5207 .04297 L
F
.51479 .04768 m
.51479 .05239 L
.5207 .05239 L
.5207 .04768 L
F
.50887 .05239 m
.50887 .05709 L
.51479 .05709 L
.51479 .05239 L
F
.50887 .05709 m
.50887 .0618 L
.51479 .0618 L
.51479 .05709 L
F
.51479 .05239 m
.51479 .05709 L
.5207 .05709 L
.5207 .05239 L
F
.51479 .05709 m
.51479 .0618 L
.5207 .0618 L
.5207 .05709 L
F
.5207 .04297 m
.5207 .04768 L
.52662 .04768 L
.52662 .04297 L
F
.5207 .04768 m
.5207 .05239 L
.52662 .05239 L
.52662 .04768 L
F
.52662 .04297 m
.52662 .04768 L
.53253 .04768 L
.53253 .04297 L
F
.52662 .04768 m
.52662 .05239 L
.53253 .05239 L
.53253 .04768 L
F
.5207 .05239 m
.5207 .05709 L
.52662 .05709 L
.52662 .05239 L
F
.5207 .05709 m
.5207 .0618 L
.52662 .0618 L
.52662 .05709 L
F
.52662 .05239 m
.52662 .05709 L
.53253 .05709 L
.53253 .05239 L
F
.52662 .05709 m
.52662 .0618 L
.53253 .0618 L
.53253 .05709 L
F
.43789 .0618 m
.43789 .06651 L
.4438 .06651 L
.4438 .0618 L
F
.43789 .06651 m
.43789 .07122 L
.4438 .07122 L
.4438 .06651 L
F
.4438 .0618 m
.4438 .06651 L
.44972 .06651 L
.44972 .0618 L
F
.4438 .06651 m
.4438 .07122 L
.44972 .07122 L
.44972 .06651 L
F
.43789 .07122 m
.43789 .07593 L
.4438 .07593 L
.4438 .07122 L
F
.43789 .07593 m
.43789 .08064 L
.4438 .08064 L
.4438 .07593 L
F
.4438 .07122 m
.4438 .07593 L
.44972 .07593 L
.44972 .07122 L
F
.4438 .07593 m
.4438 .08064 L
.44972 .08064 L
.44972 .07593 L
F
.44972 .0618 m
.44972 .06651 L
.45563 .06651 L
.45563 .0618 L
F
.44972 .06651 m
.44972 .07122 L
.45563 .07122 L
.45563 .06651 L
F
.45563 .0618 m
.45563 .06651 L
.46155 .06651 L
.46155 .0618 L
F
.45563 .06651 m
.45563 .07122 L
.46155 .07122 L
.46155 .06651 L
F
.44972 .07122 m
.44972 .07593 L
.45563 .07593 L
.45563 .07122 L
F
.44972 .07593 m
.44972 .08064 L
.45563 .08064 L
.45563 .07593 L
F
.45563 .07122 m
.45563 .07593 L
.46155 .07593 L
.46155 .07122 L
F
.45563 .07593 m
.45563 .08064 L
.46155 .08064 L
.46155 .07593 L
F
.43789 .08064 m
.43789 .08535 L
.4438 .08535 L
.4438 .08064 L
F
.43789 .08535 m
.43789 .09006 L
.4438 .09006 L
.4438 .08535 L
F
.4438 .08064 m
.4438 .08535 L
.44972 .08535 L
.44972 .08064 L
F
.4438 .08535 m
.4438 .09006 L
.44972 .09006 L
.44972 .08535 L
F
.43789 .09006 m
.43789 .09477 L
.4438 .09477 L
.4438 .09006 L
F
.43789 .09477 m
.43789 .09947 L
.4438 .09947 L
.4438 .09477 L
F
.4438 .09006 m
.4438 .09477 L
.44972 .09477 L
.44972 .09006 L
F
.4438 .09477 m
.4438 .09947 L
.44972 .09947 L
.44972 .09477 L
F
.44972 .08064 m
.44972 .08535 L
.45563 .08535 L
.45563 .08064 L
F
.44972 .08535 m
.44972 .09006 L
.45563 .09006 L
.45563 .08535 L
F
.45563 .08064 m
.45563 .08535 L
.46155 .08535 L
.46155 .08064 L
F
.45563 .08535 m
.45563 .09006 L
.46155 .09006 L
.46155 .08535 L
F
.44972 .09006 m
.44972 .09477 L
.45563 .09477 L
.45563 .09006 L
F
.44972 .09477 m
.44972 .09947 L
.45563 .09947 L
.45563 .09477 L
F
.45563 .09006 m
.45563 .09477 L
.46155 .09477 L
.46155 .09006 L
F
.45563 .09477 m
.45563 .09947 L
.46155 .09947 L
.46155 .09477 L
F
.46155 .0618 m
.46155 .06651 L
.46747 .06651 L
.46747 .0618 L
F
.46155 .06651 m
.46155 .07122 L
.46747 .07122 L
.46747 .06651 L
F
.46747 .0618 m
.46747 .06651 L
.47338 .06651 L
.47338 .0618 L
F
.46747 .06651 m
.46747 .07122 L
.47338 .07122 L
.47338 .06651 L
F
.46155 .07122 m
.46155 .07593 L
.46747 .07593 L
.46747 .07122 L
F
.46155 .07593 m
.46155 .08064 L
.46747 .08064 L
.46747 .07593 L
F
.46747 .07122 m
.46747 .07593 L
.47338 .07593 L
.47338 .07122 L
F
.46747 .07593 m
.46747 .08064 L
.47338 .08064 L
.47338 .07593 L
F
.47338 .0618 m
.47338 .06651 L
.4793 .06651 L
.4793 .0618 L
F
.47338 .06651 m
.47338 .07122 L
.4793 .07122 L
.4793 .06651 L
F
.4793 .0618 m
.4793 .06651 L
.48521 .06651 L
.48521 .0618 L
F
.4793 .06651 m
.4793 .07122 L
.48521 .07122 L
.48521 .06651 L
F
.47338 .07122 m
.47338 .07593 L
.4793 .07593 L
.4793 .07122 L
F
.47338 .07593 m
.47338 .08064 L
.4793 .08064 L
.4793 .07593 L
F
.4793 .07122 m
.4793 .07593 L
.48521 .07593 L
.48521 .07122 L
F
.4793 .07593 m
.4793 .08064 L
.48521 .08064 L
.48521 .07593 L
F
.46155 .08064 m
.46155 .08535 L
.46747 .08535 L
.46747 .08064 L
F
.46155 .08535 m
.46155 .09006 L
.46747 .09006 L
.46747 .08535 L
F
.46747 .08064 m
.46747 .08535 L
.47338 .08535 L
.47338 .08064 L
F
.46747 .08535 m
.46747 .09006 L
.47338 .09006 L
.47338 .08535 L
F
.46155 .09006 m
.46155 .09477 L
.46747 .09477 L
.46747 .09006 L
F
.46155 .09477 m
.46155 .09947 L
.46747 .09947 L
.46747 .09477 L
F
.46747 .09006 m
.46747 .09477 L
.47338 .09477 L
.47338 .09006 L
F
.46747 .09477 m
.46747 .09947 L
.47338 .09947 L
.47338 .09477 L
F
.47338 .08064 m
.47338 .08535 L
.4793 .08535 L
.4793 .08064 L
F
.47338 .08535 m
.47338 .09006 L
.4793 .09006 L
.4793 .08535 L
F
.4793 .08064 m
.4793 .08535 L
.48521 .08535 L
.48521 .08064 L
F
.4793 .08535 m
.4793 .09006 L
.48521 .09006 L
.48521 .08535 L
F
.47338 .09006 m
.47338 .09477 L
.4793 .09477 L
.4793 .09006 L
F
.47338 .09477 m
.47338 .09947 L
.4793 .09947 L
.4793 .09477 L
F
.4793 .09006 m
.4793 .09477 L
.48521 .09477 L
.48521 .09006 L
F
.4793 .09477 m
.4793 .09947 L
.48521 .09947 L
.48521 .09477 L
F
.43789 .09947 m
.43789 .10418 L
.4438 .10418 L
.4438 .09947 L
F
.43789 .10418 m
.43789 .10889 L
.4438 .10889 L
.4438 .10418 L
F
.4438 .09947 m
.4438 .10418 L
.44972 .10418 L
.44972 .09947 L
F
.4438 .10418 m
.4438 .10889 L
.44972 .10889 L
.44972 .10418 L
F
.43789 .10889 m
.43789 .1136 L
.4438 .1136 L
.4438 .10889 L
F
.43789 .1136 m
.43789 .11831 L
.4438 .11831 L
.4438 .1136 L
F
.4438 .10889 m
.4438 .1136 L
.44972 .1136 L
.44972 .10889 L
F
.4438 .1136 m
.4438 .11831 L
.44972 .11831 L
.44972 .1136 L
F
.44972 .09947 m
.44972 .10418 L
.45563 .10418 L
.45563 .09947 L
F
.44972 .10418 m
.44972 .10889 L
.45563 .10889 L
.45563 .10418 L
F
.45563 .09947 m
.45563 .10418 L
.46155 .10418 L
.46155 .09947 L
F
.45563 .10418 m
.45563 .10889 L
.46155 .10889 L
.46155 .10418 L
F
.44972 .10889 m
.44972 .1136 L
.45563 .1136 L
.45563 .10889 L
F
.44972 .1136 m
.44972 .11831 L
.45563 .11831 L
.45563 .1136 L
F
.45563 .10889 m
.45563 .1136 L
.46155 .1136 L
.46155 .10889 L
F
.45563 .1136 m
.45563 .11831 L
.46155 .11831 L
.46155 .1136 L
F
.43789 .11831 m
.43789 .12302 L
.4438 .12302 L
.4438 .11831 L
F
.43789 .12302 m
.43789 .12773 L
.4438 .12773 L
.4438 .12302 L
F
.4438 .11831 m
.4438 .12302 L
.44972 .12302 L
.44972 .11831 L
F
.4438 .12302 m
.4438 .12773 L
.44972 .12773 L
.44972 .12302 L
F
.43789 .12773 m
.43789 .13244 L
.4438 .13244 L
.4438 .12773 L
F
.43789 .13244 m
.43789 .13714 L
.4438 .13714 L
.4438 .13244 L
F
.4438 .12773 m
.4438 .13244 L
.44972 .13244 L
.44972 .12773 L
F
.4438 .13244 m
.4438 .13714 L
.44972 .13714 L
.44972 .13244 L
F
.44972 .11831 m
.44972 .12302 L
.45563 .12302 L
.45563 .11831 L
F
.44972 .12302 m
.44972 .12773 L
.45563 .12773 L
.45563 .12302 L
F
.45563 .11831 m
.45563 .12302 L
.46155 .12302 L
.46155 .11831 L
F
.45563 .12302 m
.45563 .12773 L
.46155 .12773 L
.46155 .12302 L
F
.44972 .12773 m
.44972 .13244 L
.45563 .13244 L
.45563 .12773 L
F
.44972 .13244 m
.44972 .13714 L
.45563 .13714 L
.45563 .13244 L
F
.45563 .12773 m
.45563 .13244 L
.46155 .13244 L
.46155 .12773 L
F
.45563 .13244 m
.45563 .13714 L
.46155 .13714 L
.46155 .13244 L
F
.46155 .09947 m
.46155 .10418 L
.46747 .10418 L
.46747 .09947 L
F
.46155 .10418 m
.46155 .10889 L
.46747 .10889 L
.46747 .10418 L
F
.46747 .09947 m
.46747 .10418 L
.47338 .10418 L
.47338 .09947 L
F
.46747 .10418 m
.46747 .10889 L
.47338 .10889 L
.47338 .10418 L
F
.46155 .10889 m
.46155 .1136 L
.46747 .1136 L
.46747 .10889 L
F
.46155 .1136 m
.46155 .11831 L
.46747 .11831 L
.46747 .1136 L
F
.46747 .10889 m
.46747 .1136 L
.47338 .1136 L
.47338 .10889 L
F
.46747 .1136 m
.46747 .11831 L
.47338 .11831 L
.47338 .1136 L
F
.47338 .09947 m
.47338 .10418 L
.4793 .10418 L
.4793 .09947 L
F
.47338 .10418 m
.47338 .10889 L
.4793 .10889 L
.4793 .10418 L
F
.4793 .09947 m
.4793 .10418 L
.48521 .10418 L
.48521 .09947 L
F
.4793 .10418 m
.4793 .10889 L
.48521 .10889 L
.48521 .10418 L
F
.47338 .10889 m
.47338 .1136 L
.4793 .1136 L
.4793 .10889 L
F
.47338 .1136 m
.47338 .11831 L
.4793 .11831 L
.4793 .1136 L
F
.4793 .10889 m
.4793 .1136 L
.48521 .1136 L
.48521 .10889 L
F
.4793 .1136 m
.4793 .11831 L
.48521 .11831 L
.48521 .1136 L
F
.46155 .11831 m
.46155 .12302 L
.46747 .12302 L
.46747 .11831 L
F
.46155 .12302 m
.46155 .12773 L
.46747 .12773 L
.46747 .12302 L
F
.46747 .11831 m
.46747 .12302 L
.47338 .12302 L
.47338 .11831 L
F
.46747 .12302 m
.46747 .12773 L
.47338 .12773 L
.47338 .12302 L
F
.46155 .12773 m
.46155 .13244 L
.46747 .13244 L
.46747 .12773 L
F
.46155 .13244 m
.46155 .13714 L
.46747 .13714 L
.46747 .13244 L
F
.46747 .12773 m
.46747 .13244 L
.47338 .13244 L
.47338 .12773 L
F
.46747 .13244 m
.46747 .13714 L
.47338 .13714 L
.47338 .13244 L
F
.47338 .11831 m
.47338 .12302 L
.4793 .12302 L
.4793 .11831 L
F
.47338 .12302 m
.47338 .12773 L
.4793 .12773 L
.4793 .12302 L
F
.4793 .11831 m
.4793 .12302 L
.48521 .12302 L
.48521 .11831 L
F
.4793 .12302 m
.4793 .12773 L
.48521 .12773 L
.48521 .12302 L
F
.47338 .12773 m
.47338 .13244 L
.4793 .13244 L
.4793 .12773 L
F
.47338 .13244 m
.47338 .13714 L
.4793 .13714 L
.4793 .13244 L
F
.4793 .12773 m
.4793 .13244 L
.48521 .13244 L
.48521 .12773 L
F
.4793 .13244 m
.4793 .13714 L
.48521 .13714 L
.48521 .13244 L
F
.48521 .0618 m
.48521 .06651 L
.49113 .06651 L
.49113 .0618 L
F
.48521 .06651 m
.48521 .07122 L
.49113 .07122 L
.49113 .06651 L
F
.49113 .0618 m
.49113 .06651 L
.49704 .06651 L
.49704 .0618 L
F
.49113 .06651 m
.49113 .07122 L
.49704 .07122 L
.49704 .06651 L
F
.48521 .07122 m
.48521 .07593 L
.49113 .07593 L
.49113 .07122 L
F
.48521 .07593 m
.48521 .08064 L
.49113 .08064 L
.49113 .07593 L
F
.49113 .07122 m
.49113 .07593 L
.49704 .07593 L
.49704 .07122 L
F
.49113 .07593 m
.49113 .08064 L
.49704 .08064 L
.49704 .07593 L
F
.49704 .0618 m
.49704 .06651 L
.50296 .06651 L
.50296 .0618 L
F
.49704 .06651 m
.49704 .07122 L
.50296 .07122 L
.50296 .06651 L
F
.50296 .0618 m
.50296 .06651 L
.50887 .06651 L
.50887 .0618 L
F
.50296 .06651 m
.50296 .07122 L
.50887 .07122 L
.50887 .06651 L
F
.49704 .07122 m
.49704 .07593 L
.50296 .07593 L
.50296 .07122 L
F
.49704 .07593 m
.49704 .08064 L
.50296 .08064 L
.50296 .07593 L
F
.50296 .07122 m
.50296 .07593 L
.50887 .07593 L
.50887 .07122 L
F
.50296 .07593 m
.50296 .08064 L
.50887 .08064 L
.50887 .07593 L
F
.48521 .08064 m
.48521 .08535 L
.49113 .08535 L
.49113 .08064 L
F
.48521 .08535 m
.48521 .09006 L
.49113 .09006 L
.49113 .08535 L
F
.49113 .08064 m
.49113 .08535 L
.49704 .08535 L
.49704 .08064 L
F
.49113 .08535 m
.49113 .09006 L
.49704 .09006 L
.49704 .08535 L
F
.48521 .09006 m
.48521 .09477 L
.49113 .09477 L
.49113 .09006 L
F
.48521 .09477 m
.48521 .09947 L
.49113 .09947 L
.49113 .09477 L
F
.49113 .09006 m
.49113 .09477 L
.49704 .09477 L
.49704 .09006 L
F
.49113 .09477 m
.49113 .09947 L
.49704 .09947 L
.49704 .09477 L
F
.49704 .08064 m
.49704 .08535 L
.50296 .08535 L
.50296 .08064 L
F
.49704 .08535 m
.49704 .09006 L
.50296 .09006 L
.50296 .08535 L
F
.50296 .08064 m
.50296 .08535 L
.50887 .08535 L
.50887 .08064 L
F
.50296 .08535 m
.50296 .09006 L
.50887 .09006 L
.50887 .08535 L
F
.49704 .09006 m
.49704 .09477 L
.50296 .09477 L
.50296 .09006 L
F
.49704 .09477 m
.49704 .09947 L
.50296 .09947 L
.50296 .09477 L
F
.50296 .09006 m
.50296 .09477 L
.50887 .09477 L
.50887 .09006 L
F
.50296 .09477 m
.50296 .09947 L
.50887 .09947 L
.50887 .09477 L
F
.50887 .0618 m
.50887 .06651 L
.51479 .06651 L
.51479 .0618 L
F
.50887 .06651 m
.50887 .07122 L
.51479 .07122 L
.51479 .06651 L
F
.51479 .0618 m
.51479 .06651 L
.5207 .06651 L
.5207 .0618 L
F
.51479 .06651 m
.51479 .07122 L
.5207 .07122 L
.5207 .06651 L
F
.50887 .07122 m
.50887 .07593 L
.51479 .07593 L
.51479 .07122 L
F
.50887 .07593 m
.50887 .08064 L
.51479 .08064 L
.51479 .07593 L
F
.51479 .07122 m
.51479 .07593 L
.5207 .07593 L
.5207 .07122 L
F
.51479 .07593 m
.51479 .08064 L
.5207 .08064 L
.5207 .07593 L
F
.5207 .0618 m
.5207 .06651 L
.52662 .06651 L
.52662 .0618 L
F
.5207 .06651 m
.5207 .07122 L
.52662 .07122 L
.52662 .06651 L
F
.52662 .0618 m
.52662 .06651 L
.53253 .06651 L
.53253 .0618 L
F
.52662 .06651 m
.52662 .07122 L
.53253 .07122 L
.53253 .06651 L
F
.5207 .07122 m
.5207 .07593 L
.52662 .07593 L
.52662 .07122 L
F
.5207 .07593 m
.5207 .08064 L
.52662 .08064 L
.52662 .07593 L
F
.52662 .07122 m
.52662 .07593 L
.53253 .07593 L
.53253 .07122 L
F
.52662 .07593 m
.52662 .08064 L
.53253 .08064 L
.53253 .07593 L
F
.50887 .08064 m
.50887 .08535 L
.51479 .08535 L
.51479 .08064 L
F
.50887 .08535 m
.50887 .09006 L
.51479 .09006 L
.51479 .08535 L
F
.51479 .08064 m
.51479 .08535 L
.5207 .08535 L
.5207 .08064 L
F
.51479 .08535 m
.51479 .09006 L
.5207 .09006 L
.5207 .08535 L
F
.50887 .09006 m
.50887 .09477 L
.51479 .09477 L
.51479 .09006 L
F
.50887 .09477 m
.50887 .09947 L
.51479 .09947 L
.51479 .09477 L
F
.51479 .09006 m
.51479 .09477 L
.5207 .09477 L
.5207 .09006 L
F
.51479 .09477 m
.51479 .09947 L
.5207 .09947 L
.5207 .09477 L
F
.5207 .08064 m
.5207 .08535 L
.52662 .08535 L
.52662 .08064 L
F
.5207 .08535 m
.5207 .09006 L
.52662 .09006 L
.52662 .08535 L
F
.52662 .08064 m
.52662 .08535 L
.53253 .08535 L
.53253 .08064 L
F
.52662 .08535 m
.52662 .09006 L
.53253 .09006 L
.53253 .08535 L
F
.5207 .09006 m
.5207 .09477 L
.52662 .09477 L
.52662 .09006 L
F
.5207 .09477 m
.5207 .09947 L
.52662 .09947 L
.52662 .09477 L
F
.52662 .09006 m
.52662 .09477 L
.53253 .09477 L
.53253 .09006 L
F
.52662 .09477 m
.52662 .09947 L
.53253 .09947 L
.53253 .09477 L
F
.48521 .09947 m
.48521 .10418 L
.49113 .10418 L
.49113 .09947 L
F
.48521 .10418 m
.48521 .10889 L
.49113 .10889 L
.49113 .10418 L
F
.49113 .09947 m
.49113 .10418 L
.49704 .10418 L
.49704 .09947 L
F
.49113 .10418 m
.49113 .10889 L
.49704 .10889 L
.49704 .10418 L
F
.48521 .10889 m
.48521 .1136 L
.49113 .1136 L
.49113 .10889 L
F
.48521 .1136 m
.48521 .11831 L
.49113 .11831 L
.49113 .1136 L
F
.49113 .10889 m
.49113 .1136 L
.49704 .1136 L
.49704 .10889 L
F
.49113 .1136 m
.49113 .11831 L
.49704 .11831 L
.49704 .1136 L
F
.49704 .09947 m
.49704 .10418 L
.50296 .10418 L
.50296 .09947 L
F
.49704 .10418 m
.49704 .10889 L
.50296 .10889 L
.50296 .10418 L
F
.50296 .09947 m
.50296 .10418 L
.50887 .10418 L
.50887 .09947 L
F
.50296 .10418 m
.50296 .10889 L
.50887 .10889 L
.50887 .10418 L
F
.49704 .10889 m
.49704 .1136 L
.50296 .1136 L
.50296 .10889 L
F
.49704 .1136 m
.49704 .11831 L
.50296 .11831 L
.50296 .1136 L
F
.50296 .10889 m
.50296 .1136 L
.50887 .1136 L
.50887 .10889 L
F
.50296 .1136 m
.50296 .11831 L
.50887 .11831 L
.50887 .1136 L
F
.48521 .11831 m
.48521 .12302 L
.49113 .12302 L
.49113 .11831 L
F
.48521 .12302 m
.48521 .12773 L
.49113 .12773 L
.49113 .12302 L
F
.49113 .11831 m
.49113 .12302 L
.49704 .12302 L
.49704 .11831 L
F
.49113 .12302 m
.49113 .12773 L
.49704 .12773 L
.49704 .12302 L
F
.48521 .12773 m
.48521 .13244 L
.49113 .13244 L
.49113 .12773 L
F
.48521 .13244 m
.48521 .13714 L
.49113 .13714 L
.49113 .13244 L
F
.49113 .12773 m
.49113 .13244 L
.49704 .13244 L
.49704 .12773 L
F
.49113 .13244 m
.49113 .13714 L
.49704 .13714 L
.49704 .13244 L
F
.49704 .11831 m
.49704 .12302 L
.50296 .12302 L
.50296 .11831 L
F
.49704 .12302 m
.49704 .12773 L
.50296 .12773 L
.50296 .12302 L
F
.50296 .11831 m
.50296 .12302 L
.50887 .12302 L
.50887 .11831 L
F
.50296 .12302 m
.50296 .12773 L
.50887 .12773 L
.50887 .12302 L
F
.49704 .12773 m
.49704 .13244 L
.50296 .13244 L
.50296 .12773 L
F
.49704 .13244 m
.49704 .13714 L
.50296 .13714 L
.50296 .13244 L
F
.50296 .12773 m
.50296 .13244 L
.50887 .13244 L
.50887 .12773 L
F
.50296 .13244 m
.50296 .13714 L
.50887 .13714 L
.50887 .13244 L
F
.50887 .09947 m
.50887 .10418 L
.51479 .10418 L
.51479 .09947 L
F
.50887 .10418 m
.50887 .10889 L
.51479 .10889 L
.51479 .10418 L
F
.51479 .09947 m
.51479 .10418 L
.5207 .10418 L
.5207 .09947 L
F
.51479 .10418 m
.51479 .10889 L
.5207 .10889 L
.5207 .10418 L
F
.50887 .10889 m
.50887 .1136 L
.51479 .1136 L
.51479 .10889 L
F
.50887 .1136 m
.50887 .11831 L
.51479 .11831 L
.51479 .1136 L
F
.51479 .10889 m
.51479 .1136 L
.5207 .1136 L
.5207 .10889 L
F
.51479 .1136 m
.51479 .11831 L
.5207 .11831 L
.5207 .1136 L
F
.5207 .09947 m
.5207 .10418 L
.52662 .10418 L
.52662 .09947 L
F
.5207 .10418 m
.5207 .10889 L
.52662 .10889 L
.52662 .10418 L
F
.52662 .09947 m
.52662 .10418 L
.53253 .10418 L
.53253 .09947 L
F
.52662 .10418 m
.52662 .10889 L
.53253 .10889 L
.53253 .10418 L
F
.5207 .10889 m
.5207 .1136 L
.52662 .1136 L
.52662 .10889 L
F
.5207 .1136 m
.5207 .11831 L
.52662 .11831 L
.52662 .1136 L
F
.52662 .10889 m
.52662 .1136 L
.53253 .1136 L
.53253 .10889 L
F
.52662 .1136 m
.52662 .11831 L
.53253 .11831 L
.53253 .1136 L
F
.50887 .11831 m
.50887 .12302 L
.51479 .12302 L
.51479 .11831 L
F
.50887 .12302 m
.50887 .12773 L
.51479 .12773 L
.51479 .12302 L
F
.51479 .11831 m
.51479 .12302 L
.5207 .12302 L
.5207 .11831 L
F
.51479 .12302 m
.51479 .12773 L
.5207 .12773 L
.5207 .12302 L
F
.50887 .12773 m
.50887 .13244 L
.51479 .13244 L
.51479 .12773 L
F
.50887 .13244 m
.50887 .13714 L
.51479 .13714 L
.51479 .13244 L
F
.51479 .12773 m
.51479 .13244 L
.5207 .13244 L
.5207 .12773 L
F
.51479 .13244 m
.51479 .13714 L
.5207 .13714 L
.5207 .13244 L
F
.5207 .11831 m
.5207 .12302 L
.52662 .12302 L
.52662 .11831 L
F
.5207 .12302 m
.5207 .12773 L
.52662 .12773 L
.52662 .12302 L
F
.52662 .11831 m
.52662 .12302 L
.53253 .12302 L
.53253 .11831 L
F
.52662 .12302 m
.52662 .12773 L
.53253 .12773 L
.53253 .12302 L
F
.5207 .12773 m
.5207 .13244 L
.52662 .13244 L
.52662 .12773 L
F
.5207 .13244 m
.5207 .13714 L
.52662 .13714 L
.52662 .13244 L
F
.52662 .12773 m
.52662 .13244 L
.53253 .13244 L
.53253 .12773 L
F
.52662 .13244 m
.52662 .13714 L
.53253 .13714 L
.53253 .13244 L
F
.05339 .22661 m
.05339 .23132 L
.0593 .23132 L
.0593 .22661 L
F
.04156 .24545 m
.04156 .25016 L
.04747 .25016 L
.04747 .24545 L
F
.04747 .23603 m
.04747 .24074 L
.05339 .24074 L
.05339 .23603 L
F
.05339 .23132 m
.05339 .23603 L
.0593 .23603 L
.0593 .23132 L
F
.05339 .23603 m
.05339 .24074 L
.0593 .24074 L
.0593 .23603 L
F
.04747 .24074 m
.04747 .24545 L
.05339 .24545 L
.05339 .24074 L
F
.04747 .24545 m
.04747 .25016 L
.05339 .25016 L
.05339 .24545 L
F
.05339 .24074 m
.05339 .24545 L
.0593 .24545 L
.0593 .24074 L
F
.05339 .24545 m
.05339 .25016 L
.0593 .25016 L
.0593 .24545 L
F
.02972 .2737 m
.02972 .27841 L
.03564 .27841 L
.03564 .2737 L
F
.02972 .27841 m
.02972 .28312 L
.03564 .28312 L
.03564 .27841 L
F
.02972 .28312 m
.02972 .28783 L
.03564 .28783 L
.03564 .28312 L
F
.04156 .25016 m
.04156 .25487 L
.04747 .25487 L
.04747 .25016 L
F
.04156 .25487 m
.04156 .25957 L
.04747 .25957 L
.04747 .25487 L
F
.03564 .25957 m
.03564 .26428 L
.04156 .26428 L
.04156 .25957 L
F
.03564 .26428 m
.03564 .26899 L
.04156 .26899 L
.04156 .26428 L
F
.04156 .25957 m
.04156 .26428 L
.04747 .26428 L
.04747 .25957 L
F
.04156 .26428 m
.04156 .26899 L
.04747 .26899 L
.04747 .26428 L
F
.04747 .25016 m
.04747 .25487 L
.05339 .25487 L
.05339 .25016 L
F
.04747 .25487 m
.04747 .25957 L
.05339 .25957 L
.05339 .25487 L
F
.05339 .25016 m
.05339 .25487 L
.0593 .25487 L
.0593 .25016 L
F
.05339 .25487 m
.05339 .25957 L
.0593 .25957 L
.0593 .25487 L
F
.04747 .25957 m
.04747 .26428 L
.05339 .26428 L
.05339 .25957 L
F
.04747 .26428 m
.04747 .26899 L
.05339 .26899 L
.05339 .26428 L
F
.05339 .25957 m
.05339 .26428 L
.0593 .26428 L
.0593 .25957 L
F
.05339 .26428 m
.05339 .26899 L
.0593 .26899 L
.0593 .26428 L
F
.03564 .26899 m
.03564 .2737 L
.04156 .2737 L
.04156 .26899 L
F
.03564 .2737 m
.03564 .27841 L
.04156 .27841 L
.04156 .2737 L
F
.04156 .26899 m
.04156 .2737 L
.04747 .2737 L
.04747 .26899 L
F
.04156 .2737 m
.04156 .27841 L
.04747 .27841 L
.04747 .2737 L
F
.03564 .27841 m
.03564 .28312 L
.04156 .28312 L
.04156 .27841 L
F
.03564 .28312 m
.03564 .28783 L
.04156 .28783 L
.04156 .28312 L
F
.04156 .27841 m
.04156 .28312 L
.04747 .28312 L
.04747 .27841 L
F
.04156 .28312 m
.04156 .28783 L
.04747 .28783 L
.04747 .28312 L
F
.04747 .26899 m
.04747 .2737 L
.05339 .2737 L
.05339 .26899 L
F
.04747 .2737 m
.04747 .27841 L
.05339 .27841 L
.05339 .2737 L
F
.05339 .26899 m
.05339 .2737 L
.0593 .2737 L
.0593 .26899 L
F
.05339 .2737 m
.05339 .27841 L
.0593 .27841 L
.0593 .2737 L
F
.04747 .27841 m
.04747 .28312 L
.05339 .28312 L
.05339 .27841 L
F
.04747 .28312 m
.04747 .28783 L
.05339 .28783 L
.05339 .28312 L
F
.05339 .27841 m
.05339 .28312 L
.0593 .28312 L
.0593 .27841 L
F
.05339 .28312 m
.05339 .28783 L
.0593 .28783 L
.0593 .28312 L
F
.10071 .1654 m
.10071 .17011 L
.10663 .17011 L
.10663 .1654 L
F
.10071 .17011 m
.10071 .17482 L
.10663 .17482 L
.10663 .17011 L
F
.06522 .20778 m
.06522 .21249 L
.07113 .21249 L
.07113 .20778 L
F
.07113 .19836 m
.07113 .20307 L
.07705 .20307 L
.07705 .19836 L
F
.07705 .19365 m
.07705 .19836 L
.08296 .19836 L
.08296 .19365 L
F
.07705 .19836 m
.07705 .20307 L
.08296 .20307 L
.08296 .19836 L
F
.07113 .20307 m
.07113 .20778 L
.07705 .20778 L
.07705 .20307 L
F
.07113 .20778 m
.07113 .21249 L
.07705 .21249 L
.07705 .20778 L
F
.07705 .20307 m
.07705 .20778 L
.08296 .20778 L
.08296 .20307 L
F
.07705 .20778 m
.07705 .21249 L
.08296 .21249 L
.08296 .20778 L
F
.08888 .17952 m
.08888 .18423 L
.09479 .18423 L
.09479 .17952 L
F
.08296 .18423 m
.08296 .18894 L
.08888 .18894 L
.08888 .18423 L
F
.08296 .18894 m
.08296 .19365 L
.08888 .19365 L
.08888 .18894 L
F
.08888 .18423 m
.08888 .18894 L
.09479 .18894 L
.09479 .18423 L
F
.08888 .18894 m
.08888 .19365 L
.09479 .19365 L
.09479 .18894 L
F
.09479 .17482 m
.09479 .17952 L
.10071 .17952 L
.10071 .17482 L
F
.09479 .17952 m
.09479 .18423 L
.10071 .18423 L
.10071 .17952 L
F
.10071 .17482 m
.10071 .17952 L
.10663 .17952 L
.10663 .17482 L
F
.10071 .17952 m
.10071 .18423 L
.10663 .18423 L
.10663 .17952 L
F
.09479 .18423 m
.09479 .18894 L
.10071 .18894 L
.10071 .18423 L
F
.09479 .18894 m
.09479 .19365 L
.10071 .19365 L
.10071 .18894 L
F
.10071 .18423 m
.10071 .18894 L
.10663 .18894 L
.10663 .18423 L
F
.10071 .18894 m
.10071 .19365 L
.10663 .19365 L
.10663 .18894 L
F
.08296 .19365 m
.08296 .19836 L
.08888 .19836 L
.08888 .19365 L
F
.08296 .19836 m
.08296 .20307 L
.08888 .20307 L
.08888 .19836 L
F
.08888 .19365 m
.08888 .19836 L
.09479 .19836 L
.09479 .19365 L
F
.08888 .19836 m
.08888 .20307 L
.09479 .20307 L
.09479 .19836 L
F
.08296 .20307 m
.08296 .20778 L
.08888 .20778 L
.08888 .20307 L
F
.08296 .20778 m
.08296 .21249 L
.08888 .21249 L
.08888 .20778 L
F
.08888 .20307 m
.08888 .20778 L
.09479 .20778 L
.09479 .20307 L
F
.08888 .20778 m
.08888 .21249 L
.09479 .21249 L
.09479 .20778 L
F
.09479 .19365 m
.09479 .19836 L
.10071 .19836 L
.10071 .19365 L
F
.09479 .19836 m
.09479 .20307 L
.10071 .20307 L
.10071 .19836 L
F
.10071 .19365 m
.10071 .19836 L
.10663 .19836 L
.10663 .19365 L
F
.10071 .19836 m
.10071 .20307 L
.10663 .20307 L
.10663 .19836 L
F
.09479 .20307 m
.09479 .20778 L
.10071 .20778 L
.10071 .20307 L
F
.09479 .20778 m
.09479 .21249 L
.10071 .21249 L
.10071 .20778 L
F
.10071 .20307 m
.10071 .20778 L
.10663 .20778 L
.10663 .20307 L
F
.10071 .20778 m
.10071 .21249 L
.10663 .21249 L
.10663 .20778 L
F
.11846 .15127 m
.11846 .15598 L
.12437 .15598 L
.12437 .15127 L
F
.12437 .14656 m
.12437 .15127 L
.13029 .15127 L
.13029 .14656 L
F
.12437 .15127 m
.12437 .15598 L
.13029 .15598 L
.13029 .15127 L
F
.10663 .16069 m
.10663 .1654 L
.11254 .1654 L
.11254 .16069 L
F
.11254 .15598 m
.11254 .16069 L
.11846 .16069 L
.11846 .15598 L
F
.11254 .16069 m
.11254 .1654 L
.11846 .1654 L
.11846 .16069 L
F
.10663 .1654 m
.10663 .17011 L
.11254 .17011 L
.11254 .1654 L
F
.10663 .17011 m
.10663 .17482 L
.11254 .17482 L
.11254 .17011 L
F
.11254 .1654 m
.11254 .17011 L
.11846 .17011 L
.11846 .1654 L
F
.11254 .17011 m
.11254 .17482 L
.11846 .17482 L
.11846 .17011 L
F
.11846 .15598 m
.11846 .16069 L
.12437 .16069 L
.12437 .15598 L
F
.11846 .16069 m
.11846 .1654 L
.12437 .1654 L
.12437 .16069 L
F
.12437 .15598 m
.12437 .16069 L
.13029 .16069 L
.13029 .15598 L
F
.12437 .16069 m
.12437 .1654 L
.13029 .1654 L
.13029 .16069 L
F
.11846 .1654 m
.11846 .17011 L
.12437 .17011 L
.12437 .1654 L
F
.11846 .17011 m
.11846 .17482 L
.12437 .17482 L
.12437 .17011 L
F
.12437 .1654 m
.12437 .17011 L
.13029 .17011 L
.13029 .1654 L
F
.12437 .17011 m
.12437 .17482 L
.13029 .17482 L
.13029 .17011 L
F
.13029 .14185 m
.13029 .14656 L
.1362 .14656 L
.1362 .14185 L
F
.1362 .13714 m
.1362 .14185 L
.14212 .14185 L
.14212 .13714 L
F
.1362 .14185 m
.1362 .14656 L
.14212 .14656 L
.14212 .14185 L
F
.13029 .14656 m
.13029 .15127 L
.1362 .15127 L
.1362 .14656 L
F
.13029 .15127 m
.13029 .15598 L
.1362 .15598 L
.1362 .15127 L
F
.1362 .14656 m
.1362 .15127 L
.14212 .15127 L
.14212 .14656 L
F
.1362 .15127 m
.1362 .15598 L
.14212 .15598 L
.14212 .15127 L
F
.14212 .13714 m
.14212 .14185 L
.14803 .14185 L
.14803 .13714 L
F
.14212 .14185 m
.14212 .14656 L
.14803 .14656 L
.14803 .14185 L
F
.14803 .13714 m
.14803 .14185 L
.15395 .14185 L
.15395 .13714 L
F
.14803 .14185 m
.14803 .14656 L
.15395 .14656 L
.15395 .14185 L
F
.14212 .14656 m
.14212 .15127 L
.14803 .15127 L
.14803 .14656 L
F
.14212 .15127 m
.14212 .15598 L
.14803 .15598 L
.14803 .15127 L
F
.14803 .14656 m
.14803 .15127 L
.15395 .15127 L
.15395 .14656 L
F
.14803 .15127 m
.14803 .15598 L
.15395 .15598 L
.15395 .15127 L
F
.13029 .15598 m
.13029 .16069 L
.1362 .16069 L
.1362 .15598 L
F
.13029 .16069 m
.13029 .1654 L
.1362 .1654 L
.1362 .16069 L
F
.1362 .15598 m
.1362 .16069 L
.14212 .16069 L
.14212 .15598 L
F
.1362 .16069 m
.1362 .1654 L
.14212 .1654 L
.14212 .16069 L
F
.13029 .1654 m
.13029 .17011 L
.1362 .17011 L
.1362 .1654 L
F
.13029 .17011 m
.13029 .17482 L
.1362 .17482 L
.1362 .17011 L
F
.1362 .1654 m
.1362 .17011 L
.14212 .17011 L
.14212 .1654 L
F
.1362 .17011 m
.1362 .17482 L
.14212 .17482 L
.14212 .17011 L
F
.14212 .15598 m
.14212 .16069 L
.14803 .16069 L
.14803 .15598 L
F
.14212 .16069 m
.14212 .1654 L
.14803 .1654 L
.14803 .16069 L
F
.14803 .15598 m
.14803 .16069 L
.15395 .16069 L
.15395 .15598 L
F
.14803 .16069 m
.14803 .1654 L
.15395 .1654 L
.15395 .16069 L
F
.14212 .1654 m
.14212 .17011 L
.14803 .17011 L
.14803 .1654 L
F
.14212 .17011 m
.14212 .17482 L
.14803 .17482 L
.14803 .17011 L
F
.14803 .1654 m
.14803 .17011 L
.15395 .17011 L
.15395 .1654 L
F
.14803 .17011 m
.14803 .17482 L
.15395 .17482 L
.15395 .17011 L
F
.10663 .17482 m
.10663 .17952 L
.11254 .17952 L
.11254 .17482 L
F
.10663 .17952 m
.10663 .18423 L
.11254 .18423 L
.11254 .17952 L
F
.11254 .17482 m
.11254 .17952 L
.11846 .17952 L
.11846 .17482 L
F
.11254 .17952 m
.11254 .18423 L
.11846 .18423 L
.11846 .17952 L
F
.10663 .18423 m
.10663 .18894 L
.11254 .18894 L
.11254 .18423 L
F
.10663 .18894 m
.10663 .19365 L
.11254 .19365 L
.11254 .18894 L
F
.11254 .18423 m
.11254 .18894 L
.11846 .18894 L
.11846 .18423 L
F
.11254 .18894 m
.11254 .19365 L
.11846 .19365 L
.11846 .18894 L
F
.11846 .17482 m
.11846 .17952 L
.12437 .17952 L
.12437 .17482 L
F
.11846 .17952 m
.11846 .18423 L
.12437 .18423 L
.12437 .17952 L
F
.12437 .17482 m
.12437 .17952 L
.13029 .17952 L
.13029 .17482 L
F
.12437 .17952 m
.12437 .18423 L
.13029 .18423 L
.13029 .17952 L
F
.11846 .18423 m
.11846 .18894 L
.12437 .18894 L
.12437 .18423 L
F
.11846 .18894 m
.11846 .19365 L
.12437 .19365 L
.12437 .18894 L
F
.12437 .18423 m
.12437 .18894 L
.13029 .18894 L
.13029 .18423 L
F
.12437 .18894 m
.12437 .19365 L
.13029 .19365 L
.13029 .18894 L
F
.10663 .19365 m
.10663 .19836 L
.11254 .19836 L
.11254 .19365 L
F
.10663 .19836 m
.10663 .20307 L
.11254 .20307 L
.11254 .19836 L
F
.11254 .19365 m
.11254 .19836 L
.11846 .19836 L
.11846 .19365 L
F
.11254 .19836 m
.11254 .20307 L
.11846 .20307 L
.11846 .19836 L
F
.10663 .20307 m
.10663 .20778 L
.11254 .20778 L
.11254 .20307 L
F
.10663 .20778 m
.10663 .21249 L
.11254 .21249 L
.11254 .20778 L
F
.11254 .20307 m
.11254 .20778 L
.11846 .20778 L
.11846 .20307 L
F
.11254 .20778 m
.11254 .21249 L
.11846 .21249 L
.11846 .20778 L
F
.11846 .19365 m
.11846 .19836 L
.12437 .19836 L
.12437 .19365 L
F
.11846 .19836 m
.11846 .20307 L
.12437 .20307 L
.12437 .19836 L
F
.12437 .19365 m
.12437 .19836 L
.13029 .19836 L
.13029 .19365 L
F
.12437 .19836 m
.12437 .20307 L
.13029 .20307 L
.13029 .19836 L
F
.11846 .20307 m
.11846 .20778 L
.12437 .20778 L
.12437 .20307 L
F
.11846 .20778 m
.11846 .21249 L
.12437 .21249 L
.12437 .20778 L
F
.12437 .20307 m
.12437 .20778 L
.13029 .20778 L
.13029 .20307 L
F
.12437 .20778 m
.12437 .21249 L
.13029 .21249 L
.13029 .20778 L
F
.13029 .17482 m
.13029 .17952 L
.1362 .17952 L
.1362 .17482 L
F
.13029 .17952 m
.13029 .18423 L
.1362 .18423 L
.1362 .17952 L
F
.1362 .17482 m
.1362 .17952 L
.14212 .17952 L
.14212 .17482 L
F
.1362 .17952 m
.1362 .18423 L
.14212 .18423 L
.14212 .17952 L
F
.13029 .18423 m
.13029 .18894 L
.1362 .18894 L
.1362 .18423 L
F
.13029 .18894 m
.13029 .19365 L
.1362 .19365 L
.1362 .18894 L
F
.1362 .18423 m
.1362 .18894 L
.14212 .18894 L
.14212 .18423 L
F
.1362 .18894 m
.1362 .19365 L
.14212 .19365 L
.14212 .18894 L
F
.14212 .17482 m
.14212 .17952 L
.14803 .17952 L
.14803 .17482 L
F
.14212 .17952 m
.14212 .18423 L
.14803 .18423 L
.14803 .17952 L
F
.14803 .17482 m
.14803 .17952 L
.15395 .17952 L
.15395 .17482 L
F
.14803 .17952 m
.14803 .18423 L
.15395 .18423 L
.15395 .17952 L
F
.14212 .18423 m
.14212 .18894 L
.14803 .18894 L
.14803 .18423 L
F
.14212 .18894 m
.14212 .19365 L
.14803 .19365 L
.14803 .18894 L
F
.14803 .18423 m
.14803 .18894 L
.15395 .18894 L
.15395 .18423 L
F
.14803 .18894 m
.14803 .19365 L
.15395 .19365 L
.15395 .18894 L
F
.13029 .19365 m
.13029 .19836 L
.1362 .19836 L
.1362 .19365 L
F
.13029 .19836 m
.13029 .20307 L
.1362 .20307 L
.1362 .19836 L
F
.1362 .19365 m
.1362 .19836 L
.14212 .19836 L
.14212 .19365 L
F
.1362 .19836 m
.1362 .20307 L
.14212 .20307 L
.14212 .19836 L
F
.13029 .20307 m
.13029 .20778 L
.1362 .20778 L
.1362 .20307 L
F
.13029 .20778 m
.13029 .21249 L
.1362 .21249 L
.1362 .20778 L
F
.1362 .20307 m
.1362 .20778 L
.14212 .20778 L
.14212 .20307 L
F
.1362 .20778 m
.1362 .21249 L
.14212 .21249 L
.14212 .20778 L
F
.14212 .19365 m
.14212 .19836 L
.14803 .19836 L
.14803 .19365 L
F
.14212 .19836 m
.14212 .20307 L
.14803 .20307 L
.14803 .19836 L
F
.14803 .19365 m
.14803 .19836 L
.15395 .19836 L
.15395 .19365 L
F
.14803 .19836 m
.14803 .20307 L
.15395 .20307 L
.15395 .19836 L
F
.14212 .20307 m
.14212 .20778 L
.14803 .20778 L
.14803 .20307 L
F
.14212 .20778 m
.14212 .21249 L
.14803 .21249 L
.14803 .20778 L
F
.14803 .20307 m
.14803 .20778 L
.15395 .20778 L
.15395 .20307 L
F
.14803 .20778 m
.14803 .21249 L
.15395 .21249 L
.15395 .20778 L
F
.0593 .21719 m
.0593 .2219 L
.06522 .2219 L
.06522 .21719 L
F
.06522 .21249 m
.06522 .21719 L
.07113 .21719 L
.07113 .21249 L
F
.06522 .21719 m
.06522 .2219 L
.07113 .2219 L
.07113 .21719 L
F
.0593 .2219 m
.0593 .22661 L
.06522 .22661 L
.06522 .2219 L
F
.0593 .22661 m
.0593 .23132 L
.06522 .23132 L
.06522 .22661 L
F
.06522 .2219 m
.06522 .22661 L
.07113 .22661 L
.07113 .2219 L
F
.06522 .22661 m
.06522 .23132 L
.07113 .23132 L
.07113 .22661 L
F
.07113 .21249 m
.07113 .21719 L
.07705 .21719 L
.07705 .21249 L
F
.07113 .21719 m
.07113 .2219 L
.07705 .2219 L
.07705 .21719 L
F
.07705 .21249 m
.07705 .21719 L
.08296 .21719 L
.08296 .21249 L
F
.07705 .21719 m
.07705 .2219 L
.08296 .2219 L
.08296 .21719 L
F
.07113 .2219 m
.07113 .22661 L
.07705 .22661 L
.07705 .2219 L
F
.07113 .22661 m
.07113 .23132 L
.07705 .23132 L
.07705 .22661 L
F
.07705 .2219 m
.07705 .22661 L
.08296 .22661 L
.08296 .2219 L
F
.07705 .22661 m
.07705 .23132 L
.08296 .23132 L
.08296 .22661 L
F
.0593 .23132 m
.0593 .23603 L
.06522 .23603 L
.06522 .23132 L
F
.0593 .23603 m
.0593 .24074 L
.06522 .24074 L
.06522 .23603 L
F
.06522 .23132 m
.06522 .23603 L
.07113 .23603 L
.07113 .23132 L
F
.06522 .23603 m
.06522 .24074 L
.07113 .24074 L
.07113 .23603 L
F
.0593 .24074 m
.0593 .24545 L
.06522 .24545 L
.06522 .24074 L
F
.0593 .24545 m
.0593 .25016 L
.06522 .25016 L
.06522 .24545 L
F
.06522 .24074 m
.06522 .24545 L
.07113 .24545 L
.07113 .24074 L
F
.06522 .24545 m
.06522 .25016 L
.07113 .25016 L
.07113 .24545 L
F
.07113 .23132 m
.07113 .23603 L
.07705 .23603 L
.07705 .23132 L
F
.07113 .23603 m
.07113 .24074 L
.07705 .24074 L
.07705 .23603 L
F
.07705 .23132 m
.07705 .23603 L
.08296 .23603 L
.08296 .23132 L
F
.07705 .23603 m
.07705 .24074 L
.08296 .24074 L
.08296 .23603 L
F
.07113 .24074 m
.07113 .24545 L
.07705 .24545 L
.07705 .24074 L
F
.07113 .24545 m
.07113 .25016 L
.07705 .25016 L
.07705 .24545 L
F
.07705 .24074 m
.07705 .24545 L
.08296 .24545 L
.08296 .24074 L
F
.07705 .24545 m
.07705 .25016 L
.08296 .25016 L
.08296 .24545 L
F
.08296 .21249 m
.08296 .21719 L
.08888 .21719 L
.08888 .21249 L
F
.08296 .21719 m
.08296 .2219 L
.08888 .2219 L
.08888 .21719 L
F
.08888 .21249 m
.08888 .21719 L
.09479 .21719 L
.09479 .21249 L
F
.08888 .21719 m
.08888 .2219 L
.09479 .2219 L
.09479 .21719 L
F
.08296 .2219 m
.08296 .22661 L
.08888 .22661 L
.08888 .2219 L
F
.08296 .22661 m
.08296 .23132 L
.08888 .23132 L
.08888 .22661 L
F
.08888 .2219 m
.08888 .22661 L
.09479 .22661 L
.09479 .2219 L
F
.08888 .22661 m
.08888 .23132 L
.09479 .23132 L
.09479 .22661 L
F
.09479 .21249 m
.09479 .21719 L
.10071 .21719 L
.10071 .21249 L
F
.09479 .21719 m
.09479 .2219 L
.10071 .2219 L
.10071 .21719 L
F
.10071 .21249 m
.10071 .21719 L
.10663 .21719 L
.10663 .21249 L
F
.10071 .21719 m
.10071 .2219 L
.10663 .2219 L
.10663 .21719 L
F
.09479 .2219 m
.09479 .22661 L
.10071 .22661 L
.10071 .2219 L
F
.09479 .22661 m
.09479 .23132 L
.10071 .23132 L
.10071 .22661 L
F
.10071 .2219 m
.10071 .22661 L
.10663 .22661 L
.10663 .2219 L
F
.10071 .22661 m
.10071 .23132 L
.10663 .23132 L
.10663 .22661 L
F
.08296 .23132 m
.08296 .23603 L
.08888 .23603 L
.08888 .23132 L
F
.08296 .23603 m
.08296 .24074 L
.08888 .24074 L
.08888 .23603 L
F
.08888 .23132 m
.08888 .23603 L
.09479 .23603 L
.09479 .23132 L
F
.08888 .23603 m
.08888 .24074 L
.09479 .24074 L
.09479 .23603 L
F
.08296 .24074 m
.08296 .24545 L
.08888 .24545 L
.08888 .24074 L
F
.08296 .24545 m
.08296 .25016 L
.08888 .25016 L
.08888 .24545 L
F
.08888 .24074 m
.08888 .24545 L
.09479 .24545 L
.09479 .24074 L
F
.08888 .24545 m
.08888 .25016 L
.09479 .25016 L
.09479 .24545 L
F
.09479 .23132 m
.09479 .23603 L
.10071 .23603 L
.10071 .23132 L
F
.09479 .23603 m
.09479 .24074 L
.10071 .24074 L
.10071 .23603 L
F
.10071 .23132 m
.10071 .23603 L
.10663 .23603 L
.10663 .23132 L
F
.10071 .23603 m
.10071 .24074 L
.10663 .24074 L
.10663 .23603 L
F
.09479 .24074 m
.09479 .24545 L
.10071 .24545 L
.10071 .24074 L
F
.09479 .24545 m
.09479 .25016 L
.10071 .25016 L
.10071 .24545 L
F
.10071 .24074 m
.10071 .24545 L
.10663 .24545 L
.10663 .24074 L
F
.10071 .24545 m
.10071 .25016 L
.10663 .25016 L
.10663 .24545 L
F
.0593 .25016 m
.0593 .25487 L
.06522 .25487 L
.06522 .25016 L
F
.0593 .25487 m
.0593 .25957 L
.06522 .25957 L
.06522 .25487 L
F
.06522 .25016 m
.06522 .25487 L
.07113 .25487 L
.07113 .25016 L
F
.06522 .25487 m
.06522 .25957 L
.07113 .25957 L
.07113 .25487 L
F
.0593 .25957 m
.0593 .26428 L
.06522 .26428 L
.06522 .25957 L
F
.0593 .26428 m
.0593 .26899 L
.06522 .26899 L
.06522 .26428 L
F
.06522 .25957 m
.06522 .26428 L
.07113 .26428 L
.07113 .25957 L
F
.06522 .26428 m
.06522 .26899 L
.07113 .26899 L
.07113 .26428 L
F
.07113 .25016 m
.07113 .25487 L
.07705 .25487 L
.07705 .25016 L
F
.07113 .25487 m
.07113 .25957 L
.07705 .25957 L
.07705 .25487 L
F
.07705 .25016 m
.07705 .25487 L
.08296 .25487 L
.08296 .25016 L
F
.07705 .25487 m
.07705 .25957 L
.08296 .25957 L
.08296 .25487 L
F
.07113 .25957 m
.07113 .26428 L
.07705 .26428 L
.07705 .25957 L
F
.07113 .26428 m
.07113 .26899 L
.07705 .26899 L
.07705 .26428 L
F
.07705 .25957 m
.07705 .26428 L
.08296 .26428 L
.08296 .25957 L
F
.07705 .26428 m
.07705 .26899 L
.08296 .26899 L
.08296 .26428 L
F
.0593 .26899 m
.0593 .2737 L
.06522 .2737 L
.06522 .26899 L
F
.0593 .2737 m
.0593 .27841 L
.06522 .27841 L
.06522 .2737 L
F
.06522 .26899 m
.06522 .2737 L
.07113 .2737 L
.07113 .26899 L
F
.06522 .2737 m
.06522 .27841 L
.07113 .27841 L
.07113 .2737 L
F
.0593 .27841 m
.0593 .28312 L
.06522 .28312 L
.06522 .27841 L
F
.0593 .28312 m
.0593 .28783 L
.06522 .28783 L
.06522 .28312 L
F
.06522 .27841 m
.06522 .28312 L
.07113 .28312 L
.07113 .27841 L
F
.06522 .28312 m
.06522 .28783 L
.07113 .28783 L
.07113 .28312 L
F
.07113 .26899 m
.07113 .2737 L
.07705 .2737 L
.07705 .26899 L
F
.07113 .2737 m
.07113 .27841 L
.07705 .27841 L
.07705 .2737 L
F
.07705 .26899 m
.07705 .2737 L
.08296 .2737 L
.08296 .26899 L
F
.07705 .2737 m
.07705 .27841 L
.08296 .27841 L
.08296 .2737 L
F
.07113 .27841 m
.07113 .28312 L
.07705 .28312 L
.07705 .27841 L
F
.07113 .28312 m
.07113 .28783 L
.07705 .28783 L
.07705 .28312 L
F
.07705 .27841 m
.07705 .28312 L
.08296 .28312 L
.08296 .27841 L
F
.07705 .28312 m
.07705 .28783 L
.08296 .28783 L
.08296 .28312 L
F
.08296 .25016 m
.08296 .25487 L
.08888 .25487 L
.08888 .25016 L
F
.08296 .25487 m
.08296 .25957 L
.08888 .25957 L
.08888 .25487 L
F
.08888 .25016 m
.08888 .25487 L
.09479 .25487 L
.09479 .25016 L
F
.08888 .25487 m
.08888 .25957 L
.09479 .25957 L
.09479 .25487 L
F
.08296 .25957 m
.08296 .26428 L
.08888 .26428 L
.08888 .25957 L
F
.08296 .26428 m
.08296 .26899 L
.08888 .26899 L
.08888 .26428 L
F
.08888 .25957 m
.08888 .26428 L
.09479 .26428 L
.09479 .25957 L
F
.08888 .26428 m
.08888 .26899 L
.09479 .26899 L
.09479 .26428 L
F
.09479 .25016 m
.09479 .25487 L
.10071 .25487 L
.10071 .25016 L
F
.09479 .25487 m
.09479 .25957 L
.10071 .25957 L
.10071 .25487 L
F
.10071 .25016 m
.10071 .25487 L
.10663 .25487 L
.10663 .25016 L
F
.10071 .25487 m
.10071 .25957 L
.10663 .25957 L
.10663 .25487 L
F
.09479 .25957 m
.09479 .26428 L
.10071 .26428 L
.10071 .25957 L
F
.09479 .26428 m
.09479 .26899 L
.10071 .26899 L
.10071 .26428 L
F
.10071 .25957 m
.10071 .26428 L
.10663 .26428 L
.10663 .25957 L
F
.10071 .26428 m
.10071 .26899 L
.10663 .26899 L
.10663 .26428 L
F
.08296 .26899 m
.08296 .2737 L
.08888 .2737 L
.08888 .26899 L
F
.08296 .2737 m
.08296 .27841 L
.08888 .27841 L
.08888 .2737 L
F
.08888 .26899 m
.08888 .2737 L
.09479 .2737 L
.09479 .26899 L
F
.08888 .2737 m
.08888 .27841 L
.09479 .27841 L
.09479 .2737 L
F
.08296 .27841 m
.08296 .28312 L
.08888 .28312 L
.08888 .27841 L
F
.08296 .28312 m
.08296 .28783 L
.08888 .28783 L
.08888 .28312 L
F
.08888 .27841 m
.08888 .28312 L
.09479 .28312 L
.09479 .27841 L
F
.08888 .28312 m
.08888 .28783 L
.09479 .28783 L
.09479 .28312 L
F
.09479 .26899 m
.09479 .2737 L
.10071 .2737 L
.10071 .26899 L
F
.09479 .2737 m
.09479 .27841 L
.10071 .27841 L
.10071 .2737 L
F
.10071 .26899 m
.10071 .2737 L
.10663 .2737 L
.10663 .26899 L
F
.10071 .2737 m
.10071 .27841 L
.10663 .27841 L
.10663 .2737 L
F
.09479 .27841 m
.09479 .28312 L
.10071 .28312 L
.10071 .27841 L
F
.09479 .28312 m
.09479 .28783 L
.10071 .28783 L
.10071 .28312 L
F
.10071 .27841 m
.10071 .28312 L
.10663 .28312 L
.10663 .27841 L
F
.10071 .28312 m
.10071 .28783 L
.10663 .28783 L
.10663 .28312 L
F
.10663 .21249 m
.10663 .21719 L
.11254 .21719 L
.11254 .21249 L
F
.10663 .21719 m
.10663 .2219 L
.11254 .2219 L
.11254 .21719 L
F
.11254 .21249 m
.11254 .21719 L
.11846 .21719 L
.11846 .21249 L
F
.11254 .21719 m
.11254 .2219 L
.11846 .2219 L
.11846 .21719 L
F
.10663 .2219 m
.10663 .22661 L
.11254 .22661 L
.11254 .2219 L
F
.10663 .22661 m
.10663 .23132 L
.11254 .23132 L
.11254 .22661 L
F
.11254 .2219 m
.11254 .22661 L
.11846 .22661 L
.11846 .2219 L
F
.11254 .22661 m
.11254 .23132 L
.11846 .23132 L
.11846 .22661 L
F
.11846 .21249 m
.11846 .21719 L
.12437 .21719 L
.12437 .21249 L
F
.11846 .21719 m
.11846 .2219 L
.12437 .2219 L
.12437 .21719 L
F
.12437 .21249 m
.12437 .21719 L
.13029 .21719 L
.13029 .21249 L
F
.12437 .21719 m
.12437 .2219 L
.13029 .2219 L
.13029 .21719 L
F
.11846 .2219 m
.11846 .22661 L
.12437 .22661 L
.12437 .2219 L
F
.11846 .22661 m
.11846 .23132 L
.12437 .23132 L
.12437 .22661 L
F
.12437 .2219 m
.12437 .22661 L
.13029 .22661 L
.13029 .2219 L
F
.12437 .22661 m
.12437 .23132 L
.13029 .23132 L
.13029 .22661 L
F
.10663 .23132 m
.10663 .23603 L
.11254 .23603 L
.11254 .23132 L
F
.10663 .23603 m
.10663 .24074 L
.11254 .24074 L
.11254 .23603 L
F
.11254 .23132 m
.11254 .23603 L
.11846 .23603 L
.11846 .23132 L
F
.11254 .23603 m
.11254 .24074 L
.11846 .24074 L
.11846 .23603 L
F
.10663 .24074 m
.10663 .24545 L
.11254 .24545 L
.11254 .24074 L
F
.10663 .24545 m
.10663 .25016 L
.11254 .25016 L
.11254 .24545 L
F
.11254 .24074 m
.11254 .24545 L
.11846 .24545 L
.11846 .24074 L
F
.11254 .24545 m
.11254 .25016 L
.11846 .25016 L
.11846 .24545 L
F
.11846 .23132 m
.11846 .23603 L
.12437 .23603 L
.12437 .23132 L
F
.11846 .23603 m
.11846 .24074 L
.12437 .24074 L
.12437 .23603 L
F
.12437 .23132 m
.12437 .23603 L
.13029 .23603 L
.13029 .23132 L
F
.12437 .23603 m
.12437 .24074 L
.13029 .24074 L
.13029 .23603 L
F
.11846 .24074 m
.11846 .24545 L
.12437 .24545 L
.12437 .24074 L
F
.11846 .24545 m
.11846 .25016 L
.12437 .25016 L
.12437 .24545 L
F
.12437 .24074 m
.12437 .24545 L
.13029 .24545 L
.13029 .24074 L
F
.12437 .24545 m
.12437 .25016 L
.13029 .25016 L
.13029 .24545 L
F
.13029 .21249 m
.13029 .21719 L
.1362 .21719 L
.1362 .21249 L
F
.13029 .21719 m
.13029 .2219 L
.1362 .2219 L
.1362 .21719 L
F
.1362 .21249 m
.1362 .21719 L
.14212 .21719 L
.14212 .21249 L
F
.1362 .21719 m
.1362 .2219 L
.14212 .2219 L
.14212 .21719 L
F
.13029 .2219 m
.13029 .22661 L
.1362 .22661 L
.1362 .2219 L
F
.13029 .22661 m
.13029 .23132 L
.1362 .23132 L
.1362 .22661 L
F
.1362 .2219 m
.1362 .22661 L
.14212 .22661 L
.14212 .2219 L
F
.1362 .22661 m
.1362 .23132 L
.14212 .23132 L
.14212 .22661 L
F
.14212 .21249 m
.14212 .21719 L
.14803 .21719 L
.14803 .21249 L
F
.14212 .21719 m
.14212 .2219 L
.14803 .2219 L
.14803 .21719 L
F
.14803 .21249 m
.14803 .21719 L
.15395 .21719 L
.15395 .21249 L
F
.14803 .21719 m
.14803 .2219 L
.15395 .2219 L
.15395 .21719 L
F
.14212 .2219 m
.14212 .22661 L
.14803 .22661 L
.14803 .2219 L
F
.14212 .22661 m
.14212 .23132 L
.14803 .23132 L
.14803 .22661 L
F
.14803 .2219 m
.14803 .22661 L
.15395 .22661 L
.15395 .2219 L
F
.14803 .22661 m
.14803 .23132 L
.15395 .23132 L
.15395 .22661 L
F
.13029 .23132 m
.13029 .23603 L
.1362 .23603 L
.1362 .23132 L
F
.13029 .23603 m
.13029 .24074 L
.1362 .24074 L
.1362 .23603 L
F
.1362 .23132 m
.1362 .23603 L
.14212 .23603 L
.14212 .23132 L
F
.1362 .23603 m
.1362 .24074 L
.14212 .24074 L
.14212 .23603 L
F
.13029 .24074 m
.13029 .24545 L
.1362 .24545 L
.1362 .24074 L
F
.13029 .24545 m
.13029 .25016 L
.1362 .25016 L
.1362 .24545 L
F
.1362 .24074 m
.1362 .24545 L
.14212 .24545 L
.14212 .24074 L
F
.1362 .24545 m
.1362 .25016 L
.14212 .25016 L
.14212 .24545 L
F
.14212 .23132 m
.14212 .23603 L
.14803 .23603 L
.14803 .23132 L
F
.14212 .23603 m
.14212 .24074 L
.14803 .24074 L
.14803 .23603 L
F
.14803 .23132 m
.14803 .23603 L
.15395 .23603 L
.15395 .23132 L
F
.14803 .23603 m
.14803 .24074 L
.15395 .24074 L
.15395 .23603 L
F
.14212 .24074 m
.14212 .24545 L
.14803 .24545 L
.14803 .24074 L
F
.14212 .24545 m
.14212 .25016 L
.14803 .25016 L
.14803 .24545 L
F
.14803 .24074 m
.14803 .24545 L
.15395 .24545 L
.15395 .24074 L
F
.14803 .24545 m
.14803 .25016 L
.15395 .25016 L
.15395 .24545 L
F
.10663 .25016 m
.10663 .25487 L
.11254 .25487 L
.11254 .25016 L
F
.10663 .25487 m
.10663 .25957 L
.11254 .25957 L
.11254 .25487 L
F
.11254 .25016 m
.11254 .25487 L
.11846 .25487 L
.11846 .25016 L
F
.11254 .25487 m
.11254 .25957 L
.11846 .25957 L
.11846 .25487 L
F
.10663 .25957 m
.10663 .26428 L
.11254 .26428 L
.11254 .25957 L
F
.10663 .26428 m
.10663 .26899 L
.11254 .26899 L
.11254 .26428 L
F
.11254 .25957 m
.11254 .26428 L
.11846 .26428 L
.11846 .25957 L
F
.11254 .26428 m
.11254 .26899 L
.11846 .26899 L
.11846 .26428 L
F
.11846 .25016 m
.11846 .25487 L
.12437 .25487 L
.12437 .25016 L
F
.11846 .25487 m
.11846 .25957 L
.12437 .25957 L
.12437 .25487 L
F
.12437 .25016 m
.12437 .25487 L
.13029 .25487 L
.13029 .25016 L
F
.12437 .25487 m
.12437 .25957 L
.13029 .25957 L
.13029 .25487 L
F
.11846 .25957 m
.11846 .26428 L
.12437 .26428 L
.12437 .25957 L
F
.11846 .26428 m
.11846 .26899 L
.12437 .26899 L
.12437 .26428 L
F
.12437 .25957 m
.12437 .26428 L
.13029 .26428 L
.13029 .25957 L
F
.12437 .26428 m
.12437 .26899 L
.13029 .26899 L
.13029 .26428 L
F
.10663 .26899 m
.10663 .2737 L
.11254 .2737 L
.11254 .26899 L
F
.10663 .2737 m
.10663 .27841 L
.11254 .27841 L
.11254 .2737 L
F
.11254 .26899 m
.11254 .2737 L
.11846 .2737 L
.11846 .26899 L
F
.11254 .2737 m
.11254 .27841 L
.11846 .27841 L
.11846 .2737 L
F
.10663 .27841 m
.10663 .28312 L
.11254 .28312 L
.11254 .27841 L
F
.10663 .28312 m
.10663 .28783 L
.11254 .28783 L
.11254 .28312 L
F
.11254 .27841 m
.11254 .28312 L
.11846 .28312 L
.11846 .27841 L
F
.11254 .28312 m
.11254 .28783 L
.11846 .28783 L
.11846 .28312 L
F
.11846 .26899 m
.11846 .2737 L
.12437 .2737 L
.12437 .26899 L
F
.11846 .2737 m
.11846 .27841 L
.12437 .27841 L
.12437 .2737 L
F
.12437 .26899 m
.12437 .2737 L
.13029 .2737 L
.13029 .26899 L
F
.12437 .2737 m
.12437 .27841 L
.13029 .27841 L
.13029 .2737 L
F
.11846 .27841 m
.11846 .28312 L
.12437 .28312 L
.12437 .27841 L
F
.11846 .28312 m
.11846 .28783 L
.12437 .28783 L
.12437 .28312 L
F
.12437 .27841 m
.12437 .28312 L
.13029 .28312 L
.13029 .27841 L
F
.12437 .28312 m
.12437 .28783 L
.13029 .28783 L
.13029 .28312 L
F
.13029 .25016 m
.13029 .25487 L
.1362 .25487 L
.1362 .25016 L
F
.13029 .25487 m
.13029 .25957 L
.1362 .25957 L
.1362 .25487 L
F
.1362 .25016 m
.1362 .25487 L
.14212 .25487 L
.14212 .25016 L
F
.1362 .25487 m
.1362 .25957 L
.14212 .25957 L
.14212 .25487 L
F
.13029 .25957 m
.13029 .26428 L
.1362 .26428 L
.1362 .25957 L
F
.13029 .26428 m
.13029 .26899 L
.1362 .26899 L
.1362 .26428 L
F
.1362 .25957 m
.1362 .26428 L
.14212 .26428 L
.14212 .25957 L
F
.1362 .26428 m
.1362 .26899 L
.14212 .26899 L
.14212 .26428 L
F
.14212 .25016 m
.14212 .25487 L
.14803 .25487 L
.14803 .25016 L
F
.14212 .25487 m
.14212 .25957 L
.14803 .25957 L
.14803 .25487 L
F
.14803 .25016 m
.14803 .25487 L
.15395 .25487 L
.15395 .25016 L
F
.14803 .25487 m
.14803 .25957 L
.15395 .25957 L
.15395 .25487 L
F
.14212 .25957 m
.14212 .26428 L
.14803 .26428 L
.14803 .25957 L
F
.14212 .26428 m
.14212 .26899 L
.14803 .26899 L
.14803 .26428 L
F
.14803 .25957 m
.14803 .26428 L
.15395 .26428 L
.15395 .25957 L
F
.14803 .26428 m
.14803 .26899 L
.15395 .26899 L
.15395 .26428 L
F
.13029 .26899 m
.13029 .2737 L
.1362 .2737 L
.1362 .26899 L
F
.13029 .2737 m
.13029 .27841 L
.1362 .27841 L
.1362 .2737 L
F
.1362 .26899 m
.1362 .2737 L
.14212 .2737 L
.14212 .26899 L
F
.1362 .2737 m
.1362 .27841 L
.14212 .27841 L
.14212 .2737 L
F
.13029 .27841 m
.13029 .28312 L
.1362 .28312 L
.1362 .27841 L
F
.13029 .28312 m
.13029 .28783 L
.1362 .28783 L
.1362 .28312 L
F
.1362 .27841 m
.1362 .28312 L
.14212 .28312 L
.14212 .27841 L
F
.1362 .28312 m
.1362 .28783 L
.14212 .28783 L
.14212 .28312 L
F
.14212 .26899 m
.14212 .2737 L
.14803 .2737 L
.14803 .26899 L
F
.14212 .2737 m
.14212 .27841 L
.14803 .27841 L
.14803 .2737 L
F
.14803 .26899 m
.14803 .2737 L
.15395 .2737 L
.15395 .26899 L
F
.14803 .2737 m
.14803 .27841 L
.15395 .27841 L
.15395 .2737 L
F
.14212 .27841 m
.14212 .28312 L
.14803 .28312 L
.14803 .27841 L
F
.14212 .28312 m
.14212 .28783 L
.14803 .28783 L
.14803 .28312 L
F
.14803 .27841 m
.14803 .28312 L
.15395 .28312 L
.15395 .27841 L
F
.14803 .28312 m
.14803 .28783 L
.15395 .28783 L
.15395 .28312 L
F
.02972 .28783 m
.02972 .29254 L
.03564 .29254 L
.03564 .28783 L
F
.02972 .29254 m
.02972 .29724 L
.03564 .29724 L
.03564 .29254 L
F
.02381 .29724 m
.02381 .30195 L
.02972 .30195 L
.02972 .29724 L
F
.02381 .30195 m
.02381 .30666 L
.02972 .30666 L
.02972 .30195 L
F
.02972 .29724 m
.02972 .30195 L
.03564 .30195 L
.03564 .29724 L
F
.02972 .30195 m
.02972 .30666 L
.03564 .30666 L
.03564 .30195 L
F
.02381 .30666 m
.02381 .31137 L
.02972 .31137 L
.02972 .30666 L
F
.02381 .31137 m
.02381 .31608 L
.02972 .31608 L
.02972 .31137 L
F
.02972 .30666 m
.02972 .31137 L
.03564 .31137 L
.03564 .30666 L
F
.02972 .31137 m
.02972 .31608 L
.03564 .31608 L
.03564 .31137 L
F
.02381 .31608 m
.02381 .32079 L
.02972 .32079 L
.02972 .31608 L
F
.02381 .32079 m
.02381 .3255 L
.02972 .3255 L
.02972 .32079 L
F
.02972 .31608 m
.02972 .32079 L
.03564 .32079 L
.03564 .31608 L
F
.02972 .32079 m
.02972 .3255 L
.03564 .3255 L
.03564 .32079 L
F
.03564 .28783 m
.03564 .29254 L
.04156 .29254 L
.04156 .28783 L
F
.03564 .29254 m
.03564 .29724 L
.04156 .29724 L
.04156 .29254 L
F
.04156 .28783 m
.04156 .29254 L
.04747 .29254 L
.04747 .28783 L
F
.04156 .29254 m
.04156 .29724 L
.04747 .29724 L
.04747 .29254 L
F
.03564 .29724 m
.03564 .30195 L
.04156 .30195 L
.04156 .29724 L
F
.03564 .30195 m
.03564 .30666 L
.04156 .30666 L
.04156 .30195 L
F
.04156 .29724 m
.04156 .30195 L
.04747 .30195 L
.04747 .29724 L
F
.04156 .30195 m
.04156 .30666 L
.04747 .30666 L
.04747 .30195 L
F
.04747 .28783 m
.04747 .29254 L
.05339 .29254 L
.05339 .28783 L
F
.04747 .29254 m
.04747 .29724 L
.05339 .29724 L
.05339 .29254 L
F
.05339 .28783 m
.05339 .29254 L
.0593 .29254 L
.0593 .28783 L
F
.05339 .29254 m
.05339 .29724 L
.0593 .29724 L
.0593 .29254 L
F
.04747 .29724 m
.04747 .30195 L
.05339 .30195 L
.05339 .29724 L
F
.04747 .30195 m
.04747 .30666 L
.05339 .30666 L
.05339 .30195 L
F
.05339 .29724 m
.05339 .30195 L
.0593 .30195 L
.0593 .29724 L
F
.05339 .30195 m
.05339 .30666 L
.0593 .30666 L
.0593 .30195 L
F
.03564 .30666 m
.03564 .31137 L
.04156 .31137 L
.04156 .30666 L
F
.03564 .31137 m
.03564 .31608 L
.04156 .31608 L
.04156 .31137 L
F
.04156 .30666 m
.04156 .31137 L
.04747 .31137 L
.04747 .30666 L
F
.04156 .31137 m
.04156 .31608 L
.04747 .31608 L
.04747 .31137 L
F
.03564 .31608 m
.03564 .32079 L
.04156 .32079 L
.04156 .31608 L
F
.03564 .32079 m
.03564 .3255 L
.04156 .3255 L
.04156 .32079 L
F
.04156 .31608 m
.04156 .32079 L
.04747 .32079 L
.04747 .31608 L
F
.04156 .32079 m
.04156 .3255 L
.04747 .3255 L
.04747 .32079 L
F
.04747 .30666 m
.04747 .31137 L
.05339 .31137 L
.05339 .30666 L
F
.04747 .31137 m
.04747 .31608 L
.05339 .31608 L
.05339 .31137 L
F
.05339 .30666 m
.05339 .31137 L
.0593 .31137 L
.0593 .30666 L
F
.05339 .31137 m
.05339 .31608 L
.0593 .31608 L
.0593 .31137 L
F
.04747 .31608 m
.04747 .32079 L
.05339 .32079 L
.05339 .31608 L
F
.04747 .32079 m
.04747 .3255 L
.05339 .3255 L
.05339 .32079 L
F
.05339 .31608 m
.05339 .32079 L
.0593 .32079 L
.0593 .31608 L
F
.05339 .32079 m
.05339 .3255 L
.0593 .3255 L
.0593 .32079 L
F
.02381 .3255 m
.02381 .33021 L
.02972 .33021 L
.02972 .3255 L
F
.02381 .33021 m
.02381 .33492 L
.02972 .33492 L
.02972 .33021 L
F
.02972 .3255 m
.02972 .33021 L
.03564 .33021 L
.03564 .3255 L
F
.02972 .33021 m
.02972 .33492 L
.03564 .33492 L
.03564 .33021 L
F
.02381 .33492 m
.02381 .33962 L
.02972 .33962 L
.02972 .33492 L
F
.02381 .33962 m
.02381 .34433 L
.02972 .34433 L
.02972 .33962 L
F
.02972 .33492 m
.02972 .33962 L
.03564 .33962 L
.03564 .33492 L
F
.02972 .33962 m
.02972 .34433 L
.03564 .34433 L
.03564 .33962 L
F
.02381 .34433 m
.02381 .34904 L
.02972 .34904 L
.02972 .34433 L
F
.02381 .34904 m
.02381 .35375 L
.02972 .35375 L
.02972 .34904 L
F
.02972 .34433 m
.02972 .34904 L
.03564 .34904 L
.03564 .34433 L
F
.02972 .34904 m
.02972 .35375 L
.03564 .35375 L
.03564 .34904 L
F
.02381 .35375 m
.02381 .35846 L
.02972 .35846 L
.02972 .35375 L
F
.02381 .35846 m
.02381 .36317 L
.02972 .36317 L
.02972 .35846 L
F
.02972 .35375 m
.02972 .35846 L
.03564 .35846 L
.03564 .35375 L
F
.02972 .35846 m
.02972 .36317 L
.03564 .36317 L
.03564 .35846 L
F
.03564 .3255 m
.03564 .33021 L
.04156 .33021 L
.04156 .3255 L
F
.03564 .33021 m
.03564 .33492 L
.04156 .33492 L
.04156 .33021 L
F
.04156 .3255 m
.04156 .33021 L
.04747 .33021 L
.04747 .3255 L
F
.04156 .33021 m
.04156 .33492 L
.04747 .33492 L
.04747 .33021 L
F
.03564 .33492 m
.03564 .33962 L
.04156 .33962 L
.04156 .33492 L
F
.03564 .33962 m
.03564 .34433 L
.04156 .34433 L
.04156 .33962 L
F
.04156 .33492 m
.04156 .33962 L
.04747 .33962 L
.04747 .33492 L
F
.04156 .33962 m
.04156 .34433 L
.04747 .34433 L
.04747 .33962 L
F
.04747 .3255 m
.04747 .33021 L
.05339 .33021 L
.05339 .3255 L
F
.04747 .33021 m
.04747 .33492 L
.05339 .33492 L
.05339 .33021 L
F
.05339 .3255 m
.05339 .33021 L
.0593 .33021 L
.0593 .3255 L
F
.05339 .33021 m
.05339 .33492 L
.0593 .33492 L
.0593 .33021 L
F
.04747 .33492 m
.04747 .33962 L
.05339 .33962 L
.05339 .33492 L
F
.04747 .33962 m
.04747 .34433 L
.05339 .34433 L
.05339 .33962 L
F
.05339 .33492 m
.05339 .33962 L
.0593 .33962 L
.0593 .33492 L
F
.05339 .33962 m
.05339 .34433 L
.0593 .34433 L
.0593 .33962 L
F
.03564 .34433 m
.03564 .34904 L
.04156 .34904 L
.04156 .34433 L
F
.03564 .34904 m
.03564 .35375 L
.04156 .35375 L
.04156 .34904 L
F
.04156 .34433 m
.04156 .34904 L
.04747 .34904 L
.04747 .34433 L
F
.04156 .34904 m
.04156 .35375 L
.04747 .35375 L
.04747 .34904 L
F
.03564 .35375 m
.03564 .35846 L
.04156 .35846 L
.04156 .35375 L
F
.03564 .35846 m
.03564 .36317 L
.04156 .36317 L
.04156 .35846 L
F
.04156 .35375 m
.04156 .35846 L
.04747 .35846 L
.04747 .35375 L
F
.04156 .35846 m
.04156 .36317 L
.04747 .36317 L
.04747 .35846 L
F
.04747 .34433 m
.04747 .34904 L
.05339 .34904 L
.05339 .34433 L
F
.04747 .34904 m
.04747 .35375 L
.05339 .35375 L
.05339 .34904 L
F
.05339 .34433 m
.05339 .34904 L
.0593 .34904 L
.0593 .34433 L
F
.05339 .34904 m
.05339 .35375 L
.0593 .35375 L
.0593 .34904 L
F
.04747 .35375 m
.04747 .35846 L
.05339 .35846 L
.05339 .35375 L
F
.04747 .35846 m
.04747 .36317 L
.05339 .36317 L
.05339 .35846 L
F
.05339 .35375 m
.05339 .35846 L
.0593 .35846 L
.0593 .35375 L
F
.05339 .35846 m
.05339 .36317 L
.0593 .36317 L
.0593 .35846 L
F
.02381 .36317 m
.02381 .36788 L
.02972 .36788 L
.02972 .36317 L
F
.02381 .36788 m
.02381 .37259 L
.02972 .37259 L
.02972 .36788 L
F
.02972 .36317 m
.02972 .36788 L
.03564 .36788 L
.03564 .36317 L
F
.02972 .36788 m
.02972 .37259 L
.03564 .37259 L
.03564 .36788 L
F
.02381 .37259 m
.02381 .3773 L
.02972 .3773 L
.02972 .37259 L
F
.02381 .3773 m
.02381 .382 L
.02972 .382 L
.02972 .3773 L
F
.02972 .37259 m
.02972 .3773 L
.03564 .3773 L
.03564 .37259 L
F
.02972 .3773 m
.02972 .382 L
.03564 .382 L
.03564 .3773 L
F
.02381 .382 m
.02381 .38671 L
.02972 .38671 L
.02972 .382 L
F
.02381 .38671 m
.02381 .39142 L
.02972 .39142 L
.02972 .38671 L
F
.02972 .382 m
.02972 .38671 L
.03564 .38671 L
.03564 .382 L
F
.02972 .38671 m
.02972 .39142 L
.03564 .39142 L
.03564 .38671 L
F
.02972 .39142 m
.02972 .39613 L
.03564 .39613 L
.03564 .39142 L
F
.02972 .39613 m
.02972 .40084 L
.03564 .40084 L
.03564 .39613 L
F
.03564 .36317 m
.03564 .36788 L
.04156 .36788 L
.04156 .36317 L
F
.03564 .36788 m
.03564 .37259 L
.04156 .37259 L
.04156 .36788 L
F
.04156 .36317 m
.04156 .36788 L
.04747 .36788 L
.04747 .36317 L
F
.04156 .36788 m
.04156 .37259 L
.04747 .37259 L
.04747 .36788 L
F
.03564 .37259 m
.03564 .3773 L
.04156 .3773 L
.04156 .37259 L
F
.03564 .3773 m
.03564 .382 L
.04156 .382 L
.04156 .3773 L
F
.04156 .37259 m
.04156 .3773 L
.04747 .3773 L
.04747 .37259 L
F
.04156 .3773 m
.04156 .382 L
.04747 .382 L
.04747 .3773 L
F
.04747 .36317 m
.04747 .36788 L
.05339 .36788 L
.05339 .36317 L
F
.04747 .36788 m
.04747 .37259 L
.05339 .37259 L
.05339 .36788 L
F
.05339 .36317 m
.05339 .36788 L
.0593 .36788 L
.0593 .36317 L
F
.05339 .36788 m
.05339 .37259 L
.0593 .37259 L
.0593 .36788 L
F
.04747 .37259 m
.04747 .3773 L
.05339 .3773 L
.05339 .37259 L
F
.04747 .3773 m
.04747 .382 L
.05339 .382 L
.05339 .3773 L
F
.05339 .37259 m
.05339 .3773 L
.0593 .3773 L
.0593 .37259 L
F
.05339 .3773 m
.05339 .382 L
.0593 .382 L
.0593 .3773 L
F
.03564 .382 m
.03564 .38671 L
.04156 .38671 L
.04156 .382 L
F
.03564 .38671 m
.03564 .39142 L
.04156 .39142 L
.04156 .38671 L
F
.04156 .382 m
.04156 .38671 L
.04747 .38671 L
.04747 .382 L
F
.04156 .38671 m
.04156 .39142 L
.04747 .39142 L
.04747 .38671 L
F
.03564 .39142 m
.03564 .39613 L
.04156 .39613 L
.04156 .39142 L
F
.03564 .39613 m
.03564 .40084 L
.04156 .40084 L
.04156 .39613 L
F
.04156 .39142 m
.04156 .39613 L
.04747 .39613 L
.04747 .39142 L
F
.04156 .39613 m
.04156 .40084 L
.04747 .40084 L
.04747 .39613 L
F
.04747 .382 m
.04747 .38671 L
.05339 .38671 L
.05339 .382 L
F
.04747 .38671 m
.04747 .39142 L
.05339 .39142 L
.05339 .38671 L
F
.05339 .382 m
.05339 .38671 L
.0593 .38671 L
.0593 .382 L
F
.05339 .38671 m
.05339 .39142 L
.0593 .39142 L
.0593 .38671 L
F
.04747 .39142 m
.04747 .39613 L
.05339 .39613 L
.05339 .39142 L
F
.04747 .39613 m
.04747 .40084 L
.05339 .40084 L
.05339 .39613 L
F
.05339 .39142 m
.05339 .39613 L
.0593 .39613 L
.0593 .39142 L
F
.05339 .39613 m
.05339 .40084 L
.0593 .40084 L
.0593 .39613 L
F
.02972 .40084 m
.02972 .40555 L
.03564 .40555 L
.03564 .40084 L
F
.02972 .40555 m
.02972 .41026 L
.03564 .41026 L
.03564 .40555 L
F
.03564 .40084 m
.03564 .40555 L
.04156 .40555 L
.04156 .40084 L
F
.03564 .40555 m
.03564 .41026 L
.04156 .41026 L
.04156 .40555 L
F
.04156 .40084 m
.04156 .40555 L
.04747 .40555 L
.04747 .40084 L
F
.04156 .40555 m
.04156 .41026 L
.04747 .41026 L
.04747 .40555 L
F
.03564 .41026 m
.03564 .41497 L
.04156 .41497 L
.04156 .41026 L
F
.03564 .41497 m
.03564 .41967 L
.04156 .41967 L
.04156 .41497 L
F
.04156 .41026 m
.04156 .41497 L
.04747 .41497 L
.04747 .41026 L
F
.04156 .41497 m
.04156 .41967 L
.04747 .41967 L
.04747 .41497 L
F
.04747 .40084 m
.04747 .40555 L
.05339 .40555 L
.05339 .40084 L
F
.04747 .40555 m
.04747 .41026 L
.05339 .41026 L
.05339 .40555 L
F
.05339 .40084 m
.05339 .40555 L
.0593 .40555 L
.0593 .40084 L
F
.05339 .40555 m
.05339 .41026 L
.0593 .41026 L
.0593 .40555 L
F
.04747 .41026 m
.04747 .41497 L
.05339 .41497 L
.05339 .41026 L
F
.04747 .41497 m
.04747 .41967 L
.05339 .41967 L
.05339 .41497 L
F
.05339 .41026 m
.05339 .41497 L
.0593 .41497 L
.0593 .41026 L
F
.05339 .41497 m
.05339 .41967 L
.0593 .41967 L
.0593 .41497 L
F
.03564 .41967 m
.03564 .42438 L
.04156 .42438 L
.04156 .41967 L
F
.04156 .41967 m
.04156 .42438 L
.04747 .42438 L
.04747 .41967 L
F
.04156 .42438 m
.04156 .42909 L
.04747 .42909 L
.04747 .42438 L
F
.04156 .42909 m
.04156 .4338 L
.04747 .4338 L
.04747 .42909 L
F
.04156 .4338 m
.04156 .43851 L
.04747 .43851 L
.04747 .4338 L
F
.04747 .41967 m
.04747 .42438 L
.05339 .42438 L
.05339 .41967 L
F
.04747 .42438 m
.04747 .42909 L
.05339 .42909 L
.05339 .42438 L
F
.05339 .41967 m
.05339 .42438 L
.0593 .42438 L
.0593 .41967 L
F
.05339 .42438 m
.05339 .42909 L
.0593 .42909 L
.0593 .42438 L
F
.04747 .42909 m
.04747 .4338 L
.05339 .4338 L
.05339 .42909 L
F
.04747 .4338 m
.04747 .43851 L
.05339 .43851 L
.05339 .4338 L
F
.05339 .42909 m
.05339 .4338 L
.0593 .4338 L
.0593 .42909 L
F
.05339 .4338 m
.05339 .43851 L
.0593 .43851 L
.0593 .4338 L
F
.0593 .28783 m
.0593 .29254 L
.06522 .29254 L
.06522 .28783 L
F
.0593 .29254 m
.0593 .29724 L
.06522 .29724 L
.06522 .29254 L
F
.06522 .28783 m
.06522 .29254 L
.07113 .29254 L
.07113 .28783 L
F
.06522 .29254 m
.06522 .29724 L
.07113 .29724 L
.07113 .29254 L
F
.0593 .29724 m
.0593 .30195 L
.06522 .30195 L
.06522 .29724 L
F
.0593 .30195 m
.0593 .30666 L
.06522 .30666 L
.06522 .30195 L
F
.06522 .29724 m
.06522 .30195 L
.07113 .30195 L
.07113 .29724 L
F
.06522 .30195 m
.06522 .30666 L
.07113 .30666 L
.07113 .30195 L
F
.07113 .28783 m
.07113 .29254 L
.07705 .29254 L
.07705 .28783 L
F
.07113 .29254 m
.07113 .29724 L
.07705 .29724 L
.07705 .29254 L
F
.07705 .28783 m
.07705 .29254 L
.08296 .29254 L
.08296 .28783 L
F
.07705 .29254 m
.07705 .29724 L
.08296 .29724 L
.08296 .29254 L
F
.07113 .29724 m
.07113 .30195 L
.07705 .30195 L
.07705 .29724 L
F
.07113 .30195 m
.07113 .30666 L
.07705 .30666 L
.07705 .30195 L
F
.07705 .29724 m
.07705 .30195 L
.08296 .30195 L
.08296 .29724 L
F
.07705 .30195 m
.07705 .30666 L
.08296 .30666 L
.08296 .30195 L
F
.0593 .30666 m
.0593 .31137 L
.06522 .31137 L
.06522 .30666 L
F
.0593 .31137 m
.0593 .31608 L
.06522 .31608 L
.06522 .31137 L
F
.06522 .30666 m
.06522 .31137 L
.07113 .31137 L
.07113 .30666 L
F
.06522 .31137 m
.06522 .31608 L
.07113 .31608 L
.07113 .31137 L
F
.0593 .31608 m
.0593 .32079 L
.06522 .32079 L
.06522 .31608 L
F
.0593 .32079 m
.0593 .3255 L
.06522 .3255 L
.06522 .32079 L
F
.06522 .31608 m
.06522 .32079 L
.07113 .32079 L
.07113 .31608 L
F
.06522 .32079 m
.06522 .3255 L
.07113 .3255 L
.07113 .32079 L
F
.07113 .30666 m
.07113 .31137 L
.07705 .31137 L
.07705 .30666 L
F
.07113 .31137 m
.07113 .31608 L
.07705 .31608 L
.07705 .31137 L
F
.07705 .30666 m
.07705 .31137 L
.08296 .31137 L
.08296 .30666 L
F
.07705 .31137 m
.07705 .31608 L
.08296 .31608 L
.08296 .31137 L
F
.07113 .31608 m
.07113 .32079 L
.07705 .32079 L
.07705 .31608 L
F
.07113 .32079 m
.07113 .3255 L
.07705 .3255 L
.07705 .32079 L
F
.07705 .31608 m
.07705 .32079 L
.08296 .32079 L
.08296 .31608 L
F
.07705 .32079 m
.07705 .3255 L
.08296 .3255 L
.08296 .32079 L
F
.08296 .28783 m
.08296 .29254 L
.08888 .29254 L
.08888 .28783 L
F
.08296 .29254 m
.08296 .29724 L
.08888 .29724 L
.08888 .29254 L
F
.08888 .28783 m
.08888 .29254 L
.09479 .29254 L
.09479 .28783 L
F
.08888 .29254 m
.08888 .29724 L
.09479 .29724 L
.09479 .29254 L
F
.08296 .29724 m
.08296 .30195 L
.08888 .30195 L
.08888 .29724 L
F
.08296 .30195 m
.08296 .30666 L
.08888 .30666 L
.08888 .30195 L
F
.08888 .29724 m
.08888 .30195 L
.09479 .30195 L
.09479 .29724 L
F
.08888 .30195 m
.08888 .30666 L
.09479 .30666 L
.09479 .30195 L
F
.09479 .28783 m
.09479 .29254 L
.10071 .29254 L
.10071 .28783 L
F
.09479 .29254 m
.09479 .29724 L
.10071 .29724 L
.10071 .29254 L
F
.10071 .28783 m
.10071 .29254 L
.10663 .29254 L
.10663 .28783 L
F
.10071 .29254 m
.10071 .29724 L
.10663 .29724 L
.10663 .29254 L
F
.09479 .29724 m
.09479 .30195 L
.10071 .30195 L
.10071 .29724 L
F
.09479 .30195 m
.09479 .30666 L
.10071 .30666 L
.10071 .30195 L
F
.10071 .29724 m
.10071 .30195 L
.10663 .30195 L
.10663 .29724 L
F
.10071 .30195 m
.10071 .30666 L
.10663 .30666 L
.10663 .30195 L
F
.08296 .30666 m
.08296 .31137 L
.08888 .31137 L
.08888 .30666 L
F
.08296 .31137 m
.08296 .31608 L
.08888 .31608 L
.08888 .31137 L
F
.08888 .30666 m
.08888 .31137 L
.09479 .31137 L
.09479 .30666 L
F
.08888 .31137 m
.08888 .31608 L
.09479 .31608 L
.09479 .31137 L
F
.08296 .31608 m
.08296 .32079 L
.08888 .32079 L
.08888 .31608 L
F
.08296 .32079 m
.08296 .3255 L
.08888 .3255 L
.08888 .32079 L
F
.08888 .31608 m
.08888 .32079 L
.09479 .32079 L
.09479 .31608 L
F
.08888 .32079 m
.08888 .3255 L
.09479 .3255 L
.09479 .32079 L
F
.09479 .30666 m
.09479 .31137 L
.10071 .31137 L
.10071 .30666 L
F
.09479 .31137 m
.09479 .31608 L
.10071 .31608 L
.10071 .31137 L
F
.10071 .30666 m
.10071 .31137 L
.10663 .31137 L
.10663 .30666 L
F
.10071 .31137 m
.10071 .31608 L
.10663 .31608 L
.10663 .31137 L
F
.09479 .31608 m
.09479 .32079 L
.10071 .32079 L
.10071 .31608 L
F
.09479 .32079 m
.09479 .3255 L
.10071 .3255 L
.10071 .32079 L
F
.10071 .31608 m
.10071 .32079 L
.10663 .32079 L
.10663 .31608 L
F
.10071 .32079 m
.10071 .3255 L
.10663 .3255 L
.10663 .32079 L
F
.0593 .3255 m
.0593 .33021 L
.06522 .33021 L
.06522 .3255 L
F
.0593 .33021 m
.0593 .33492 L
.06522 .33492 L
.06522 .33021 L
F
.06522 .3255 m
.06522 .33021 L
.07113 .33021 L
.07113 .3255 L
F
.06522 .33021 m
.06522 .33492 L
.07113 .33492 L
.07113 .33021 L
F
.0593 .33492 m
.0593 .33962 L
.06522 .33962 L
.06522 .33492 L
F
.0593 .33962 m
.0593 .34433 L
.06522 .34433 L
.06522 .33962 L
F
.06522 .33492 m
.06522 .33962 L
.07113 .33962 L
.07113 .33492 L
F
.06522 .33962 m
.06522 .34433 L
.07113 .34433 L
.07113 .33962 L
F
.07113 .3255 m
.07113 .33021 L
.07705 .33021 L
.07705 .3255 L
F
.07113 .33021 m
.07113 .33492 L
.07705 .33492 L
.07705 .33021 L
F
.07705 .3255 m
.07705 .33021 L
.08296 .33021 L
.08296 .3255 L
F
.07705 .33021 m
.07705 .33492 L
.08296 .33492 L
.08296 .33021 L
F
.07113 .33492 m
.07113 .33962 L
.07705 .33962 L
.07705 .33492 L
F
.07113 .33962 m
.07113 .34433 L
.07705 .34433 L
.07705 .33962 L
F
.07705 .33492 m
.07705 .33962 L
.08296 .33962 L
.08296 .33492 L
F
.07705 .33962 m
.07705 .34433 L
.08296 .34433 L
.08296 .33962 L
F
.0593 .34433 m
.0593 .34904 L
.06522 .34904 L
.06522 .34433 L
F
.0593 .34904 m
.0593 .35375 L
.06522 .35375 L
.06522 .34904 L
F
.06522 .34433 m
.06522 .34904 L
.07113 .34904 L
.07113 .34433 L
F
.06522 .34904 m
.06522 .35375 L
.07113 .35375 L
.07113 .34904 L
F
.0593 .35375 m
.0593 .35846 L
.06522 .35846 L
.06522 .35375 L
F
.0593 .35846 m
.0593 .36317 L
.06522 .36317 L
.06522 .35846 L
F
.06522 .35375 m
.06522 .35846 L
.07113 .35846 L
.07113 .35375 L
F
.06522 .35846 m
.06522 .36317 L
.07113 .36317 L
.07113 .35846 L
F
.07113 .34433 m
.07113 .34904 L
.07705 .34904 L
.07705 .34433 L
F
.07113 .34904 m
.07113 .35375 L
.07705 .35375 L
.07705 .34904 L
F
.07705 .34433 m
.07705 .34904 L
.08296 .34904 L
.08296 .34433 L
F
.07705 .34904 m
.07705 .35375 L
.08296 .35375 L
.08296 .34904 L
F
.07113 .35375 m
.07113 .35846 L
.07705 .35846 L
.07705 .35375 L
F
.07113 .35846 m
.07113 .36317 L
.07705 .36317 L
.07705 .35846 L
F
.07705 .35375 m
.07705 .35846 L
.08296 .35846 L
.08296 .35375 L
F
.07705 .35846 m
.07705 .36317 L
.08296 .36317 L
.08296 .35846 L
F
.08296 .3255 m
.08296 .33021 L
.08888 .33021 L
.08888 .3255 L
F
.08296 .33021 m
.08296 .33492 L
.08888 .33492 L
.08888 .33021 L
F
.08888 .3255 m
.08888 .33021 L
.09479 .33021 L
.09479 .3255 L
F
.08888 .33021 m
.08888 .33492 L
.09479 .33492 L
.09479 .33021 L
F
.08296 .33492 m
.08296 .33962 L
.08888 .33962 L
.08888 .33492 L
F
.08296 .33962 m
.08296 .34433 L
.08888 .34433 L
.08888 .33962 L
F
.08888 .33492 m
.08888 .33962 L
.09479 .33962 L
.09479 .33492 L
F
.08888 .33962 m
.08888 .34433 L
.09479 .34433 L
.09479 .33962 L
F
.09479 .3255 m
.09479 .33021 L
.10071 .33021 L
.10071 .3255 L
F
.09479 .33021 m
.09479 .33492 L
.10071 .33492 L
.10071 .33021 L
F
.10071 .3255 m
.10071 .33021 L
.10663 .33021 L
.10663 .3255 L
F
.10071 .33021 m
.10071 .33492 L
.10663 .33492 L
.10663 .33021 L
F
.09479 .33492 m
.09479 .33962 L
.10071 .33962 L
.10071 .33492 L
F
.09479 .33962 m
.09479 .34433 L
.10071 .34433 L
.10071 .33962 L
F
.10071 .33492 m
.10071 .33962 L
.10663 .33962 L
.10663 .33492 L
F
.10071 .33962 m
.10071 .34433 L
.10663 .34433 L
.10663 .33962 L
F
.08296 .34433 m
.08296 .34904 L
.08888 .34904 L
.08888 .34433 L
F
.08296 .34904 m
.08296 .35375 L
.08888 .35375 L
.08888 .34904 L
F
.08888 .34433 m
.08888 .34904 L
.09479 .34904 L
.09479 .34433 L
F
.08888 .34904 m
.08888 .35375 L
.09479 .35375 L
.09479 .34904 L
F
.08296 .35375 m
.08296 .35846 L
.08888 .35846 L
.08888 .35375 L
F
.08296 .35846 m
.08296 .36317 L
.08888 .36317 L
.08888 .35846 L
F
.08888 .35375 m
.08888 .35846 L
.09479 .35846 L
.09479 .35375 L
F
.08888 .35846 m
.08888 .36317 L
.09479 .36317 L
.09479 .35846 L
F
.09479 .34433 m
.09479 .34904 L
.10071 .34904 L
.10071 .34433 L
F
.09479 .34904 m
.09479 .35375 L
.10071 .35375 L
.10071 .34904 L
F
.10071 .34433 m
.10071 .34904 L
.10663 .34904 L
.10663 .34433 L
F
.10071 .34904 m
.10071 .35375 L
.10663 .35375 L
.10663 .34904 L
F
.09479 .35375 m
.09479 .35846 L
.10071 .35846 L
.10071 .35375 L
F
.09479 .35846 m
.09479 .36317 L
.10071 .36317 L
.10071 .35846 L
F
.10071 .35375 m
.10071 .35846 L
.10663 .35846 L
.10663 .35375 L
F
.10071 .35846 m
.10071 .36317 L
.10663 .36317 L
.10663 .35846 L
F
.10663 .28783 m
.10663 .29254 L
.11254 .29254 L
.11254 .28783 L
F
.10663 .29254 m
.10663 .29724 L
.11254 .29724 L
.11254 .29254 L
F
.11254 .28783 m
.11254 .29254 L
.11846 .29254 L
.11846 .28783 L
F
.11254 .29254 m
.11254 .29724 L
.11846 .29724 L
.11846 .29254 L
F
.10663 .29724 m
.10663 .30195 L
.11254 .30195 L
.11254 .29724 L
F
.10663 .30195 m
.10663 .30666 L
.11254 .30666 L
.11254 .30195 L
F
.11254 .29724 m
.11254 .30195 L
.11846 .30195 L
.11846 .29724 L
F
.11254 .30195 m
.11254 .30666 L
.11846 .30666 L
.11846 .30195 L
F
.11846 .28783 m
.11846 .29254 L
.12437 .29254 L
.12437 .28783 L
F
.11846 .29254 m
.11846 .29724 L
.12437 .29724 L
.12437 .29254 L
F
.12437 .28783 m
.12437 .29254 L
.13029 .29254 L
.13029 .28783 L
F
.12437 .29254 m
.12437 .29724 L
.13029 .29724 L
.13029 .29254 L
F
.11846 .29724 m
.11846 .30195 L
.12437 .30195 L
.12437 .29724 L
F
.11846 .30195 m
.11846 .30666 L
.12437 .30666 L
.12437 .30195 L
F
.12437 .29724 m
.12437 .30195 L
.13029 .30195 L
.13029 .29724 L
F
.12437 .30195 m
.12437 .30666 L
.13029 .30666 L
.13029 .30195 L
F
.10663 .30666 m
.10663 .31137 L
.11254 .31137 L
.11254 .30666 L
F
.10663 .31137 m
.10663 .31608 L
.11254 .31608 L
.11254 .31137 L
F
.11254 .30666 m
.11254 .31137 L
.11846 .31137 L
.11846 .30666 L
F
.11254 .31137 m
.11254 .31608 L
.11846 .31608 L
.11846 .31137 L
F
.10663 .31608 m
.10663 .32079 L
.11254 .32079 L
.11254 .31608 L
F
.10663 .32079 m
.10663 .3255 L
.11254 .3255 L
.11254 .32079 L
F
.11254 .31608 m
.11254 .32079 L
.11846 .32079 L
.11846 .31608 L
F
.11254 .32079 m
.11254 .3255 L
.11846 .3255 L
.11846 .32079 L
F
.11846 .30666 m
.11846 .31137 L
.12437 .31137 L
.12437 .30666 L
F
.11846 .31137 m
.11846 .31608 L
.12437 .31608 L
.12437 .31137 L
F
.12437 .30666 m
.12437 .31137 L
.13029 .31137 L
.13029 .30666 L
F
.12437 .31137 m
.12437 .31608 L
.13029 .31608 L
.13029 .31137 L
F
.11846 .31608 m
.11846 .32079 L
.12437 .32079 L
.12437 .31608 L
F
.11846 .32079 m
.11846 .3255 L
.12437 .3255 L
.12437 .32079 L
F
.12437 .31608 m
.12437 .32079 L
.13029 .32079 L
.13029 .31608 L
F
.12437 .32079 m
.12437 .3255 L
.13029 .3255 L
.13029 .32079 L
F
.13029 .28783 m
.13029 .29254 L
.1362 .29254 L
.1362 .28783 L
F
.13029 .29254 m
.13029 .29724 L
.1362 .29724 L
.1362 .29254 L
F
.1362 .28783 m
.1362 .29254 L
.14212 .29254 L
.14212 .28783 L
F
.1362 .29254 m
.1362 .29724 L
.14212 .29724 L
.14212 .29254 L
F
.13029 .29724 m
.13029 .30195 L
.1362 .30195 L
.1362 .29724 L
F
.13029 .30195 m
.13029 .30666 L
.1362 .30666 L
.1362 .30195 L
F
.1362 .29724 m
.1362 .30195 L
.14212 .30195 L
.14212 .29724 L
F
.1362 .30195 m
.1362 .30666 L
.14212 .30666 L
.14212 .30195 L
F
.14212 .28783 m
.14212 .29254 L
.14803 .29254 L
.14803 .28783 L
F
.14212 .29254 m
.14212 .29724 L
.14803 .29724 L
.14803 .29254 L
F
.14803 .28783 m
.14803 .29254 L
.15395 .29254 L
.15395 .28783 L
F
.14803 .29254 m
.14803 .29724 L
.15395 .29724 L
.15395 .29254 L
F
.14212 .29724 m
.14212 .30195 L
.14803 .30195 L
.14803 .29724 L
F
.14212 .30195 m
.14212 .30666 L
.14803 .30666 L
.14803 .30195 L
F
.14803 .29724 m
.14803 .30195 L
.15395 .30195 L
.15395 .29724 L
F
.14803 .30195 m
.14803 .30666 L
.15395 .30666 L
.15395 .30195 L
F
.13029 .30666 m
.13029 .31137 L
.1362 .31137 L
.1362 .30666 L
F
.13029 .31137 m
.13029 .31608 L
.1362 .31608 L
.1362 .31137 L
F
.1362 .30666 m
.1362 .31137 L
.14212 .31137 L
.14212 .30666 L
F
.1362 .31137 m
.1362 .31608 L
.14212 .31608 L
.14212 .31137 L
F
.13029 .31608 m
.13029 .32079 L
.1362 .32079 L
.1362 .31608 L
F
.13029 .32079 m
.13029 .3255 L
.1362 .3255 L
.1362 .32079 L
F
.1362 .31608 m
.1362 .32079 L
.14212 .32079 L
.14212 .31608 L
F
.1362 .32079 m
.1362 .3255 L
.14212 .3255 L
.14212 .32079 L
F
.14212 .30666 m
.14212 .31137 L
.14803 .31137 L
.14803 .30666 L
F
.14212 .31137 m
.14212 .31608 L
.14803 .31608 L
.14803 .31137 L
F
.14803 .30666 m
.14803 .31137 L
.15395 .31137 L
.15395 .30666 L
F
.14803 .31137 m
.14803 .31608 L
.15395 .31608 L
.15395 .31137 L
F
.14212 .31608 m
.14212 .32079 L
.14803 .32079 L
.14803 .31608 L
F
.14212 .32079 m
.14212 .3255 L
.14803 .3255 L
.14803 .32079 L
F
.14803 .31608 m
.14803 .32079 L
.15395 .32079 L
.15395 .31608 L
F
.14803 .32079 m
.14803 .3255 L
.15395 .3255 L
.15395 .32079 L
F
.10663 .3255 m
.10663 .33021 L
.11254 .33021 L
.11254 .3255 L
F
.10663 .33021 m
.10663 .33492 L
.11254 .33492 L
.11254 .33021 L
F
.11254 .3255 m
.11254 .33021 L
.11846 .33021 L
.11846 .3255 L
F
.11254 .33021 m
.11254 .33492 L
.11846 .33492 L
.11846 .33021 L
F
.10663 .33492 m
.10663 .33962 L
.11254 .33962 L
.11254 .33492 L
F
.10663 .33962 m
.10663 .34433 L
.11254 .34433 L
.11254 .33962 L
F
.11254 .33492 m
.11254 .33962 L
.11846 .33962 L
.11846 .33492 L
F
.11254 .33962 m
.11254 .34433 L
.11846 .34433 L
.11846 .33962 L
F
.11846 .3255 m
.11846 .33021 L
.12437 .33021 L
.12437 .3255 L
F
.11846 .33021 m
.11846 .33492 L
.12437 .33492 L
.12437 .33021 L
F
.12437 .3255 m
.12437 .33021 L
.13029 .33021 L
.13029 .3255 L
F
.12437 .33021 m
.12437 .33492 L
.13029 .33492 L
.13029 .33021 L
F
.11846 .33492 m
.11846 .33962 L
.12437 .33962 L
.12437 .33492 L
F
.11846 .33962 m
.11846 .34433 L
.12437 .34433 L
.12437 .33962 L
F
.12437 .33492 m
.12437 .33962 L
.13029 .33962 L
.13029 .33492 L
F
.12437 .33962 m
.12437 .34433 L
.13029 .34433 L
.13029 .33962 L
F
.10663 .34433 m
.10663 .34904 L
.11254 .34904 L
.11254 .34433 L
F
.10663 .34904 m
.10663 .35375 L
.11254 .35375 L
.11254 .34904 L
F
.11254 .34433 m
.11254 .34904 L
.11846 .34904 L
.11846 .34433 L
F
.11254 .34904 m
.11254 .35375 L
.11846 .35375 L
.11846 .34904 L
F
.10663 .35375 m
.10663 .35846 L
.11254 .35846 L
.11254 .35375 L
F
.10663 .35846 m
.10663 .36317 L
.11254 .36317 L
.11254 .35846 L
F
.11254 .35375 m
.11254 .35846 L
.11846 .35846 L
.11846 .35375 L
F
.11254 .35846 m
.11254 .36317 L
.11846 .36317 L
.11846 .35846 L
F
.11846 .34433 m
.11846 .34904 L
.12437 .34904 L
.12437 .34433 L
F
.11846 .34904 m
.11846 .35375 L
.12437 .35375 L
.12437 .34904 L
F
.12437 .34433 m
.12437 .34904 L
.13029 .34904 L
.13029 .34433 L
F
.12437 .34904 m
.12437 .35375 L
.13029 .35375 L
.13029 .34904 L
F
.11846 .35375 m
.11846 .35846 L
.12437 .35846 L
.12437 .35375 L
F
.11846 .35846 m
.11846 .36317 L
.12437 .36317 L
.12437 .35846 L
F
.12437 .35375 m
.12437 .35846 L
.13029 .35846 L
.13029 .35375 L
F
.12437 .35846 m
.12437 .36317 L
.13029 .36317 L
.13029 .35846 L
F
.13029 .3255 m
.13029 .33021 L
.1362 .33021 L
.1362 .3255 L
F
.13029 .33021 m
.13029 .33492 L
.1362 .33492 L
.1362 .33021 L
F
.1362 .3255 m
.1362 .33021 L
.14212 .33021 L
.14212 .3255 L
F
.1362 .33021 m
.1362 .33492 L
.14212 .33492 L
.14212 .33021 L
F
.13029 .33492 m
.13029 .33962 L
.1362 .33962 L
.1362 .33492 L
F
.13029 .33962 m
.13029 .34433 L
.1362 .34433 L
.1362 .33962 L
F
.1362 .33492 m
.1362 .33962 L
.14212 .33962 L
.14212 .33492 L
F
.1362 .33962 m
.1362 .34433 L
.14212 .34433 L
.14212 .33962 L
F
.14212 .3255 m
.14212 .33021 L
.14803 .33021 L
.14803 .3255 L
F
.14212 .33021 m
.14212 .33492 L
.14803 .33492 L
.14803 .33021 L
F
.14803 .3255 m
.14803 .33021 L
.15395 .33021 L
.15395 .3255 L
F
.14803 .33021 m
.14803 .33492 L
.15395 .33492 L
.15395 .33021 L
F
.14212 .33492 m
.14212 .33962 L
.14803 .33962 L
.14803 .33492 L
F
.14212 .33962 m
.14212 .34433 L
.14803 .34433 L
.14803 .33962 L
F
.14803 .33492 m
.14803 .33962 L
.15395 .33962 L
.15395 .33492 L
F
.14803 .33962 m
.14803 .34433 L
.15395 .34433 L
.15395 .33962 L
F
.13029 .34433 m
.13029 .34904 L
.1362 .34904 L
.1362 .34433 L
F
.13029 .34904 m
.13029 .35375 L
.1362 .35375 L
.1362 .34904 L
F
.1362 .34433 m
.1362 .34904 L
.14212 .34904 L
.14212 .34433 L
F
.1362 .34904 m
.1362 .35375 L
.14212 .35375 L
.14212 .34904 L
F
.13029 .35375 m
.13029 .35846 L
.1362 .35846 L
.1362 .35375 L
F
.13029 .35846 m
.13029 .36317 L
.1362 .36317 L
.1362 .35846 L
F
.1362 .35375 m
.1362 .35846 L
.14212 .35846 L
.14212 .35375 L
F
.1362 .35846 m
.1362 .36317 L
.14212 .36317 L
.14212 .35846 L
F
.14212 .34433 m
.14212 .34904 L
.14803 .34904 L
.14803 .34433 L
F
.14212 .34904 m
.14212 .35375 L
.14803 .35375 L
.14803 .34904 L
F
.14803 .34433 m
.14803 .34904 L
.15395 .34904 L
.15395 .34433 L
F
.14803 .34904 m
.14803 .35375 L
.15395 .35375 L
.15395 .34904 L
F
.14212 .35375 m
.14212 .35846 L
.14803 .35846 L
.14803 .35375 L
F
.14212 .35846 m
.14212 .36317 L
.14803 .36317 L
.14803 .35846 L
F
.14803 .35375 m
.14803 .35846 L
.15395 .35846 L
.15395 .35375 L
F
.14803 .35846 m
.14803 .36317 L
.15395 .36317 L
.15395 .35846 L
F
.0593 .36317 m
.0593 .36788 L
.06522 .36788 L
.06522 .36317 L
F
.0593 .36788 m
.0593 .37259 L
.06522 .37259 L
.06522 .36788 L
F
.06522 .36317 m
.06522 .36788 L
.07113 .36788 L
.07113 .36317 L
F
.06522 .36788 m
.06522 .37259 L
.07113 .37259 L
.07113 .36788 L
F
.0593 .37259 m
.0593 .3773 L
.06522 .3773 L
.06522 .37259 L
F
.0593 .3773 m
.0593 .382 L
.06522 .382 L
.06522 .3773 L
F
.06522 .37259 m
.06522 .3773 L
.07113 .3773 L
.07113 .37259 L
F
.06522 .3773 m
.06522 .382 L
.07113 .382 L
.07113 .3773 L
F
.07113 .36317 m
.07113 .36788 L
.07705 .36788 L
.07705 .36317 L
F
.07113 .36788 m
.07113 .37259 L
.07705 .37259 L
.07705 .36788 L
F
.07705 .36317 m
.07705 .36788 L
.08296 .36788 L
.08296 .36317 L
F
.07705 .36788 m
.07705 .37259 L
.08296 .37259 L
.08296 .36788 L
F
.07113 .37259 m
.07113 .3773 L
.07705 .3773 L
.07705 .37259 L
F
.07113 .3773 m
.07113 .382 L
.07705 .382 L
.07705 .3773 L
F
.07705 .37259 m
.07705 .3773 L
.08296 .3773 L
.08296 .37259 L
F
.07705 .3773 m
.07705 .382 L
.08296 .382 L
.08296 .3773 L
F
.0593 .382 m
.0593 .38671 L
.06522 .38671 L
.06522 .382 L
F
.0593 .38671 m
.0593 .39142 L
.06522 .39142 L
.06522 .38671 L
F
.06522 .382 m
.06522 .38671 L
.07113 .38671 L
.07113 .382 L
F
.06522 .38671 m
.06522 .39142 L
.07113 .39142 L
.07113 .38671 L
F
.0593 .39142 m
.0593 .39613 L
.06522 .39613 L
.06522 .39142 L
F
.0593 .39613 m
.0593 .40084 L
.06522 .40084 L
.06522 .39613 L
F
.06522 .39142 m
.06522 .39613 L
.07113 .39613 L
.07113 .39142 L
F
.06522 .39613 m
.06522 .40084 L
.07113 .40084 L
.07113 .39613 L
F
.07113 .382 m
.07113 .38671 L
.07705 .38671 L
.07705 .382 L
F
.07113 .38671 m
.07113 .39142 L
.07705 .39142 L
.07705 .38671 L
F
.07705 .382 m
.07705 .38671 L
.08296 .38671 L
.08296 .382 L
F
.07705 .38671 m
.07705 .39142 L
.08296 .39142 L
.08296 .38671 L
F
.07113 .39142 m
.07113 .39613 L
.07705 .39613 L
.07705 .39142 L
F
.07113 .39613 m
.07113 .40084 L
.07705 .40084 L
.07705 .39613 L
F
.07705 .39142 m
.07705 .39613 L
.08296 .39613 L
.08296 .39142 L
F
.07705 .39613 m
.07705 .40084 L
.08296 .40084 L
.08296 .39613 L
F
.08296 .36317 m
.08296 .36788 L
.08888 .36788 L
.08888 .36317 L
F
.08296 .36788 m
.08296 .37259 L
.08888 .37259 L
.08888 .36788 L
F
.08888 .36317 m
.08888 .36788 L
.09479 .36788 L
.09479 .36317 L
F
.08888 .36788 m
.08888 .37259 L
.09479 .37259 L
.09479 .36788 L
F
.08296 .37259 m
.08296 .3773 L
.08888 .3773 L
.08888 .37259 L
F
.08296 .3773 m
.08296 .382 L
.08888 .382 L
.08888 .3773 L
F
.08888 .37259 m
.08888 .3773 L
.09479 .3773 L
.09479 .37259 L
F
.08888 .3773 m
.08888 .382 L
.09479 .382 L
.09479 .3773 L
F
.09479 .36317 m
.09479 .36788 L
.10071 .36788 L
.10071 .36317 L
F
.09479 .36788 m
.09479 .37259 L
.10071 .37259 L
.10071 .36788 L
F
.10071 .36317 m
.10071 .36788 L
.10663 .36788 L
.10663 .36317 L
F
.10071 .36788 m
.10071 .37259 L
.10663 .37259 L
.10663 .36788 L
F
.09479 .37259 m
.09479 .3773 L
.10071 .3773 L
.10071 .37259 L
F
.09479 .3773 m
.09479 .382 L
.10071 .382 L
.10071 .3773 L
F
.10071 .37259 m
.10071 .3773 L
.10663 .3773 L
.10663 .37259 L
F
.10071 .3773 m
.10071 .382 L
.10663 .382 L
.10663 .3773 L
F
.08296 .382 m
.08296 .38671 L
.08888 .38671 L
.08888 .382 L
F
.08296 .38671 m
.08296 .39142 L
.08888 .39142 L
.08888 .38671 L
F
.08888 .382 m
.08888 .38671 L
.09479 .38671 L
.09479 .382 L
F
.08888 .38671 m
.08888 .39142 L
.09479 .39142 L
.09479 .38671 L
F
.08296 .39142 m
.08296 .39613 L
.08888 .39613 L
.08888 .39142 L
F
.08296 .39613 m
.08296 .40084 L
.08888 .40084 L
.08888 .39613 L
F
.08888 .39142 m
.08888 .39613 L
.09479 .39613 L
.09479 .39142 L
F
.08888 .39613 m
.08888 .40084 L
.09479 .40084 L
.09479 .39613 L
F
.09479 .382 m
.09479 .38671 L
.10071 .38671 L
.10071 .382 L
F
.09479 .38671 m
.09479 .39142 L
.10071 .39142 L
.10071 .38671 L
F
.10071 .382 m
.10071 .38671 L
.10663 .38671 L
.10663 .382 L
F
.10071 .38671 m
.10071 .39142 L
.10663 .39142 L
.10663 .38671 L
F
.09479 .39142 m
.09479 .39613 L
.10071 .39613 L
.10071 .39142 L
F
.09479 .39613 m
.09479 .40084 L
.10071 .40084 L
.10071 .39613 L
F
.10071 .39142 m
.10071 .39613 L
.10663 .39613 L
.10663 .39142 L
F
.10071 .39613 m
.10071 .40084 L
.10663 .40084 L
.10663 .39613 L
F
.0593 .40084 m
.0593 .40555 L
.06522 .40555 L
.06522 .40084 L
F
.0593 .40555 m
.0593 .41026 L
.06522 .41026 L
.06522 .40555 L
F
.06522 .40084 m
.06522 .40555 L
.07113 .40555 L
.07113 .40084 L
F
.06522 .40555 m
.06522 .41026 L
.07113 .41026 L
.07113 .40555 L
F
.0593 .41026 m
.0593 .41497 L
.06522 .41497 L
.06522 .41026 L
F
.0593 .41497 m
.0593 .41967 L
.06522 .41967 L
.06522 .41497 L
F
.06522 .41026 m
.06522 .41497 L
.07113 .41497 L
.07113 .41026 L
F
.06522 .41497 m
.06522 .41967 L
.07113 .41967 L
.07113 .41497 L
F
.07113 .40084 m
.07113 .40555 L
.07705 .40555 L
.07705 .40084 L
F
.07113 .40555 m
.07113 .41026 L
.07705 .41026 L
.07705 .40555 L
F
.07705 .40084 m
.07705 .40555 L
.08296 .40555 L
.08296 .40084 L
F
.07705 .40555 m
.07705 .41026 L
.08296 .41026 L
.08296 .40555 L
F
.07113 .41026 m
.07113 .41497 L
.07705 .41497 L
.07705 .41026 L
F
.07113 .41497 m
.07113 .41967 L
.07705 .41967 L
.07705 .41497 L
F
.07705 .41026 m
.07705 .41497 L
.08296 .41497 L
.08296 .41026 L
F
.07705 .41497 m
.07705 .41967 L
.08296 .41967 L
.08296 .41497 L
F
.0593 .41967 m
.0593 .42438 L
.06522 .42438 L
.06522 .41967 L
F
.0593 .42438 m
.0593 .42909 L
.06522 .42909 L
.06522 .42438 L
F
.06522 .41967 m
.06522 .42438 L
.07113 .42438 L
.07113 .41967 L
F
.06522 .42438 m
.06522 .42909 L
.07113 .42909 L
.07113 .42438 L
F
.0593 .42909 m
.0593 .4338 L
.06522 .4338 L
.06522 .42909 L
F
.0593 .4338 m
.0593 .43851 L
.06522 .43851 L
.06522 .4338 L
F
.06522 .42909 m
.06522 .4338 L
.07113 .4338 L
.07113 .42909 L
F
.06522 .4338 m
.06522 .43851 L
.07113 .43851 L
.07113 .4338 L
F
.07113 .41967 m
.07113 .42438 L
.07705 .42438 L
.07705 .41967 L
F
.07113 .42438 m
.07113 .42909 L
.07705 .42909 L
.07705 .42438 L
F
.07705 .41967 m
.07705 .42438 L
.08296 .42438 L
.08296 .41967 L
F
.07705 .42438 m
.07705 .42909 L
.08296 .42909 L
.08296 .42438 L
F
.07113 .42909 m
.07113 .4338 L
.07705 .4338 L
.07705 .42909 L
F
.07113 .4338 m
.07113 .43851 L
.07705 .43851 L
.07705 .4338 L
F
.07705 .42909 m
.07705 .4338 L
.08296 .4338 L
.08296 .42909 L
F
.07705 .4338 m
.07705 .43851 L
.08296 .43851 L
.08296 .4338 L
F
.08296 .40084 m
.08296 .40555 L
.08888 .40555 L
.08888 .40084 L
F
.08296 .40555 m
.08296 .41026 L
.08888 .41026 L
.08888 .40555 L
F
.08888 .40084 m
.08888 .40555 L
.09479 .40555 L
.09479 .40084 L
F
.08888 .40555 m
.08888 .41026 L
.09479 .41026 L
.09479 .40555 L
F
.08296 .41026 m
.08296 .41497 L
.08888 .41497 L
.08888 .41026 L
F
.08296 .41497 m
.08296 .41967 L
.08888 .41967 L
.08888 .41497 L
F
.08888 .41026 m
.08888 .41497 L
.09479 .41497 L
.09479 .41026 L
F
.08888 .41497 m
.08888 .41967 L
.09479 .41967 L
.09479 .41497 L
F
.09479 .40084 m
.09479 .40555 L
.10071 .40555 L
.10071 .40084 L
F
.09479 .40555 m
.09479 .41026 L
.10071 .41026 L
.10071 .40555 L
F
.10071 .40084 m
.10071 .40555 L
.10663 .40555 L
.10663 .40084 L
F
.10071 .40555 m
.10071 .41026 L
.10663 .41026 L
.10663 .40555 L
F
.09479 .41026 m
.09479 .41497 L
.10071 .41497 L
.10071 .41026 L
F
.09479 .41497 m
.09479 .41967 L
.10071 .41967 L
.10071 .41497 L
F
.10071 .41026 m
.10071 .41497 L
.10663 .41497 L
.10663 .41026 L
F
.10071 .41497 m
.10071 .41967 L
.10663 .41967 L
.10663 .41497 L
F
.08296 .41967 m
.08296 .42438 L
.08888 .42438 L
.08888 .41967 L
F
.08296 .42438 m
.08296 .42909 L
.08888 .42909 L
.08888 .42438 L
F
.08888 .41967 m
.08888 .42438 L
.09479 .42438 L
.09479 .41967 L
F
.08888 .42438 m
.08888 .42909 L
.09479 .42909 L
.09479 .42438 L
F
.08296 .42909 m
.08296 .4338 L
.08888 .4338 L
.08888 .42909 L
F
.08296 .4338 m
.08296 .43851 L
.08888 .43851 L
.08888 .4338 L
F
.08888 .42909 m
.08888 .4338 L
.09479 .4338 L
.09479 .42909 L
F
.08888 .4338 m
.08888 .43851 L
.09479 .43851 L
.09479 .4338 L
F
.09479 .41967 m
.09479 .42438 L
.10071 .42438 L
.10071 .41967 L
F
.09479 .42438 m
.09479 .42909 L
.10071 .42909 L
.10071 .42438 L
F
.10071 .41967 m
.10071 .42438 L
.10663 .42438 L
.10663 .41967 L
F
.10071 .42438 m
.10071 .42909 L
.10663 .42909 L
.10663 .42438 L
F
.09479 .42909 m
.09479 .4338 L
.10071 .4338 L
.10071 .42909 L
F
.09479 .4338 m
.09479 .43851 L
.10071 .43851 L
.10071 .4338 L
F
.10071 .42909 m
.10071 .4338 L
.10663 .4338 L
.10663 .42909 L
F
.10071 .4338 m
.10071 .43851 L
.10663 .43851 L
.10663 .4338 L
F
.10663 .36317 m
.10663 .36788 L
.11254 .36788 L
.11254 .36317 L
F
.10663 .36788 m
.10663 .37259 L
.11254 .37259 L
.11254 .36788 L
F
.11254 .36317 m
.11254 .36788 L
.11846 .36788 L
.11846 .36317 L
F
.11254 .36788 m
.11254 .37259 L
.11846 .37259 L
.11846 .36788 L
F
.10663 .37259 m
.10663 .3773 L
.11254 .3773 L
.11254 .37259 L
F
.10663 .3773 m
.10663 .382 L
.11254 .382 L
.11254 .3773 L
F
.11254 .37259 m
.11254 .3773 L
.11846 .3773 L
.11846 .37259 L
F
.11254 .3773 m
.11254 .382 L
.11846 .382 L
.11846 .3773 L
F
.11846 .36317 m
.11846 .36788 L
.12437 .36788 L
.12437 .36317 L
F
.11846 .36788 m
.11846 .37259 L
.12437 .37259 L
.12437 .36788 L
F
.12437 .36317 m
.12437 .36788 L
.13029 .36788 L
.13029 .36317 L
F
.12437 .36788 m
.12437 .37259 L
.13029 .37259 L
.13029 .36788 L
F
.11846 .37259 m
.11846 .3773 L
.12437 .3773 L
.12437 .37259 L
F
.11846 .3773 m
.11846 .382 L
.12437 .382 L
.12437 .3773 L
F
.12437 .37259 m
.12437 .3773 L
.13029 .3773 L
.13029 .37259 L
F
.12437 .3773 m
.12437 .382 L
.13029 .382 L
.13029 .3773 L
F
.10663 .382 m
.10663 .38671 L
.11254 .38671 L
.11254 .382 L
F
.10663 .38671 m
.10663 .39142 L
.11254 .39142 L
.11254 .38671 L
F
.11254 .382 m
.11254 .38671 L
.11846 .38671 L
.11846 .382 L
F
.11254 .38671 m
.11254 .39142 L
.11846 .39142 L
.11846 .38671 L
F
.10663 .39142 m
.10663 .39613 L
.11254 .39613 L
.11254 .39142 L
F
.10663 .39613 m
.10663 .40084 L
.11254 .40084 L
.11254 .39613 L
F
.11254 .39142 m
.11254 .39613 L
.11846 .39613 L
.11846 .39142 L
F
.11254 .39613 m
.11254 .40084 L
.11846 .40084 L
.11846 .39613 L
F
.11846 .382 m
.11846 .38671 L
.12437 .38671 L
.12437 .382 L
F
.11846 .38671 m
.11846 .39142 L
.12437 .39142 L
.12437 .38671 L
F
.12437 .382 m
.12437 .38671 L
.13029 .38671 L
.13029 .382 L
F
.12437 .38671 m
.12437 .39142 L
.13029 .39142 L
.13029 .38671 L
F
.11846 .39142 m
.11846 .39613 L
.12437 .39613 L
.12437 .39142 L
F
.11846 .39613 m
.11846 .40084 L
.12437 .40084 L
.12437 .39613 L
F
.12437 .39142 m
.12437 .39613 L
.13029 .39613 L
.13029 .39142 L
F
.12437 .39613 m
.12437 .40084 L
.13029 .40084 L
.13029 .39613 L
F
.13029 .36317 m
.13029 .36788 L
.1362 .36788 L
.1362 .36317 L
F
.13029 .36788 m
.13029 .37259 L
.1362 .37259 L
.1362 .36788 L
F
.1362 .36317 m
.1362 .36788 L
.14212 .36788 L
.14212 .36317 L
F
.1362 .36788 m
.1362 .37259 L
.14212 .37259 L
.14212 .36788 L
F
.13029 .37259 m
.13029 .3773 L
.1362 .3773 L
.1362 .37259 L
F
.13029 .3773 m
.13029 .382 L
.1362 .382 L
.1362 .3773 L
F
.1362 .37259 m
.1362 .3773 L
.14212 .3773 L
.14212 .37259 L
F
.1362 .3773 m
.1362 .382 L
.14212 .382 L
.14212 .3773 L
F
.14212 .36317 m
.14212 .36788 L
.14803 .36788 L
.14803 .36317 L
F
.14212 .36788 m
.14212 .37259 L
.14803 .37259 L
.14803 .36788 L
F
.14803 .36317 m
.14803 .36788 L
.15395 .36788 L
.15395 .36317 L
F
.14803 .36788 m
.14803 .37259 L
.15395 .37259 L
.15395 .36788 L
F
.14212 .37259 m
.14212 .3773 L
.14803 .3773 L
.14803 .37259 L
F
.14212 .3773 m
.14212 .382 L
.14803 .382 L
.14803 .3773 L
F
.14803 .37259 m
.14803 .3773 L
.15395 .3773 L
.15395 .37259 L
F
.14803 .3773 m
.14803 .382 L
.15395 .382 L
.15395 .3773 L
F
.13029 .382 m
.13029 .38671 L
.1362 .38671 L
.1362 .382 L
F
.13029 .38671 m
.13029 .39142 L
.1362 .39142 L
.1362 .38671 L
F
.1362 .382 m
.1362 .38671 L
.14212 .38671 L
.14212 .382 L
F
.1362 .38671 m
.1362 .39142 L
.14212 .39142 L
.14212 .38671 L
F
.13029 .39142 m
.13029 .39613 L
.1362 .39613 L
.1362 .39142 L
F
.13029 .39613 m
.13029 .40084 L
.1362 .40084 L
.1362 .39613 L
F
.1362 .39142 m
.1362 .39613 L
.14212 .39613 L
.14212 .39142 L
F
.1362 .39613 m
.1362 .40084 L
.14212 .40084 L
.14212 .39613 L
F
.14212 .382 m
.14212 .38671 L
.14803 .38671 L
.14803 .382 L
F
.14212 .38671 m
.14212 .39142 L
.14803 .39142 L
.14803 .38671 L
F
.14803 .382 m
.14803 .38671 L
.15395 .38671 L
.15395 .382 L
F
.14803 .38671 m
.14803 .39142 L
.15395 .39142 L
.15395 .38671 L
F
.14212 .39142 m
.14212 .39613 L
.14803 .39613 L
.14803 .39142 L
F
.14212 .39613 m
.14212 .40084 L
.14803 .40084 L
.14803 .39613 L
F
.14803 .39142 m
.14803 .39613 L
.15395 .39613 L
.15395 .39142 L
F
.14803 .39613 m
.14803 .40084 L
.15395 .40084 L
.15395 .39613 L
F
.10663 .40084 m
.10663 .40555 L
.11254 .40555 L
.11254 .40084 L
F
.10663 .40555 m
.10663 .41026 L
.11254 .41026 L
.11254 .40555 L
F
.11254 .40084 m
.11254 .40555 L
.11846 .40555 L
.11846 .40084 L
F
.11254 .40555 m
.11254 .41026 L
.11846 .41026 L
.11846 .40555 L
F
.10663 .41026 m
.10663 .41497 L
.11254 .41497 L
.11254 .41026 L
F
.10663 .41497 m
.10663 .41967 L
.11254 .41967 L
.11254 .41497 L
F
.11254 .41026 m
.11254 .41497 L
.11846 .41497 L
.11846 .41026 L
F
.11254 .41497 m
.11254 .41967 L
.11846 .41967 L
.11846 .41497 L
F
.11846 .40084 m
.11846 .40555 L
.12437 .40555 L
.12437 .40084 L
F
.11846 .40555 m
.11846 .41026 L
.12437 .41026 L
.12437 .40555 L
F
.12437 .40084 m
.12437 .40555 L
.13029 .40555 L
.13029 .40084 L
F
.12437 .40555 m
.12437 .41026 L
.13029 .41026 L
.13029 .40555 L
F
.11846 .41026 m
.11846 .41497 L
.12437 .41497 L
.12437 .41026 L
F
.11846 .41497 m
.11846 .41967 L
.12437 .41967 L
.12437 .41497 L
F
.12437 .41026 m
.12437 .41497 L
.13029 .41497 L
.13029 .41026 L
F
.12437 .41497 m
.12437 .41967 L
.13029 .41967 L
.13029 .41497 L
F
.10663 .41967 m
.10663 .42438 L
.11254 .42438 L
.11254 .41967 L
F
.10663 .42438 m
.10663 .42909 L
.11254 .42909 L
.11254 .42438 L
F
.11254 .41967 m
.11254 .42438 L
.11846 .42438 L
.11846 .41967 L
F
.11254 .42438 m
.11254 .42909 L
.11846 .42909 L
.11846 .42438 L
F
.10663 .42909 m
.10663 .4338 L
.11254 .4338 L
.11254 .42909 L
F
.10663 .4338 m
.10663 .43851 L
.11254 .43851 L
.11254 .4338 L
F
.11254 .42909 m
.11254 .4338 L
.11846 .4338 L
.11846 .42909 L
F
.11254 .4338 m
.11254 .43851 L
.11846 .43851 L
.11846 .4338 L
F
.11846 .41967 m
.11846 .42438 L
.12437 .42438 L
.12437 .41967 L
F
.11846 .42438 m
.11846 .42909 L
.12437 .42909 L
.12437 .42438 L
F
.12437 .41967 m
.12437 .42438 L
.13029 .42438 L
.13029 .41967 L
F
.12437 .42438 m
.12437 .42909 L
.13029 .42909 L
.13029 .42438 L
F
.11846 .42909 m
.11846 .4338 L
.12437 .4338 L
.12437 .42909 L
F
.11846 .4338 m
.11846 .43851 L
.12437 .43851 L
.12437 .4338 L
F
.12437 .42909 m
.12437 .4338 L
.13029 .4338 L
.13029 .42909 L
F
.12437 .4338 m
.12437 .43851 L
.13029 .43851 L
.13029 .4338 L
F
.13029 .40084 m
.13029 .40555 L
.1362 .40555 L
.1362 .40084 L
F
.13029 .40555 m
.13029 .41026 L
.1362 .41026 L
.1362 .40555 L
F
.1362 .40084 m
.1362 .40555 L
.14212 .40555 L
.14212 .40084 L
F
.1362 .40555 m
.1362 .41026 L
.14212 .41026 L
.14212 .40555 L
F
.13029 .41026 m
.13029 .41497 L
.1362 .41497 L
.1362 .41026 L
F
.13029 .41497 m
.13029 .41967 L
.1362 .41967 L
.1362 .41497 L
F
.1362 .41026 m
.1362 .41497 L
.14212 .41497 L
.14212 .41026 L
F
.1362 .41497 m
.1362 .41967 L
.14212 .41967 L
.14212 .41497 L
F
.14212 .40084 m
.14212 .40555 L
.14803 .40555 L
.14803 .40084 L
F
.14212 .40555 m
.14212 .41026 L
.14803 .41026 L
.14803 .40555 L
F
.14803 .40084 m
.14803 .40555 L
.15395 .40555 L
.15395 .40084 L
F
.14803 .40555 m
.14803 .41026 L
.15395 .41026 L
.15395 .40555 L
F
.14212 .41026 m
.14212 .41497 L
.14803 .41497 L
.14803 .41026 L
F
.14212 .41497 m
.14212 .41967 L
.14803 .41967 L
.14803 .41497 L
F
.14803 .41026 m
.14803 .41497 L
.15395 .41497 L
.15395 .41026 L
F
.14803 .41497 m
.14803 .41967 L
.15395 .41967 L
.15395 .41497 L
F
.13029 .41967 m
.13029 .42438 L
.1362 .42438 L
.1362 .41967 L
F
.13029 .42438 m
.13029 .42909 L
.1362 .42909 L
.1362 .42438 L
F
.1362 .41967 m
.1362 .42438 L
.14212 .42438 L
.14212 .41967 L
F
.1362 .42438 m
.1362 .42909 L
.14212 .42909 L
.14212 .42438 L
F
.13029 .42909 m
.13029 .4338 L
.1362 .4338 L
.1362 .42909 L
F
.13029 .4338 m
.13029 .43851 L
.1362 .43851 L
.1362 .4338 L
F
.1362 .42909 m
.1362 .4338 L
.14212 .4338 L
.14212 .42909 L
F
.1362 .4338 m
.1362 .43851 L
.14212 .43851 L
.14212 .4338 L
F
.14212 .41967 m
.14212 .42438 L
.14803 .42438 L
.14803 .41967 L
F
.14212 .42438 m
.14212 .42909 L
.14803 .42909 L
.14803 .42438 L
F
.14803 .41967 m
.14803 .42438 L
.15395 .42438 L
.15395 .41967 L
F
.14803 .42438 m
.14803 .42909 L
.15395 .42909 L
.15395 .42438 L
F
.14212 .42909 m
.14212 .4338 L
.14803 .4338 L
.14803 .42909 L
F
.14212 .4338 m
.14212 .43851 L
.14803 .43851 L
.14803 .4338 L
F
.14803 .42909 m
.14803 .4338 L
.15395 .4338 L
.15395 .42909 L
F
.14803 .4338 m
.14803 .43851 L
.15395 .43851 L
.15395 .4338 L
F
.04747 .43851 m
.04747 .44322 L
.05339 .44322 L
.05339 .43851 L
F
.04747 .44322 m
.04747 .44793 L
.05339 .44793 L
.05339 .44322 L
F
.05339 .43851 m
.05339 .44322 L
.0593 .44322 L
.0593 .43851 L
F
.05339 .44322 m
.05339 .44793 L
.0593 .44793 L
.0593 .44322 L
F
.05339 .44793 m
.05339 .45264 L
.0593 .45264 L
.0593 .44793 L
F
.05339 .45264 m
.05339 .45735 L
.0593 .45735 L
.0593 .45264 L
F
.0593 .43851 m
.0593 .44322 L
.06522 .44322 L
.06522 .43851 L
F
.0593 .44322 m
.0593 .44793 L
.06522 .44793 L
.06522 .44322 L
F
.06522 .43851 m
.06522 .44322 L
.07113 .44322 L
.07113 .43851 L
F
.06522 .44322 m
.06522 .44793 L
.07113 .44793 L
.07113 .44322 L
F
.0593 .44793 m
.0593 .45264 L
.06522 .45264 L
.06522 .44793 L
F
.0593 .45264 m
.0593 .45735 L
.06522 .45735 L
.06522 .45264 L
F
.06522 .44793 m
.06522 .45264 L
.07113 .45264 L
.07113 .44793 L
F
.06522 .45264 m
.06522 .45735 L
.07113 .45735 L
.07113 .45264 L
F
.07113 .43851 m
.07113 .44322 L
.07705 .44322 L
.07705 .43851 L
F
.07113 .44322 m
.07113 .44793 L
.07705 .44793 L
.07705 .44322 L
F
.07705 .43851 m
.07705 .44322 L
.08296 .44322 L
.08296 .43851 L
F
.07705 .44322 m
.07705 .44793 L
.08296 .44793 L
.08296 .44322 L
F
.07113 .44793 m
.07113 .45264 L
.07705 .45264 L
.07705 .44793 L
F
.07113 .45264 m
.07113 .45735 L
.07705 .45735 L
.07705 .45264 L
F
.07705 .44793 m
.07705 .45264 L
.08296 .45264 L
.08296 .44793 L
F
.07705 .45264 m
.07705 .45735 L
.08296 .45735 L
.08296 .45264 L
F
.0593 .45735 m
.0593 .46205 L
.06522 .46205 L
.06522 .45735 L
F
.0593 .46205 m
.0593 .46676 L
.06522 .46676 L
.06522 .46205 L
F
.06522 .45735 m
.06522 .46205 L
.07113 .46205 L
.07113 .45735 L
F
.06522 .46205 m
.06522 .46676 L
.07113 .46676 L
.07113 .46205 L
F
.06522 .46676 m
.06522 .47147 L
.07113 .47147 L
.07113 .46676 L
F
.06522 .47147 m
.06522 .47618 L
.07113 .47618 L
.07113 .47147 L
F
.07113 .45735 m
.07113 .46205 L
.07705 .46205 L
.07705 .45735 L
F
.07113 .46205 m
.07113 .46676 L
.07705 .46676 L
.07705 .46205 L
F
.07705 .45735 m
.07705 .46205 L
.08296 .46205 L
.08296 .45735 L
F
.07705 .46205 m
.07705 .46676 L
.08296 .46676 L
.08296 .46205 L
F
.07113 .46676 m
.07113 .47147 L
.07705 .47147 L
.07705 .46676 L
F
.07113 .47147 m
.07113 .47618 L
.07705 .47618 L
.07705 .47147 L
F
.07705 .46676 m
.07705 .47147 L
.08296 .47147 L
.08296 .46676 L
F
.07705 .47147 m
.07705 .47618 L
.08296 .47618 L
.08296 .47147 L
F
.08296 .43851 m
.08296 .44322 L
.08888 .44322 L
.08888 .43851 L
F
.08296 .44322 m
.08296 .44793 L
.08888 .44793 L
.08888 .44322 L
F
.08888 .43851 m
.08888 .44322 L
.09479 .44322 L
.09479 .43851 L
F
.08888 .44322 m
.08888 .44793 L
.09479 .44793 L
.09479 .44322 L
F
.08296 .44793 m
.08296 .45264 L
.08888 .45264 L
.08888 .44793 L
F
.08296 .45264 m
.08296 .45735 L
.08888 .45735 L
.08888 .45264 L
F
.08888 .44793 m
.08888 .45264 L
.09479 .45264 L
.09479 .44793 L
F
.08888 .45264 m
.08888 .45735 L
.09479 .45735 L
.09479 .45264 L
F
.09479 .43851 m
.09479 .44322 L
.10071 .44322 L
.10071 .43851 L
F
.09479 .44322 m
.09479 .44793 L
.10071 .44793 L
.10071 .44322 L
F
.10071 .43851 m
.10071 .44322 L
.10663 .44322 L
.10663 .43851 L
F
.10071 .44322 m
.10071 .44793 L
.10663 .44793 L
.10663 .44322 L
F
.09479 .44793 m
.09479 .45264 L
.10071 .45264 L
.10071 .44793 L
F
.09479 .45264 m
.09479 .45735 L
.10071 .45735 L
.10071 .45264 L
F
.10071 .44793 m
.10071 .45264 L
.10663 .45264 L
.10663 .44793 L
F
.10071 .45264 m
.10071 .45735 L
.10663 .45735 L
.10663 .45264 L
F
.08296 .45735 m
.08296 .46205 L
.08888 .46205 L
.08888 .45735 L
F
.08296 .46205 m
.08296 .46676 L
.08888 .46676 L
.08888 .46205 L
F
.08888 .45735 m
.08888 .46205 L
.09479 .46205 L
.09479 .45735 L
F
.08888 .46205 m
.08888 .46676 L
.09479 .46676 L
.09479 .46205 L
F
.08296 .46676 m
.08296 .47147 L
.08888 .47147 L
.08888 .46676 L
F
.08296 .47147 m
.08296 .47618 L
.08888 .47618 L
.08888 .47147 L
F
.08888 .46676 m
.08888 .47147 L
.09479 .47147 L
.09479 .46676 L
F
.08888 .47147 m
.08888 .47618 L
.09479 .47618 L
.09479 .47147 L
F
.09479 .45735 m
.09479 .46205 L
.10071 .46205 L
.10071 .45735 L
F
.09479 .46205 m
.09479 .46676 L
.10071 .46676 L
.10071 .46205 L
F
.10071 .45735 m
.10071 .46205 L
.10663 .46205 L
.10663 .45735 L
F
.10071 .46205 m
.10071 .46676 L
.10663 .46676 L
.10663 .46205 L
F
.09479 .46676 m
.09479 .47147 L
.10071 .47147 L
.10071 .46676 L
F
.09479 .47147 m
.09479 .47618 L
.10071 .47618 L
.10071 .47147 L
F
.10071 .46676 m
.10071 .47147 L
.10663 .47147 L
.10663 .46676 L
F
.10071 .47147 m
.10071 .47618 L
.10663 .47618 L
.10663 .47147 L
F
.07113 .47618 m
.07113 .48089 L
.07705 .48089 L
.07705 .47618 L
F
.07113 .48089 m
.07113 .4856 L
.07705 .4856 L
.07705 .48089 L
F
.07705 .47618 m
.07705 .48089 L
.08296 .48089 L
.08296 .47618 L
F
.07705 .48089 m
.07705 .4856 L
.08296 .4856 L
.08296 .48089 L
F
.07705 .4856 m
.07705 .49031 L
.08296 .49031 L
.08296 .4856 L
F
.08296 .47618 m
.08296 .48089 L
.08888 .48089 L
.08888 .47618 L
F
.08296 .48089 m
.08296 .4856 L
.08888 .4856 L
.08888 .48089 L
F
.08888 .47618 m
.08888 .48089 L
.09479 .48089 L
.09479 .47618 L
F
.08888 .48089 m
.08888 .4856 L
.09479 .4856 L
.09479 .48089 L
F
.08296 .4856 m
.08296 .49031 L
.08888 .49031 L
.08888 .4856 L
F
.08296 .49031 m
.08296 .49502 L
.08888 .49502 L
.08888 .49031 L
F
.08888 .4856 m
.08888 .49031 L
.09479 .49031 L
.09479 .4856 L
F
.08888 .49031 m
.08888 .49502 L
.09479 .49502 L
.09479 .49031 L
F
.09479 .47618 m
.09479 .48089 L
.10071 .48089 L
.10071 .47618 L
F
.09479 .48089 m
.09479 .4856 L
.10071 .4856 L
.10071 .48089 L
F
.10071 .47618 m
.10071 .48089 L
.10663 .48089 L
.10663 .47618 L
F
.10071 .48089 m
.10071 .4856 L
.10663 .4856 L
.10663 .48089 L
F
.09479 .4856 m
.09479 .49031 L
.10071 .49031 L
.10071 .4856 L
F
.09479 .49031 m
.09479 .49502 L
.10071 .49502 L
.10071 .49031 L
F
.10071 .4856 m
.10071 .49031 L
.10663 .49031 L
.10663 .4856 L
F
.10071 .49031 m
.10071 .49502 L
.10663 .49502 L
.10663 .49031 L
F
.08296 .49502 m
.08296 .49972 L
.08888 .49972 L
.08888 .49502 L
F
.08888 .49502 m
.08888 .49972 L
.09479 .49972 L
.09479 .49502 L
F
.08888 .49972 m
.08888 .50443 L
.09479 .50443 L
.09479 .49972 L
F
.09479 .49502 m
.09479 .49972 L
.10071 .49972 L
.10071 .49502 L
F
.09479 .49972 m
.09479 .50443 L
.10071 .50443 L
.10071 .49972 L
F
.10071 .49502 m
.10071 .49972 L
.10663 .49972 L
.10663 .49502 L
F
.10071 .49972 m
.10071 .50443 L
.10663 .50443 L
.10663 .49972 L
F
.09479 .50443 m
.09479 .50914 L
.10071 .50914 L
.10071 .50443 L
F
.09479 .50914 m
.09479 .51385 L
.10071 .51385 L
.10071 .50914 L
F
.10071 .50443 m
.10071 .50914 L
.10663 .50914 L
.10663 .50443 L
F
.10071 .50914 m
.10071 .51385 L
.10663 .51385 L
.10663 .50914 L
F
.10663 .43851 m
.10663 .44322 L
.11254 .44322 L
.11254 .43851 L
F
.10663 .44322 m
.10663 .44793 L
.11254 .44793 L
.11254 .44322 L
F
.11254 .43851 m
.11254 .44322 L
.11846 .44322 L
.11846 .43851 L
F
.11254 .44322 m
.11254 .44793 L
.11846 .44793 L
.11846 .44322 L
F
.10663 .44793 m
.10663 .45264 L
.11254 .45264 L
.11254 .44793 L
F
.10663 .45264 m
.10663 .45735 L
.11254 .45735 L
.11254 .45264 L
F
.11254 .44793 m
.11254 .45264 L
.11846 .45264 L
.11846 .44793 L
F
.11254 .45264 m
.11254 .45735 L
.11846 .45735 L
.11846 .45264 L
F
.11846 .43851 m
.11846 .44322 L
.12437 .44322 L
.12437 .43851 L
F
.11846 .44322 m
.11846 .44793 L
.12437 .44793 L
.12437 .44322 L
F
.12437 .43851 m
.12437 .44322 L
.13029 .44322 L
.13029 .43851 L
F
.12437 .44322 m
.12437 .44793 L
.13029 .44793 L
.13029 .44322 L
F
.11846 .44793 m
.11846 .45264 L
.12437 .45264 L
.12437 .44793 L
F
.11846 .45264 m
.11846 .45735 L
.12437 .45735 L
.12437 .45264 L
F
.12437 .44793 m
.12437 .45264 L
.13029 .45264 L
.13029 .44793 L
F
.12437 .45264 m
.12437 .45735 L
.13029 .45735 L
.13029 .45264 L
F
.10663 .45735 m
.10663 .46205 L
.11254 .46205 L
.11254 .45735 L
F
.10663 .46205 m
.10663 .46676 L
.11254 .46676 L
.11254 .46205 L
F
.11254 .45735 m
.11254 .46205 L
.11846 .46205 L
.11846 .45735 L
F
.11254 .46205 m
.11254 .46676 L
.11846 .46676 L
.11846 .46205 L
F
.10663 .46676 m
.10663 .47147 L
.11254 .47147 L
.11254 .46676 L
F
.10663 .47147 m
.10663 .47618 L
.11254 .47618 L
.11254 .47147 L
F
.11254 .46676 m
.11254 .47147 L
.11846 .47147 L
.11846 .46676 L
F
.11254 .47147 m
.11254 .47618 L
.11846 .47618 L
.11846 .47147 L
F
.11846 .45735 m
.11846 .46205 L
.12437 .46205 L
.12437 .45735 L
F
.11846 .46205 m
.11846 .46676 L
.12437 .46676 L
.12437 .46205 L
F
.12437 .45735 m
.12437 .46205 L
.13029 .46205 L
.13029 .45735 L
F
.12437 .46205 m
.12437 .46676 L
.13029 .46676 L
.13029 .46205 L
F
.11846 .46676 m
.11846 .47147 L
.12437 .47147 L
.12437 .46676 L
F
.11846 .47147 m
.11846 .47618 L
.12437 .47618 L
.12437 .47147 L
F
.12437 .46676 m
.12437 .47147 L
.13029 .47147 L
.13029 .46676 L
F
.12437 .47147 m
.12437 .47618 L
.13029 .47618 L
.13029 .47147 L
F
.13029 .43851 m
.13029 .44322 L
.1362 .44322 L
.1362 .43851 L
F
.13029 .44322 m
.13029 .44793 L
.1362 .44793 L
.1362 .44322 L
F
.1362 .43851 m
.1362 .44322 L
.14212 .44322 L
.14212 .43851 L
F
.1362 .44322 m
.1362 .44793 L
.14212 .44793 L
.14212 .44322 L
F
.13029 .44793 m
.13029 .45264 L
.1362 .45264 L
.1362 .44793 L
F
.13029 .45264 m
.13029 .45735 L
.1362 .45735 L
.1362 .45264 L
F
.1362 .44793 m
.1362 .45264 L
.14212 .45264 L
.14212 .44793 L
F
.1362 .45264 m
.1362 .45735 L
.14212 .45735 L
.14212 .45264 L
F
.14212 .43851 m
.14212 .44322 L
.14803 .44322 L
.14803 .43851 L
F
.14212 .44322 m
.14212 .44793 L
.14803 .44793 L
.14803 .44322 L
F
.14803 .43851 m
.14803 .44322 L
.15395 .44322 L
.15395 .43851 L
F
.14803 .44322 m
.14803 .44793 L
.15395 .44793 L
.15395 .44322 L
F
.14212 .44793 m
.14212 .45264 L
.14803 .45264 L
.14803 .44793 L
F
.14212 .45264 m
.14212 .45735 L
.14803 .45735 L
.14803 .45264 L
F
.14803 .44793 m
.14803 .45264 L
.15395 .45264 L
.15395 .44793 L
F
.14803 .45264 m
.14803 .45735 L
.15395 .45735 L
.15395 .45264 L
F
.13029 .45735 m
.13029 .46205 L
.1362 .46205 L
.1362 .45735 L
F
.13029 .46205 m
.13029 .46676 L
.1362 .46676 L
.1362 .46205 L
F
.1362 .45735 m
.1362 .46205 L
.14212 .46205 L
.14212 .45735 L
F
.1362 .46205 m
.1362 .46676 L
.14212 .46676 L
.14212 .46205 L
F
.13029 .46676 m
.13029 .47147 L
.1362 .47147 L
.1362 .46676 L
F
.13029 .47147 m
.13029 .47618 L
.1362 .47618 L
.1362 .47147 L
F
.1362 .46676 m
.1362 .47147 L
.14212 .47147 L
.14212 .46676 L
F
.1362 .47147 m
.1362 .47618 L
.14212 .47618 L
.14212 .47147 L
F
.14212 .45735 m
.14212 .46205 L
.14803 .46205 L
.14803 .45735 L
F
.14212 .46205 m
.14212 .46676 L
.14803 .46676 L
.14803 .46205 L
F
.14803 .45735 m
.14803 .46205 L
.15395 .46205 L
.15395 .45735 L
F
.14803 .46205 m
.14803 .46676 L
.15395 .46676 L
.15395 .46205 L
F
.14212 .46676 m
.14212 .47147 L
.14803 .47147 L
.14803 .46676 L
F
.14212 .47147 m
.14212 .47618 L
.14803 .47618 L
.14803 .47147 L
F
.14803 .46676 m
.14803 .47147 L
.15395 .47147 L
.15395 .46676 L
F
.14803 .47147 m
.14803 .47618 L
.15395 .47618 L
.15395 .47147 L
F
.10663 .47618 m
.10663 .48089 L
.11254 .48089 L
.11254 .47618 L
F
.10663 .48089 m
.10663 .4856 L
.11254 .4856 L
.11254 .48089 L
F
.11254 .47618 m
.11254 .48089 L
.11846 .48089 L
.11846 .47618 L
F
.11254 .48089 m
.11254 .4856 L
.11846 .4856 L
.11846 .48089 L
F
.10663 .4856 m
.10663 .49031 L
.11254 .49031 L
.11254 .4856 L
F
.10663 .49031 m
.10663 .49502 L
.11254 .49502 L
.11254 .49031 L
F
.11254 .4856 m
.11254 .49031 L
.11846 .49031 L
.11846 .4856 L
F
.11254 .49031 m
.11254 .49502 L
.11846 .49502 L
.11846 .49031 L
F
.11846 .47618 m
.11846 .48089 L
.12437 .48089 L
.12437 .47618 L
F
.11846 .48089 m
.11846 .4856 L
.12437 .4856 L
.12437 .48089 L
F
.12437 .47618 m
.12437 .48089 L
.13029 .48089 L
.13029 .47618 L
F
.12437 .48089 m
.12437 .4856 L
.13029 .4856 L
.13029 .48089 L
F
.11846 .4856 m
.11846 .49031 L
.12437 .49031 L
.12437 .4856 L
F
.11846 .49031 m
.11846 .49502 L
.12437 .49502 L
.12437 .49031 L
F
.12437 .4856 m
.12437 .49031 L
.13029 .49031 L
.13029 .4856 L
F
.12437 .49031 m
.12437 .49502 L
.13029 .49502 L
.13029 .49031 L
F
.10663 .49502 m
.10663 .49972 L
.11254 .49972 L
.11254 .49502 L
F
.10663 .49972 m
.10663 .50443 L
.11254 .50443 L
.11254 .49972 L
F
.11254 .49502 m
.11254 .49972 L
.11846 .49972 L
.11846 .49502 L
F
.11254 .49972 m
.11254 .50443 L
.11846 .50443 L
.11846 .49972 L
F
.10663 .50443 m
.10663 .50914 L
.11254 .50914 L
.11254 .50443 L
F
.10663 .50914 m
.10663 .51385 L
.11254 .51385 L
.11254 .50914 L
F
.11254 .50443 m
.11254 .50914 L
.11846 .50914 L
.11846 .50443 L
F
.11254 .50914 m
.11254 .51385 L
.11846 .51385 L
.11846 .50914 L
F
.11846 .49502 m
.11846 .49972 L
.12437 .49972 L
.12437 .49502 L
F
.11846 .49972 m
.11846 .50443 L
.12437 .50443 L
.12437 .49972 L
F
.12437 .49502 m
.12437 .49972 L
.13029 .49972 L
.13029 .49502 L
F
.12437 .49972 m
.12437 .50443 L
.13029 .50443 L
.13029 .49972 L
F
.11846 .50443 m
.11846 .50914 L
.12437 .50914 L
.12437 .50443 L
F
.11846 .50914 m
.11846 .51385 L
.12437 .51385 L
.12437 .50914 L
F
.12437 .50443 m
.12437 .50914 L
.13029 .50914 L
.13029 .50443 L
F
.12437 .50914 m
.12437 .51385 L
.13029 .51385 L
.13029 .50914 L
F
.13029 .47618 m
.13029 .48089 L
.1362 .48089 L
.1362 .47618 L
F
.13029 .48089 m
.13029 .4856 L
.1362 .4856 L
.1362 .48089 L
F
.1362 .47618 m
.1362 .48089 L
.14212 .48089 L
.14212 .47618 L
F
.1362 .48089 m
.1362 .4856 L
.14212 .4856 L
.14212 .48089 L
F
.13029 .4856 m
.13029 .49031 L
.1362 .49031 L
.1362 .4856 L
F
.13029 .49031 m
.13029 .49502 L
.1362 .49502 L
.1362 .49031 L
F
.1362 .4856 m
.1362 .49031 L
.14212 .49031 L
.14212 .4856 L
F
.1362 .49031 m
.1362 .49502 L
.14212 .49502 L
.14212 .49031 L
F
.14212 .47618 m
.14212 .48089 L
.14803 .48089 L
.14803 .47618 L
F
.14212 .48089 m
.14212 .4856 L
.14803 .4856 L
.14803 .48089 L
F
.14803 .47618 m
.14803 .48089 L
.15395 .48089 L
.15395 .47618 L
F
.14803 .48089 m
.14803 .4856 L
.15395 .4856 L
.15395 .48089 L
F
.14212 .4856 m
.14212 .49031 L
.14803 .49031 L
.14803 .4856 L
F
.14212 .49031 m
.14212 .49502 L
.14803 .49502 L
.14803 .49031 L
F
.14803 .4856 m
.14803 .49031 L
.15395 .49031 L
.15395 .4856 L
F
.14803 .49031 m
.14803 .49502 L
.15395 .49502 L
.15395 .49031 L
F
.13029 .49502 m
.13029 .49972 L
.1362 .49972 L
.1362 .49502 L
F
.13029 .49972 m
.13029 .50443 L
.1362 .50443 L
.1362 .49972 L
F
.1362 .49502 m
.1362 .49972 L
.14212 .49972 L
.14212 .49502 L
F
.1362 .49972 m
.1362 .50443 L
.14212 .50443 L
.14212 .49972 L
F
.13029 .50443 m
.13029 .50914 L
.1362 .50914 L
.1362 .50443 L
F
.13029 .50914 m
.13029 .51385 L
.1362 .51385 L
.1362 .50914 L
F
.1362 .50443 m
.1362 .50914 L
.14212 .50914 L
.14212 .50443 L
F
.1362 .50914 m
.1362 .51385 L
.14212 .51385 L
.14212 .50914 L
F
.14212 .49502 m
.14212 .49972 L
.14803 .49972 L
.14803 .49502 L
F
.14212 .49972 m
.14212 .50443 L
.14803 .50443 L
.14803 .49972 L
F
.14803 .49502 m
.14803 .49972 L
.15395 .49972 L
.15395 .49502 L
F
.14803 .49972 m
.14803 .50443 L
.15395 .50443 L
.15395 .49972 L
F
.14212 .50443 m
.14212 .50914 L
.14803 .50914 L
.14803 .50443 L
F
.14212 .50914 m
.14212 .51385 L
.14803 .51385 L
.14803 .50914 L
F
.14803 .50443 m
.14803 .50914 L
.15395 .50914 L
.15395 .50443 L
F
.14803 .50914 m
.14803 .51385 L
.15395 .51385 L
.15395 .50914 L
F
.10071 .51385 m
.10071 .51856 L
.10663 .51856 L
.10663 .51385 L
F
.10663 .51385 m
.10663 .51856 L
.11254 .51856 L
.11254 .51385 L
F
.10663 .51856 m
.10663 .52327 L
.11254 .52327 L
.11254 .51856 L
F
.11254 .51385 m
.11254 .51856 L
.11846 .51856 L
.11846 .51385 L
F
.11254 .51856 m
.11254 .52327 L
.11846 .52327 L
.11846 .51856 L
F
.11254 .52327 m
.11254 .52798 L
.11846 .52798 L
.11846 .52327 L
F
.11846 .51385 m
.11846 .51856 L
.12437 .51856 L
.12437 .51385 L
F
.11846 .51856 m
.11846 .52327 L
.12437 .52327 L
.12437 .51856 L
F
.12437 .51385 m
.12437 .51856 L
.13029 .51856 L
.13029 .51385 L
F
.12437 .51856 m
.12437 .52327 L
.13029 .52327 L
.13029 .51856 L
F
.11846 .52327 m
.11846 .52798 L
.12437 .52798 L
.12437 .52327 L
F
.11846 .52798 m
.11846 .53269 L
.12437 .53269 L
.12437 .52798 L
F
.12437 .52327 m
.12437 .52798 L
.13029 .52798 L
.13029 .52327 L
F
.12437 .52798 m
.12437 .53269 L
.13029 .53269 L
.13029 .52798 L
F
.12437 .53269 m
.12437 .5374 L
.13029 .5374 L
.13029 .53269 L
F
.13029 .51385 m
.13029 .51856 L
.1362 .51856 L
.1362 .51385 L
F
.13029 .51856 m
.13029 .52327 L
.1362 .52327 L
.1362 .51856 L
F
.1362 .51385 m
.1362 .51856 L
.14212 .51856 L
.14212 .51385 L
F
.1362 .51856 m
.1362 .52327 L
.14212 .52327 L
.14212 .51856 L
F
.13029 .52327 m
.13029 .52798 L
.1362 .52798 L
.1362 .52327 L
F
.13029 .52798 m
.13029 .53269 L
.1362 .53269 L
.1362 .52798 L
F
.1362 .52327 m
.1362 .52798 L
.14212 .52798 L
.14212 .52327 L
F
.1362 .52798 m
.1362 .53269 L
.14212 .53269 L
.14212 .52798 L
F
.14212 .51385 m
.14212 .51856 L
.14803 .51856 L
.14803 .51385 L
F
.14212 .51856 m
.14212 .52327 L
.14803 .52327 L
.14803 .51856 L
F
.14803 .51385 m
.14803 .51856 L
.15395 .51856 L
.15395 .51385 L
F
.14803 .51856 m
.14803 .52327 L
.15395 .52327 L
.15395 .51856 L
F
.14212 .52327 m
.14212 .52798 L
.14803 .52798 L
.14803 .52327 L
F
.14212 .52798 m
.14212 .53269 L
.14803 .53269 L
.14803 .52798 L
F
.14803 .52327 m
.14803 .52798 L
.15395 .52798 L
.15395 .52327 L
F
.14803 .52798 m
.14803 .53269 L
.15395 .53269 L
.15395 .52798 L
F
.13029 .53269 m
.13029 .5374 L
.1362 .5374 L
.1362 .53269 L
F
.13029 .5374 m
.13029 .5421 L
.1362 .5421 L
.1362 .5374 L
F
.1362 .53269 m
.1362 .5374 L
.14212 .5374 L
.14212 .53269 L
F
.1362 .5374 m
.1362 .5421 L
.14212 .5421 L
.14212 .5374 L
F
.1362 .5421 m
.1362 .54681 L
.14212 .54681 L
.14212 .5421 L
F
.14212 .53269 m
.14212 .5374 L
.14803 .5374 L
.14803 .53269 L
F
.14212 .5374 m
.14212 .5421 L
.14803 .5421 L
.14803 .5374 L
F
.14803 .53269 m
.14803 .5374 L
.15395 .5374 L
.15395 .53269 L
F
.14803 .5374 m
.14803 .5421 L
.15395 .5421 L
.15395 .5374 L
F
.14212 .5421 m
.14212 .54681 L
.14803 .54681 L
.14803 .5421 L
F
.14212 .54681 m
.14212 .55152 L
.14803 .55152 L
.14803 .54681 L
F
.14803 .5421 m
.14803 .54681 L
.15395 .54681 L
.15395 .5421 L
F
.14803 .54681 m
.14803 .55152 L
.15395 .55152 L
.15395 .54681 L
F
.14803 .55152 m
.14803 .55623 L
.15395 .55623 L
.15395 .55152 L
F
.15395 .13714 m
.15395 .14185 L
.15986 .14185 L
.15986 .13714 L
F
.15395 .14185 m
.15395 .14656 L
.15986 .14656 L
.15986 .14185 L
F
.15986 .13714 m
.15986 .14185 L
.16578 .14185 L
.16578 .13714 L
F
.15986 .14185 m
.15986 .14656 L
.16578 .14656 L
.16578 .14185 L
F
.15395 .14656 m
.15395 .15127 L
.15986 .15127 L
.15986 .14656 L
F
.15395 .15127 m
.15395 .15598 L
.15986 .15598 L
.15986 .15127 L
F
.15986 .14656 m
.15986 .15127 L
.16578 .15127 L
.16578 .14656 L
F
.15986 .15127 m
.15986 .15598 L
.16578 .15598 L
.16578 .15127 L
F
.16578 .13714 m
.16578 .14185 L
.17169 .14185 L
.17169 .13714 L
F
.16578 .14185 m
.16578 .14656 L
.17169 .14656 L
.17169 .14185 L
F
.17169 .13714 m
.17169 .14185 L
.17761 .14185 L
.17761 .13714 L
F
.17169 .14185 m
.17169 .14656 L
.17761 .14656 L
.17761 .14185 L
F
.16578 .14656 m
.16578 .15127 L
.17169 .15127 L
.17169 .14656 L
F
.16578 .15127 m
.16578 .15598 L
.17169 .15598 L
.17169 .15127 L
F
.17169 .14656 m
.17169 .15127 L
.17761 .15127 L
.17761 .14656 L
F
.17169 .15127 m
.17169 .15598 L
.17761 .15598 L
.17761 .15127 L
F
.15395 .15598 m
.15395 .16069 L
.15986 .16069 L
.15986 .15598 L
F
.15395 .16069 m
.15395 .1654 L
.15986 .1654 L
.15986 .16069 L
F
.15986 .15598 m
.15986 .16069 L
.16578 .16069 L
.16578 .15598 L
F
.15986 .16069 m
.15986 .1654 L
.16578 .1654 L
.16578 .16069 L
F
.15395 .1654 m
.15395 .17011 L
.15986 .17011 L
.15986 .1654 L
F
.15395 .17011 m
.15395 .17482 L
.15986 .17482 L
.15986 .17011 L
F
.15986 .1654 m
.15986 .17011 L
.16578 .17011 L
.16578 .1654 L
F
.15986 .17011 m
.15986 .17482 L
.16578 .17482 L
.16578 .17011 L
F
.16578 .15598 m
.16578 .16069 L
.17169 .16069 L
.17169 .15598 L
F
.16578 .16069 m
.16578 .1654 L
.17169 .1654 L
.17169 .16069 L
F
.17169 .15598 m
.17169 .16069 L
.17761 .16069 L
.17761 .15598 L
F
.17169 .16069 m
.17169 .1654 L
.17761 .1654 L
.17761 .16069 L
F
.16578 .1654 m
.16578 .17011 L
.17169 .17011 L
.17169 .1654 L
F
.16578 .17011 m
.16578 .17482 L
.17169 .17482 L
.17169 .17011 L
F
.17169 .1654 m
.17169 .17011 L
.17761 .17011 L
.17761 .1654 L
F
.17169 .17011 m
.17169 .17482 L
.17761 .17482 L
.17761 .17011 L
F
.17761 .13714 m
.17761 .14185 L
.18353 .14185 L
.18353 .13714 L
F
.17761 .14185 m
.17761 .14656 L
.18353 .14656 L
.18353 .14185 L
F
.18353 .13714 m
.18353 .14185 L
.18944 .14185 L
.18944 .13714 L
F
.18353 .14185 m
.18353 .14656 L
.18944 .14656 L
.18944 .14185 L
F
.17761 .14656 m
.17761 .15127 L
.18353 .15127 L
.18353 .14656 L
F
.17761 .15127 m
.17761 .15598 L
.18353 .15598 L
.18353 .15127 L
F
.18353 .14656 m
.18353 .15127 L
.18944 .15127 L
.18944 .14656 L
F
.18353 .15127 m
.18353 .15598 L
.18944 .15598 L
.18944 .15127 L
F
.18944 .13714 m
.18944 .14185 L
.19536 .14185 L
.19536 .13714 L
F
.18944 .14185 m
.18944 .14656 L
.19536 .14656 L
.19536 .14185 L
F
.19536 .13714 m
.19536 .14185 L
.20127 .14185 L
.20127 .13714 L
F
.19536 .14185 m
.19536 .14656 L
.20127 .14656 L
.20127 .14185 L
F
.18944 .14656 m
.18944 .15127 L
.19536 .15127 L
.19536 .14656 L
F
.18944 .15127 m
.18944 .15598 L
.19536 .15598 L
.19536 .15127 L
F
.19536 .14656 m
.19536 .15127 L
.20127 .15127 L
.20127 .14656 L
F
.19536 .15127 m
.19536 .15598 L
.20127 .15598 L
.20127 .15127 L
F
.17761 .15598 m
.17761 .16069 L
.18353 .16069 L
.18353 .15598 L
F
.17761 .16069 m
.17761 .1654 L
.18353 .1654 L
.18353 .16069 L
F
.18353 .15598 m
.18353 .16069 L
.18944 .16069 L
.18944 .15598 L
F
.18353 .16069 m
.18353 .1654 L
.18944 .1654 L
.18944 .16069 L
F
.17761 .1654 m
.17761 .17011 L
.18353 .17011 L
.18353 .1654 L
F
.17761 .17011 m
.17761 .17482 L
.18353 .17482 L
.18353 .17011 L
F
.18353 .1654 m
.18353 .17011 L
.18944 .17011 L
.18944 .1654 L
F
.18353 .17011 m
.18353 .17482 L
.18944 .17482 L
.18944 .17011 L
F
.18944 .15598 m
.18944 .16069 L
.19536 .16069 L
.19536 .15598 L
F
.18944 .16069 m
.18944 .1654 L
.19536 .1654 L
.19536 .16069 L
F
.19536 .15598 m
.19536 .16069 L
.20127 .16069 L
.20127 .15598 L
F
.19536 .16069 m
.19536 .1654 L
.20127 .1654 L
.20127 .16069 L
F
.18944 .1654 m
.18944 .17011 L
.19536 .17011 L
.19536 .1654 L
F
.18944 .17011 m
.18944 .17482 L
.19536 .17482 L
.19536 .17011 L
F
.19536 .1654 m
.19536 .17011 L
.20127 .17011 L
.20127 .1654 L
F
.19536 .17011 m
.19536 .17482 L
.20127 .17482 L
.20127 .17011 L
F
.15395 .17482 m
.15395 .17952 L
.15986 .17952 L
.15986 .17482 L
F
.15395 .17952 m
.15395 .18423 L
.15986 .18423 L
.15986 .17952 L
F
.15986 .17482 m
.15986 .17952 L
.16578 .17952 L
.16578 .17482 L
F
.15986 .17952 m
.15986 .18423 L
.16578 .18423 L
.16578 .17952 L
F
.15395 .18423 m
.15395 .18894 L
.15986 .18894 L
.15986 .18423 L
F
.15395 .18894 m
.15395 .19365 L
.15986 .19365 L
.15986 .18894 L
F
.15986 .18423 m
.15986 .18894 L
.16578 .18894 L
.16578 .18423 L
F
.15986 .18894 m
.15986 .19365 L
.16578 .19365 L
.16578 .18894 L
F
.16578 .17482 m
.16578 .17952 L
.17169 .17952 L
.17169 .17482 L
F
.16578 .17952 m
.16578 .18423 L
.17169 .18423 L
.17169 .17952 L
F
.17169 .17482 m
.17169 .17952 L
.17761 .17952 L
.17761 .17482 L
F
.17169 .17952 m
.17169 .18423 L
.17761 .18423 L
.17761 .17952 L
F
.16578 .18423 m
.16578 .18894 L
.17169 .18894 L
.17169 .18423 L
F
.16578 .18894 m
.16578 .19365 L
.17169 .19365 L
.17169 .18894 L
F
.17169 .18423 m
.17169 .18894 L
.17761 .18894 L
.17761 .18423 L
F
.17169 .18894 m
.17169 .19365 L
.17761 .19365 L
.17761 .18894 L
F
.15395 .19365 m
.15395 .19836 L
.15986 .19836 L
.15986 .19365 L
F
.15395 .19836 m
.15395 .20307 L
.15986 .20307 L
.15986 .19836 L
F
.15986 .19365 m
.15986 .19836 L
.16578 .19836 L
.16578 .19365 L
F
.15986 .19836 m
.15986 .20307 L
.16578 .20307 L
.16578 .19836 L
F
.15395 .20307 m
.15395 .20778 L
.15986 .20778 L
.15986 .20307 L
F
.15395 .20778 m
.15395 .21249 L
.15986 .21249 L
.15986 .20778 L
F
.15986 .20307 m
.15986 .20778 L
.16578 .20778 L
.16578 .20307 L
F
.15986 .20778 m
.15986 .21249 L
.16578 .21249 L
.16578 .20778 L
F
.16578 .19365 m
.16578 .19836 L
.17169 .19836 L
.17169 .19365 L
F
.16578 .19836 m
.16578 .20307 L
.17169 .20307 L
.17169 .19836 L
F
.17169 .19365 m
.17169 .19836 L
.17761 .19836 L
.17761 .19365 L
F
.17169 .19836 m
.17169 .20307 L
.17761 .20307 L
.17761 .19836 L
F
.16578 .20307 m
.16578 .20778 L
.17169 .20778 L
.17169 .20307 L
F
.16578 .20778 m
.16578 .21249 L
.17169 .21249 L
.17169 .20778 L
F
.17169 .20307 m
.17169 .20778 L
.17761 .20778 L
.17761 .20307 L
F
.17169 .20778 m
.17169 .21249 L
.17761 .21249 L
.17761 .20778 L
F
.17761 .17482 m
.17761 .17952 L
.18353 .17952 L
.18353 .17482 L
F
.17761 .17952 m
.17761 .18423 L
.18353 .18423 L
.18353 .17952 L
F
.18353 .17482 m
.18353 .17952 L
.18944 .17952 L
.18944 .17482 L
F
.18353 .17952 m
.18353 .18423 L
.18944 .18423 L
.18944 .17952 L
F
.17761 .18423 m
.17761 .18894 L
.18353 .18894 L
.18353 .18423 L
F
.17761 .18894 m
.17761 .19365 L
.18353 .19365 L
.18353 .18894 L
F
.18353 .18423 m
.18353 .18894 L
.18944 .18894 L
.18944 .18423 L
F
.18353 .18894 m
.18353 .19365 L
.18944 .19365 L
.18944 .18894 L
F
.18944 .17482 m
.18944 .17952 L
.19536 .17952 L
.19536 .17482 L
F
.18944 .17952 m
.18944 .18423 L
.19536 .18423 L
.19536 .17952 L
F
.19536 .17482 m
.19536 .17952 L
.20127 .17952 L
.20127 .17482 L
F
.19536 .17952 m
.19536 .18423 L
.20127 .18423 L
.20127 .17952 L
F
.18944 .18423 m
.18944 .18894 L
.19536 .18894 L
.19536 .18423 L
F
.18944 .18894 m
.18944 .19365 L
.19536 .19365 L
.19536 .18894 L
F
.19536 .18423 m
.19536 .18894 L
.20127 .18894 L
.20127 .18423 L
F
.19536 .18894 m
.19536 .19365 L
.20127 .19365 L
.20127 .18894 L
F
.17761 .19365 m
.17761 .19836 L
.18353 .19836 L
.18353 .19365 L
F
.17761 .19836 m
.17761 .20307 L
.18353 .20307 L
.18353 .19836 L
F
.18353 .19365 m
.18353 .19836 L
.18944 .19836 L
.18944 .19365 L
F
.18353 .19836 m
.18353 .20307 L
.18944 .20307 L
.18944 .19836 L
F
.17761 .20307 m
.17761 .20778 L
.18353 .20778 L
.18353 .20307 L
F
.17761 .20778 m
.17761 .21249 L
.18353 .21249 L
.18353 .20778 L
F
.18353 .20307 m
.18353 .20778 L
.18944 .20778 L
.18944 .20307 L
F
.18353 .20778 m
.18353 .21249 L
.18944 .21249 L
.18944 .20778 L
F
.18944 .19365 m
.18944 .19836 L
.19536 .19836 L
.19536 .19365 L
F
.18944 .19836 m
.18944 .20307 L
.19536 .20307 L
.19536 .19836 L
F
.19536 .19365 m
.19536 .19836 L
.20127 .19836 L
.20127 .19365 L
F
.19536 .19836 m
.19536 .20307 L
.20127 .20307 L
.20127 .19836 L
F
.18944 .20307 m
.18944 .20778 L
.19536 .20778 L
.19536 .20307 L
F
.18944 .20778 m
.18944 .21249 L
.19536 .21249 L
.19536 .20778 L
F
.19536 .20307 m
.19536 .20778 L
.20127 .20778 L
.20127 .20307 L
F
.19536 .20778 m
.19536 .21249 L
.20127 .21249 L
.20127 .20778 L
F
.20127 .13714 m
.20127 .14185 L
.20719 .14185 L
.20719 .13714 L
F
.20127 .14185 m
.20127 .14656 L
.20719 .14656 L
.20719 .14185 L
F
.20719 .13714 m
.20719 .14185 L
.2131 .14185 L
.2131 .13714 L
F
.20719 .14185 m
.20719 .14656 L
.2131 .14656 L
.2131 .14185 L
F
.20127 .14656 m
.20127 .15127 L
.20719 .15127 L
.20719 .14656 L
F
.20127 .15127 m
.20127 .15598 L
.20719 .15598 L
.20719 .15127 L
F
.20719 .14656 m
.20719 .15127 L
.2131 .15127 L
.2131 .14656 L
F
.20719 .15127 m
.20719 .15598 L
.2131 .15598 L
.2131 .15127 L
F
.2131 .13714 m
.2131 .14185 L
.21902 .14185 L
.21902 .13714 L
F
.2131 .14185 m
.2131 .14656 L
.21902 .14656 L
.21902 .14185 L
F
.21902 .13714 m
.21902 .14185 L
.22493 .14185 L
.22493 .13714 L
F
.21902 .14185 m
.21902 .14656 L
.22493 .14656 L
.22493 .14185 L
F
.2131 .14656 m
.2131 .15127 L
.21902 .15127 L
.21902 .14656 L
F
.2131 .15127 m
.2131 .15598 L
.21902 .15598 L
.21902 .15127 L
F
.21902 .14656 m
.21902 .15127 L
.22493 .15127 L
.22493 .14656 L
F
.21902 .15127 m
.21902 .15598 L
.22493 .15598 L
.22493 .15127 L
F
.20127 .15598 m
.20127 .16069 L
.20719 .16069 L
.20719 .15598 L
F
.20127 .16069 m
.20127 .1654 L
.20719 .1654 L
.20719 .16069 L
F
.20719 .15598 m
.20719 .16069 L
.2131 .16069 L
.2131 .15598 L
F
.20719 .16069 m
.20719 .1654 L
.2131 .1654 L
.2131 .16069 L
F
.20127 .1654 m
.20127 .17011 L
.20719 .17011 L
.20719 .1654 L
F
.20127 .17011 m
.20127 .17482 L
.20719 .17482 L
.20719 .17011 L
F
.20719 .1654 m
.20719 .17011 L
.2131 .17011 L
.2131 .1654 L
F
.20719 .17011 m
.20719 .17482 L
.2131 .17482 L
.2131 .17011 L
F
.2131 .15598 m
.2131 .16069 L
.21902 .16069 L
.21902 .15598 L
F
.2131 .16069 m
.2131 .1654 L
.21902 .1654 L
.21902 .16069 L
F
.21902 .15598 m
.21902 .16069 L
.22493 .16069 L
.22493 .15598 L
F
.21902 .16069 m
.21902 .1654 L
.22493 .1654 L
.22493 .16069 L
F
.2131 .1654 m
.2131 .17011 L
.21902 .17011 L
.21902 .1654 L
F
.2131 .17011 m
.2131 .17482 L
.21902 .17482 L
.21902 .17011 L
F
.21902 .1654 m
.21902 .17011 L
.22493 .17011 L
.22493 .1654 L
F
.21902 .17011 m
.21902 .17482 L
.22493 .17482 L
.22493 .17011 L
F
.22493 .13714 m
.22493 .14185 L
.23085 .14185 L
.23085 .13714 L
F
.22493 .14185 m
.22493 .14656 L
.23085 .14656 L
.23085 .14185 L
F
.23085 .13714 m
.23085 .14185 L
.23676 .14185 L
.23676 .13714 L
F
.23085 .14185 m
.23085 .14656 L
.23676 .14656 L
.23676 .14185 L
F
.22493 .14656 m
.22493 .15127 L
.23085 .15127 L
.23085 .14656 L
F
.22493 .15127 m
.22493 .15598 L
.23085 .15598 L
.23085 .15127 L
F
.23085 .14656 m
.23085 .15127 L
.23676 .15127 L
.23676 .14656 L
F
.23085 .15127 m
.23085 .15598 L
.23676 .15598 L
.23676 .15127 L
F
.23676 .13714 m
.23676 .14185 L
.24268 .14185 L
.24268 .13714 L
F
.23676 .14185 m
.23676 .14656 L
.24268 .14656 L
.24268 .14185 L
F
.24268 .13714 m
.24268 .14185 L
.2486 .14185 L
.2486 .13714 L
F
.24268 .14185 m
.24268 .14656 L
.2486 .14656 L
.2486 .14185 L
F
.23676 .14656 m
.23676 .15127 L
.24268 .15127 L
.24268 .14656 L
F
.23676 .15127 m
.23676 .15598 L
.24268 .15598 L
.24268 .15127 L
F
.24268 .14656 m
.24268 .15127 L
.2486 .15127 L
.2486 .14656 L
F
.24268 .15127 m
.24268 .15598 L
.2486 .15598 L
.2486 .15127 L
F
.22493 .15598 m
.22493 .16069 L
.23085 .16069 L
.23085 .15598 L
F
.22493 .16069 m
.22493 .1654 L
.23085 .1654 L
.23085 .16069 L
F
.23085 .15598 m
.23085 .16069 L
.23676 .16069 L
.23676 .15598 L
F
.23085 .16069 m
.23085 .1654 L
.23676 .1654 L
.23676 .16069 L
F
.22493 .1654 m
.22493 .17011 L
.23085 .17011 L
.23085 .1654 L
F
.22493 .17011 m
.22493 .17482 L
.23085 .17482 L
.23085 .17011 L
F
.23085 .1654 m
.23085 .17011 L
.23676 .17011 L
.23676 .1654 L
F
.23085 .17011 m
.23085 .17482 L
.23676 .17482 L
.23676 .17011 L
F
.23676 .15598 m
.23676 .16069 L
.24268 .16069 L
.24268 .15598 L
F
.23676 .16069 m
.23676 .1654 L
.24268 .1654 L
.24268 .16069 L
F
.24268 .15598 m
.24268 .16069 L
.2486 .16069 L
.2486 .15598 L
F
.24268 .16069 m
.24268 .1654 L
.2486 .1654 L
.2486 .16069 L
F
.23676 .1654 m
.23676 .17011 L
.24268 .17011 L
.24268 .1654 L
F
.23676 .17011 m
.23676 .17482 L
.24268 .17482 L
.24268 .17011 L
F
.24268 .1654 m
.24268 .17011 L
.2486 .17011 L
.2486 .1654 L
F
.24268 .17011 m
.24268 .17482 L
.2486 .17482 L
.2486 .17011 L
F
.20127 .17482 m
.20127 .17952 L
.20719 .17952 L
.20719 .17482 L
F
.20127 .17952 m
.20127 .18423 L
.20719 .18423 L
.20719 .17952 L
F
.20719 .17482 m
.20719 .17952 L
.2131 .17952 L
.2131 .17482 L
F
.20719 .17952 m
.20719 .18423 L
.2131 .18423 L
.2131 .17952 L
F
.20127 .18423 m
.20127 .18894 L
.20719 .18894 L
.20719 .18423 L
F
.20127 .18894 m
.20127 .19365 L
.20719 .19365 L
.20719 .18894 L
F
.20719 .18423 m
.20719 .18894 L
.2131 .18894 L
.2131 .18423 L
F
.20719 .18894 m
.20719 .19365 L
.2131 .19365 L
.2131 .18894 L
F
.2131 .17482 m
.2131 .17952 L
.21902 .17952 L
.21902 .17482 L
F
.2131 .17952 m
.2131 .18423 L
.21902 .18423 L
.21902 .17952 L
F
.21902 .17482 m
.21902 .17952 L
.22493 .17952 L
.22493 .17482 L
F
.21902 .17952 m
.21902 .18423 L
.22493 .18423 L
.22493 .17952 L
F
.2131 .18423 m
.2131 .18894 L
.21902 .18894 L
.21902 .18423 L
F
.2131 .18894 m
.2131 .19365 L
.21902 .19365 L
.21902 .18894 L
F
.21902 .18423 m
.21902 .18894 L
.22493 .18894 L
.22493 .18423 L
F
.21902 .18894 m
.21902 .19365 L
.22493 .19365 L
.22493 .18894 L
F
.20127 .19365 m
.20127 .19836 L
.20719 .19836 L
.20719 .19365 L
F
.20127 .19836 m
.20127 .20307 L
.20719 .20307 L
.20719 .19836 L
F
.20719 .19365 m
.20719 .19836 L
.2131 .19836 L
.2131 .19365 L
F
.20719 .19836 m
.20719 .20307 L
.2131 .20307 L
.2131 .19836 L
F
.20127 .20307 m
.20127 .20778 L
.20719 .20778 L
.20719 .20307 L
F
.20127 .20778 m
.20127 .21249 L
.20719 .21249 L
.20719 .20778 L
F
.20719 .20307 m
.20719 .20778 L
.2131 .20778 L
.2131 .20307 L
F
.20719 .20778 m
.20719 .21249 L
.2131 .21249 L
.2131 .20778 L
F
.2131 .19365 m
.2131 .19836 L
.21902 .19836 L
.21902 .19365 L
F
.2131 .19836 m
.2131 .20307 L
.21902 .20307 L
.21902 .19836 L
F
.21902 .19365 m
.21902 .19836 L
.22493 .19836 L
.22493 .19365 L
F
.21902 .19836 m
.21902 .20307 L
.22493 .20307 L
.22493 .19836 L
F
.2131 .20307 m
.2131 .20778 L
.21902 .20778 L
.21902 .20307 L
F
.2131 .20778 m
.2131 .21249 L
.21902 .21249 L
.21902 .20778 L
F
.21902 .20307 m
.21902 .20778 L
.22493 .20778 L
.22493 .20307 L
F
.21902 .20778 m
.21902 .21249 L
.22493 .21249 L
.22493 .20778 L
F
.22493 .17482 m
.22493 .17952 L
.23085 .17952 L
.23085 .17482 L
F
.22493 .17952 m
.22493 .18423 L
.23085 .18423 L
.23085 .17952 L
F
.23085 .17482 m
.23085 .17952 L
.23676 .17952 L
.23676 .17482 L
F
.23085 .17952 m
.23085 .18423 L
.23676 .18423 L
.23676 .17952 L
F
.22493 .18423 m
.22493 .18894 L
.23085 .18894 L
.23085 .18423 L
F
.22493 .18894 m
.22493 .19365 L
.23085 .19365 L
.23085 .18894 L
F
.23085 .18423 m
.23085 .18894 L
.23676 .18894 L
.23676 .18423 L
F
.23085 .18894 m
.23085 .19365 L
.23676 .19365 L
.23676 .18894 L
F
.23676 .17482 m
.23676 .17952 L
.24268 .17952 L
.24268 .17482 L
F
.23676 .17952 m
.23676 .18423 L
.24268 .18423 L
.24268 .17952 L
F
.24268 .17482 m
.24268 .17952 L
.2486 .17952 L
.2486 .17482 L
F
.24268 .17952 m
.24268 .18423 L
.2486 .18423 L
.2486 .17952 L
F
.23676 .18423 m
.23676 .18894 L
.24268 .18894 L
.24268 .18423 L
F
.23676 .18894 m
.23676 .19365 L
.24268 .19365 L
.24268 .18894 L
F
.24268 .18423 m
.24268 .18894 L
.2486 .18894 L
.2486 .18423 L
F
.24268 .18894 m
.24268 .19365 L
.2486 .19365 L
.2486 .18894 L
F
.22493 .19365 m
.22493 .19836 L
.23085 .19836 L
.23085 .19365 L
F
.22493 .19836 m
.22493 .20307 L
.23085 .20307 L
.23085 .19836 L
F
.23085 .19365 m
.23085 .19836 L
.23676 .19836 L
.23676 .19365 L
F
.23085 .19836 m
.23085 .20307 L
.23676 .20307 L
.23676 .19836 L
F
.22493 .20307 m
.22493 .20778 L
.23085 .20778 L
.23085 .20307 L
F
.22493 .20778 m
.22493 .21249 L
.23085 .21249 L
.23085 .20778 L
F
.23085 .20307 m
.23085 .20778 L
.23676 .20778 L
.23676 .20307 L
F
.23085 .20778 m
.23085 .21249 L
.23676 .21249 L
.23676 .20778 L
F
.23676 .19365 m
.23676 .19836 L
.24268 .19836 L
.24268 .19365 L
F
.23676 .19836 m
.23676 .20307 L
.24268 .20307 L
.24268 .19836 L
F
.24268 .19365 m
.24268 .19836 L
.2486 .19836 L
.2486 .19365 L
F
.24268 .19836 m
.24268 .20307 L
.2486 .20307 L
.2486 .19836 L
F
.23676 .20307 m
.23676 .20778 L
.24268 .20778 L
.24268 .20307 L
F
.23676 .20778 m
.23676 .21249 L
.24268 .21249 L
.24268 .20778 L
F
.24268 .20307 m
.24268 .20778 L
.2486 .20778 L
.2486 .20307 L
F
.24268 .20778 m
.24268 .21249 L
.2486 .21249 L
.2486 .20778 L
F
.15395 .21249 m
.15395 .21719 L
.15986 .21719 L
.15986 .21249 L
F
.15395 .21719 m
.15395 .2219 L
.15986 .2219 L
.15986 .21719 L
F
.15986 .21249 m
.15986 .21719 L
.16578 .21719 L
.16578 .21249 L
F
.15986 .21719 m
.15986 .2219 L
.16578 .2219 L
.16578 .21719 L
F
.15395 .2219 m
.15395 .22661 L
.15986 .22661 L
.15986 .2219 L
F
.15395 .22661 m
.15395 .23132 L
.15986 .23132 L
.15986 .22661 L
F
.15986 .2219 m
.15986 .22661 L
.16578 .22661 L
.16578 .2219 L
F
.15986 .22661 m
.15986 .23132 L
.16578 .23132 L
.16578 .22661 L
F
.16578 .21249 m
.16578 .21719 L
.17169 .21719 L
.17169 .21249 L
F
.16578 .21719 m
.16578 .2219 L
.17169 .2219 L
.17169 .21719 L
F
.17169 .21249 m
.17169 .21719 L
.17761 .21719 L
.17761 .21249 L
F
.17169 .21719 m
.17169 .2219 L
.17761 .2219 L
.17761 .21719 L
F
.16578 .2219 m
.16578 .22661 L
.17169 .22661 L
.17169 .2219 L
F
.16578 .22661 m
.16578 .23132 L
.17169 .23132 L
.17169 .22661 L
F
.17169 .2219 m
.17169 .22661 L
.17761 .22661 L
.17761 .2219 L
F
.17169 .22661 m
.17169 .23132 L
.17761 .23132 L
.17761 .22661 L
F
.15395 .23132 m
.15395 .23603 L
.15986 .23603 L
.15986 .23132 L
F
.15395 .23603 m
.15395 .24074 L
.15986 .24074 L
.15986 .23603 L
F
.15986 .23132 m
.15986 .23603 L
.16578 .23603 L
.16578 .23132 L
F
.15986 .23603 m
.15986 .24074 L
.16578 .24074 L
.16578 .23603 L
F
.15395 .24074 m
.15395 .24545 L
.15986 .24545 L
.15986 .24074 L
F
.15395 .24545 m
.15395 .25016 L
.15986 .25016 L
.15986 .24545 L
F
.15986 .24074 m
.15986 .24545 L
.16578 .24545 L
.16578 .24074 L
F
.15986 .24545 m
.15986 .25016 L
.16578 .25016 L
.16578 .24545 L
F
.16578 .23132 m
.16578 .23603 L
.17169 .23603 L
.17169 .23132 L
F
.16578 .23603 m
.16578 .24074 L
.17169 .24074 L
.17169 .23603 L
F
.17169 .23132 m
.17169 .23603 L
.17761 .23603 L
.17761 .23132 L
F
.17169 .23603 m
.17169 .24074 L
.17761 .24074 L
.17761 .23603 L
F
.16578 .24074 m
.16578 .24545 L
.17169 .24545 L
.17169 .24074 L
F
.16578 .24545 m
.16578 .25016 L
.17169 .25016 L
.17169 .24545 L
F
.17169 .24074 m
.17169 .24545 L
.17761 .24545 L
.17761 .24074 L
F
.17169 .24545 m
.17169 .25016 L
.17761 .25016 L
.17761 .24545 L
F
.17761 .21249 m
.17761 .21719 L
.18353 .21719 L
.18353 .21249 L
F
.17761 .21719 m
.17761 .2219 L
.18353 .2219 L
.18353 .21719 L
F
.18353 .21249 m
.18353 .21719 L
.18944 .21719 L
.18944 .21249 L
F
.18353 .21719 m
.18353 .2219 L
.18944 .2219 L
.18944 .21719 L
F
.17761 .2219 m
.17761 .22661 L
.18353 .22661 L
.18353 .2219 L
F
.17761 .22661 m
.17761 .23132 L
.18353 .23132 L
.18353 .22661 L
F
.18353 .2219 m
.18353 .22661 L
.18944 .22661 L
.18944 .2219 L
F
.18353 .22661 m
.18353 .23132 L
.18944 .23132 L
.18944 .22661 L
F
.18944 .21249 m
.18944 .21719 L
.19536 .21719 L
.19536 .21249 L
F
.18944 .21719 m
.18944 .2219 L
.19536 .2219 L
.19536 .21719 L
F
.19536 .21249 m
.19536 .21719 L
.20127 .21719 L
.20127 .21249 L
F
.19536 .21719 m
.19536 .2219 L
.20127 .2219 L
.20127 .21719 L
F
.18944 .2219 m
.18944 .22661 L
.19536 .22661 L
.19536 .2219 L
F
.18944 .22661 m
.18944 .23132 L
.19536 .23132 L
.19536 .22661 L
F
.19536 .2219 m
.19536 .22661 L
.20127 .22661 L
.20127 .2219 L
F
.19536 .22661 m
.19536 .23132 L
.20127 .23132 L
.20127 .22661 L
F
.17761 .23132 m
.17761 .23603 L
.18353 .23603 L
.18353 .23132 L
F
.17761 .23603 m
.17761 .24074 L
.18353 .24074 L
.18353 .23603 L
F
.18353 .23132 m
.18353 .23603 L
.18944 .23603 L
.18944 .23132 L
F
.18353 .23603 m
.18353 .24074 L
.18944 .24074 L
.18944 .23603 L
F
.17761 .24074 m
.17761 .24545 L
.18353 .24545 L
.18353 .24074 L
F
.17761 .24545 m
.17761 .25016 L
.18353 .25016 L
.18353 .24545 L
F
.18353 .24074 m
.18353 .24545 L
.18944 .24545 L
.18944 .24074 L
F
.18353 .24545 m
.18353 .25016 L
.18944 .25016 L
.18944 .24545 L
F
.18944 .23132 m
.18944 .23603 L
.19536 .23603 L
.19536 .23132 L
F
.18944 .23603 m
.18944 .24074 L
.19536 .24074 L
.19536 .23603 L
F
.19536 .23132 m
.19536 .23603 L
.20127 .23603 L
.20127 .23132 L
F
.19536 .23603 m
.19536 .24074 L
.20127 .24074 L
.20127 .23603 L
F
.18944 .24074 m
.18944 .24545 L
.19536 .24545 L
.19536 .24074 L
F
.18944 .24545 m
.18944 .25016 L
.19536 .25016 L
.19536 .24545 L
F
.19536 .24074 m
.19536 .24545 L
.20127 .24545 L
.20127 .24074 L
F
.19536 .24545 m
.19536 .25016 L
.20127 .25016 L
.20127 .24545 L
F
.15395 .25016 m
.15395 .25487 L
.15986 .25487 L
.15986 .25016 L
F
.15395 .25487 m
.15395 .25957 L
.15986 .25957 L
.15986 .25487 L
F
.15986 .25016 m
.15986 .25487 L
.16578 .25487 L
.16578 .25016 L
F
.15986 .25487 m
.15986 .25957 L
.16578 .25957 L
.16578 .25487 L
F
.15395 .25957 m
.15395 .26428 L
.15986 .26428 L
.15986 .25957 L
F
.15395 .26428 m
.15395 .26899 L
.15986 .26899 L
.15986 .26428 L
F
.15986 .25957 m
.15986 .26428 L
.16578 .26428 L
.16578 .25957 L
F
.15986 .26428 m
.15986 .26899 L
.16578 .26899 L
.16578 .26428 L
F
.16578 .25016 m
.16578 .25487 L
.17169 .25487 L
.17169 .25016 L
F
.16578 .25487 m
.16578 .25957 L
.17169 .25957 L
.17169 .25487 L
F
.17169 .25016 m
.17169 .25487 L
.17761 .25487 L
.17761 .25016 L
F
.17169 .25487 m
.17169 .25957 L
.17761 .25957 L
.17761 .25487 L
F
.16578 .25957 m
.16578 .26428 L
.17169 .26428 L
.17169 .25957 L
F
.16578 .26428 m
.16578 .26899 L
.17169 .26899 L
.17169 .26428 L
F
.17169 .25957 m
.17169 .26428 L
.17761 .26428 L
.17761 .25957 L
F
.17169 .26428 m
.17169 .26899 L
.17761 .26899 L
.17761 .26428 L
F
.15395 .26899 m
.15395 .2737 L
.15986 .2737 L
.15986 .26899 L
F
.15395 .2737 m
.15395 .27841 L
.15986 .27841 L
.15986 .2737 L
F
.15986 .26899 m
.15986 .2737 L
.16578 .2737 L
.16578 .26899 L
F
.15986 .2737 m
.15986 .27841 L
.16578 .27841 L
.16578 .2737 L
F
.15395 .27841 m
.15395 .28312 L
.15986 .28312 L
.15986 .27841 L
F
.15395 .28312 m
.15395 .28783 L
.15986 .28783 L
.15986 .28312 L
F
.15986 .27841 m
.15986 .28312 L
.16578 .28312 L
.16578 .27841 L
F
.15986 .28312 m
.15986 .28783 L
.16578 .28783 L
.16578 .28312 L
F
.16578 .26899 m
.16578 .2737 L
.17169 .2737 L
.17169 .26899 L
F
.16578 .2737 m
.16578 .27841 L
.17169 .27841 L
.17169 .2737 L
F
.17169 .26899 m
.17169 .2737 L
.17761 .2737 L
.17761 .26899 L
F
.17169 .2737 m
.17169 .27841 L
.17761 .27841 L
.17761 .2737 L
F
.16578 .27841 m
.16578 .28312 L
.17169 .28312 L
.17169 .27841 L
F
.16578 .28312 m
.16578 .28783 L
.17169 .28783 L
.17169 .28312 L
F
.17169 .27841 m
.17169 .28312 L
.17761 .28312 L
.17761 .27841 L
F
.17169 .28312 m
.17169 .28783 L
.17761 .28783 L
.17761 .28312 L
F
.17761 .25016 m
.17761 .25487 L
.18353 .25487 L
.18353 .25016 L
F
.17761 .25487 m
.17761 .25957 L
.18353 .25957 L
.18353 .25487 L
F
.18353 .25016 m
.18353 .25487 L
.18944 .25487 L
.18944 .25016 L
F
.18353 .25487 m
.18353 .25957 L
.18944 .25957 L
.18944 .25487 L
F
.17761 .25957 m
.17761 .26428 L
.18353 .26428 L
.18353 .25957 L
F
.17761 .26428 m
.17761 .26899 L
.18353 .26899 L
.18353 .26428 L
F
.18353 .25957 m
.18353 .26428 L
.18944 .26428 L
.18944 .25957 L
F
.18353 .26428 m
.18353 .26899 L
.18944 .26899 L
.18944 .26428 L
F
.18944 .25016 m
.18944 .25487 L
.19536 .25487 L
.19536 .25016 L
F
.18944 .25487 m
.18944 .25957 L
.19536 .25957 L
.19536 .25487 L
F
.19536 .25016 m
.19536 .25487 L
.20127 .25487 L
.20127 .25016 L
F
.19536 .25487 m
.19536 .25957 L
.20127 .25957 L
.20127 .25487 L
F
.18944 .25957 m
.18944 .26428 L
.19536 .26428 L
.19536 .25957 L
F
.18944 .26428 m
.18944 .26899 L
.19536 .26899 L
.19536 .26428 L
F
.19536 .25957 m
.19536 .26428 L
.20127 .26428 L
.20127 .25957 L
F
.19536 .26428 m
.19536 .26899 L
.20127 .26899 L
.20127 .26428 L
F
.17761 .26899 m
.17761 .2737 L
.18353 .2737 L
.18353 .26899 L
F
.17761 .2737 m
.17761 .27841 L
.18353 .27841 L
.18353 .2737 L
F
.18353 .26899 m
.18353 .2737 L
.18944 .2737 L
.18944 .26899 L
F
.18353 .2737 m
.18353 .27841 L
.18944 .27841 L
.18944 .2737 L
F
.17761 .27841 m
.17761 .28312 L
.18353 .28312 L
.18353 .27841 L
F
.17761 .28312 m
.17761 .28783 L
.18353 .28783 L
.18353 .28312 L
F
.18353 .27841 m
.18353 .28312 L
.18944 .28312 L
.18944 .27841 L
F
.18353 .28312 m
.18353 .28783 L
.18944 .28783 L
.18944 .28312 L
F
.18944 .26899 m
.18944 .2737 L
.19536 .2737 L
.19536 .26899 L
F
.18944 .2737 m
.18944 .27841 L
.19536 .27841 L
.19536 .2737 L
F
.19536 .26899 m
.19536 .2737 L
.20127 .2737 L
.20127 .26899 L
F
.19536 .2737 m
.19536 .27841 L
.20127 .27841 L
.20127 .2737 L
F
.18944 .27841 m
.18944 .28312 L
.19536 .28312 L
.19536 .27841 L
F
.18944 .28312 m
.18944 .28783 L
.19536 .28783 L
.19536 .28312 L
F
.19536 .27841 m
.19536 .28312 L
.20127 .28312 L
.20127 .27841 L
F
.19536 .28312 m
.19536 .28783 L
.20127 .28783 L
.20127 .28312 L
F
.20127 .21249 m
.20127 .21719 L
.20719 .21719 L
.20719 .21249 L
F
.20127 .21719 m
.20127 .2219 L
.20719 .2219 L
.20719 .21719 L
F
.20719 .21249 m
.20719 .21719 L
.2131 .21719 L
.2131 .21249 L
F
.20719 .21719 m
.20719 .2219 L
.2131 .2219 L
.2131 .21719 L
F
.20127 .2219 m
.20127 .22661 L
.20719 .22661 L
.20719 .2219 L
F
.20127 .22661 m
.20127 .23132 L
.20719 .23132 L
.20719 .22661 L
F
.20719 .2219 m
.20719 .22661 L
.2131 .22661 L
.2131 .2219 L
F
.20719 .22661 m
.20719 .23132 L
.2131 .23132 L
.2131 .22661 L
F
.2131 .21249 m
.2131 .21719 L
.21902 .21719 L
.21902 .21249 L
F
.2131 .21719 m
.2131 .2219 L
.21902 .2219 L
.21902 .21719 L
F
.21902 .21249 m
.21902 .21719 L
.22493 .21719 L
.22493 .21249 L
F
.21902 .21719 m
.21902 .2219 L
.22493 .2219 L
.22493 .21719 L
F
.2131 .2219 m
.2131 .22661 L
.21902 .22661 L
.21902 .2219 L
F
.2131 .22661 m
.2131 .23132 L
.21902 .23132 L
.21902 .22661 L
F
.21902 .2219 m
.21902 .22661 L
.22493 .22661 L
.22493 .2219 L
F
.21902 .22661 m
.21902 .23132 L
.22493 .23132 L
.22493 .22661 L
F
.20127 .23132 m
.20127 .23603 L
.20719 .23603 L
.20719 .23132 L
F
.20127 .23603 m
.20127 .24074 L
.20719 .24074 L
.20719 .23603 L
F
.20719 .23132 m
.20719 .23603 L
.2131 .23603 L
.2131 .23132 L
F
.20719 .23603 m
.20719 .24074 L
.2131 .24074 L
.2131 .23603 L
F
.20127 .24074 m
.20127 .24545 L
.20719 .24545 L
.20719 .24074 L
F
.20127 .24545 m
.20127 .25016 L
.20719 .25016 L
.20719 .24545 L
F
.20719 .24074 m
.20719 .24545 L
.2131 .24545 L
.2131 .24074 L
F
.20719 .24545 m
.20719 .25016 L
.2131 .25016 L
.2131 .24545 L
F
.2131 .23132 m
.2131 .23603 L
.21902 .23603 L
.21902 .23132 L
F
.2131 .23603 m
.2131 .24074 L
.21902 .24074 L
.21902 .23603 L
F
.21902 .23132 m
.21902 .23603 L
.22493 .23603 L
.22493 .23132 L
F
.21902 .23603 m
.21902 .24074 L
.22493 .24074 L
.22493 .23603 L
F
.2131 .24074 m
.2131 .24545 L
.21902 .24545 L
.21902 .24074 L
F
.2131 .24545 m
.2131 .25016 L
.21902 .25016 L
.21902 .24545 L
F
.21902 .24074 m
.21902 .24545 L
.22493 .24545 L
.22493 .24074 L
F
.21902 .24545 m
.21902 .25016 L
.22493 .25016 L
.22493 .24545 L
F
.22493 .21249 m
.22493 .21719 L
.23085 .21719 L
.23085 .21249 L
F
.22493 .21719 m
.22493 .2219 L
.23085 .2219 L
.23085 .21719 L
F
.23085 .21249 m
.23085 .21719 L
.23676 .21719 L
.23676 .21249 L
F
.23085 .21719 m
.23085 .2219 L
.23676 .2219 L
.23676 .21719 L
F
.22493 .2219 m
.22493 .22661 L
.23085 .22661 L
.23085 .2219 L
F
.22493 .22661 m
.22493 .23132 L
.23085 .23132 L
.23085 .22661 L
F
.23085 .2219 m
.23085 .22661 L
.23676 .22661 L
.23676 .2219 L
F
.23085 .22661 m
.23085 .23132 L
.23676 .23132 L
.23676 .22661 L
F
.23676 .21249 m
.23676 .21719 L
.24268 .21719 L
.24268 .21249 L
F
.23676 .21719 m
.23676 .2219 L
.24268 .2219 L
.24268 .21719 L
F
.24268 .21249 m
.24268 .21719 L
.2486 .21719 L
.2486 .21249 L
F
.24268 .21719 m
.24268 .2219 L
.2486 .2219 L
.2486 .21719 L
F
.23676 .2219 m
.23676 .22661 L
.24268 .22661 L
.24268 .2219 L
F
.23676 .22661 m
.23676 .23132 L
.24268 .23132 L
.24268 .22661 L
F
.24268 .2219 m
.24268 .22661 L
.2486 .22661 L
.2486 .2219 L
F
.24268 .22661 m
.24268 .23132 L
.2486 .23132 L
.2486 .22661 L
F
.22493 .23132 m
.22493 .23603 L
.23085 .23603 L
.23085 .23132 L
F
.22493 .23603 m
.22493 .24074 L
.23085 .24074 L
.23085 .23603 L
F
.23085 .23132 m
.23085 .23603 L
.23676 .23603 L
.23676 .23132 L
F
.23085 .23603 m
.23085 .24074 L
.23676 .24074 L
.23676 .23603 L
F
.22493 .24074 m
.22493 .24545 L
.23085 .24545 L
.23085 .24074 L
F
.22493 .24545 m
.22493 .25016 L
.23085 .25016 L
.23085 .24545 L
F
.23085 .24074 m
.23085 .24545 L
.23676 .24545 L
.23676 .24074 L
F
.23085 .24545 m
.23085 .25016 L
.23676 .25016 L
.23676 .24545 L
F
.23676 .23132 m
.23676 .23603 L
.24268 .23603 L
.24268 .23132 L
F
.23676 .23603 m
.23676 .24074 L
.24268 .24074 L
.24268 .23603 L
F
.24268 .23132 m
.24268 .23603 L
.2486 .23603 L
.2486 .23132 L
F
.24268 .23603 m
.24268 .24074 L
.2486 .24074 L
.2486 .23603 L
F
.23676 .24074 m
.23676 .24545 L
.24268 .24545 L
.24268 .24074 L
F
.23676 .24545 m
.23676 .25016 L
.24268 .25016 L
.24268 .24545 L
F
.24268 .24074 m
.24268 .24545 L
.2486 .24545 L
.2486 .24074 L
F
.24268 .24545 m
.24268 .25016 L
.2486 .25016 L
.2486 .24545 L
F
.20127 .25016 m
.20127 .25487 L
.20719 .25487 L
.20719 .25016 L
F
.20127 .25487 m
.20127 .25957 L
.20719 .25957 L
.20719 .25487 L
F
.20719 .25016 m
.20719 .25487 L
.2131 .25487 L
.2131 .25016 L
F
.20719 .25487 m
.20719 .25957 L
.2131 .25957 L
.2131 .25487 L
F
.20127 .25957 m
.20127 .26428 L
.20719 .26428 L
.20719 .25957 L
F
.20127 .26428 m
.20127 .26899 L
.20719 .26899 L
.20719 .26428 L
F
.20719 .25957 m
.20719 .26428 L
.2131 .26428 L
.2131 .25957 L
F
.20719 .26428 m
.20719 .26899 L
.2131 .26899 L
.2131 .26428 L
F
.2131 .25016 m
.2131 .25487 L
.21902 .25487 L
.21902 .25016 L
F
.2131 .25487 m
.2131 .25957 L
.21902 .25957 L
.21902 .25487 L
F
.21902 .25016 m
.21902 .25487 L
.22493 .25487 L
.22493 .25016 L
F
.21902 .25487 m
.21902 .25957 L
.22493 .25957 L
.22493 .25487 L
F
.2131 .25957 m
.2131 .26428 L
.21902 .26428 L
.21902 .25957 L
F
.2131 .26428 m
.2131 .26899 L
.21902 .26899 L
.21902 .26428 L
F
.21902 .25957 m
.21902 .26428 L
.22493 .26428 L
.22493 .25957 L
F
.21902 .26428 m
.21902 .26899 L
.22493 .26899 L
.22493 .26428 L
F
.20127 .26899 m
.20127 .2737 L
.20719 .2737 L
.20719 .26899 L
F
.20127 .2737 m
.20127 .27841 L
.20719 .27841 L
.20719 .2737 L
F
.20719 .26899 m
.20719 .2737 L
.2131 .2737 L
.2131 .26899 L
F
.20719 .2737 m
.20719 .27841 L
.2131 .27841 L
.2131 .2737 L
F
.20127 .27841 m
.20127 .28312 L
.20719 .28312 L
.20719 .27841 L
F
.20127 .28312 m
.20127 .28783 L
.20719 .28783 L
.20719 .28312 L
F
.20719 .27841 m
.20719 .28312 L
.2131 .28312 L
.2131 .27841 L
F
.20719 .28312 m
.20719 .28783 L
.2131 .28783 L
.2131 .28312 L
F
.2131 .26899 m
.2131 .2737 L
.21902 .2737 L
.21902 .26899 L
F
.2131 .2737 m
.2131 .27841 L
.21902 .27841 L
.21902 .2737 L
F
.21902 .26899 m
.21902 .2737 L
.22493 .2737 L
.22493 .26899 L
F
.21902 .2737 m
.21902 .27841 L
.22493 .27841 L
.22493 .2737 L
F
.2131 .27841 m
.2131 .28312 L
.21902 .28312 L
.21902 .27841 L
F
.2131 .28312 m
.2131 .28783 L
.21902 .28783 L
.21902 .28312 L
F
.21902 .27841 m
.21902 .28312 L
.22493 .28312 L
.22493 .27841 L
F
.21902 .28312 m
.21902 .28783 L
.22493 .28783 L
.22493 .28312 L
F
.22493 .25016 m
.22493 .25487 L
.23085 .25487 L
.23085 .25016 L
F
.22493 .25487 m
.22493 .25957 L
.23085 .25957 L
.23085 .25487 L
F
.23085 .25016 m
.23085 .25487 L
.23676 .25487 L
.23676 .25016 L
F
.23085 .25487 m
.23085 .25957 L
.23676 .25957 L
.23676 .25487 L
F
.22493 .25957 m
.22493 .26428 L
.23085 .26428 L
.23085 .25957 L
F
.22493 .26428 m
.22493 .26899 L
.23085 .26899 L
.23085 .26428 L
F
.23085 .25957 m
.23085 .26428 L
.23676 .26428 L
.23676 .25957 L
F
.23085 .26428 m
.23085 .26899 L
.23676 .26899 L
.23676 .26428 L
F
.23676 .25016 m
.23676 .25487 L
.24268 .25487 L
.24268 .25016 L
F
.23676 .25487 m
.23676 .25957 L
.24268 .25957 L
.24268 .25487 L
F
.24268 .25016 m
.24268 .25487 L
.2486 .25487 L
.2486 .25016 L
F
.24268 .25487 m
.24268 .25957 L
.2486 .25957 L
.2486 .25487 L
F
.23676 .25957 m
.23676 .26428 L
.24268 .26428 L
.24268 .25957 L
F
.23676 .26428 m
.23676 .26899 L
.24268 .26899 L
.24268 .26428 L
F
.24268 .25957 m
.24268 .26428 L
.2486 .26428 L
.2486 .25957 L
F
.24268 .26428 m
.24268 .26899 L
.2486 .26899 L
.2486 .26428 L
F
.22493 .26899 m
.22493 .2737 L
.23085 .2737 L
.23085 .26899 L
F
.22493 .2737 m
.22493 .27841 L
.23085 .27841 L
.23085 .2737 L
F
.23085 .26899 m
.23085 .2737 L
.23676 .2737 L
.23676 .26899 L
F
.23085 .2737 m
.23085 .27841 L
.23676 .27841 L
.23676 .2737 L
F
.22493 .27841 m
.22493 .28312 L
.23085 .28312 L
.23085 .27841 L
F
.22493 .28312 m
.22493 .28783 L
.23085 .28783 L
.23085 .28312 L
F
.23085 .27841 m
.23085 .28312 L
.23676 .28312 L
.23676 .27841 L
F
.23085 .28312 m
.23085 .28783 L
.23676 .28783 L
.23676 .28312 L
F
.23676 .26899 m
.23676 .2737 L
.24268 .2737 L
.24268 .26899 L
F
.23676 .2737 m
.23676 .27841 L
.24268 .27841 L
.24268 .2737 L
F
.24268 .26899 m
.24268 .2737 L
.2486 .2737 L
.2486 .26899 L
F
.24268 .2737 m
.24268 .27841 L
.2486 .27841 L
.2486 .2737 L
F
.23676 .27841 m
.23676 .28312 L
.24268 .28312 L
.24268 .27841 L
F
.23676 .28312 m
.23676 .28783 L
.24268 .28783 L
.24268 .28312 L
F
.24268 .27841 m
.24268 .28312 L
.2486 .28312 L
.2486 .27841 L
F
.24268 .28312 m
.24268 .28783 L
.2486 .28783 L
.2486 .28312 L
F
.2486 .13714 m
.2486 .14185 L
.25451 .14185 L
.25451 .13714 L
F
.2486 .14185 m
.2486 .14656 L
.25451 .14656 L
.25451 .14185 L
F
.25451 .13714 m
.25451 .14185 L
.26043 .14185 L
.26043 .13714 L
F
.25451 .14185 m
.25451 .14656 L
.26043 .14656 L
.26043 .14185 L
F
.2486 .14656 m
.2486 .15127 L
.25451 .15127 L
.25451 .14656 L
F
.2486 .15127 m
.2486 .15598 L
.25451 .15598 L
.25451 .15127 L
F
.25451 .14656 m
.25451 .15127 L
.26043 .15127 L
.26043 .14656 L
F
.25451 .15127 m
.25451 .15598 L
.26043 .15598 L
.26043 .15127 L
F
.26043 .13714 m
.26043 .14185 L
.26634 .14185 L
.26634 .13714 L
F
.26043 .14185 m
.26043 .14656 L
.26634 .14656 L
.26634 .14185 L
F
.26634 .13714 m
.26634 .14185 L
.27226 .14185 L
.27226 .13714 L
F
.26634 .14185 m
.26634 .14656 L
.27226 .14656 L
.27226 .14185 L
F
.26043 .14656 m
.26043 .15127 L
.26634 .15127 L
.26634 .14656 L
F
.26043 .15127 m
.26043 .15598 L
.26634 .15598 L
.26634 .15127 L
F
.26634 .14656 m
.26634 .15127 L
.27226 .15127 L
.27226 .14656 L
F
.26634 .15127 m
.26634 .15598 L
.27226 .15598 L
.27226 .15127 L
F
.2486 .15598 m
.2486 .16069 L
.25451 .16069 L
.25451 .15598 L
F
.2486 .16069 m
.2486 .1654 L
.25451 .1654 L
.25451 .16069 L
F
.25451 .15598 m
.25451 .16069 L
.26043 .16069 L
.26043 .15598 L
F
.25451 .16069 m
.25451 .1654 L
.26043 .1654 L
.26043 .16069 L
F
.2486 .1654 m
.2486 .17011 L
.25451 .17011 L
.25451 .1654 L
F
.2486 .17011 m
.2486 .17482 L
.25451 .17482 L
.25451 .17011 L
F
.25451 .1654 m
.25451 .17011 L
.26043 .17011 L
.26043 .1654 L
F
.25451 .17011 m
.25451 .17482 L
.26043 .17482 L
.26043 .17011 L
F
.26043 .15598 m
.26043 .16069 L
.26634 .16069 L
.26634 .15598 L
F
.26043 .16069 m
.26043 .1654 L
.26634 .1654 L
.26634 .16069 L
F
.26634 .15598 m
.26634 .16069 L
.27226 .16069 L
.27226 .15598 L
F
.26634 .16069 m
.26634 .1654 L
.27226 .1654 L
.27226 .16069 L
F
.26043 .1654 m
.26043 .17011 L
.26634 .17011 L
.26634 .1654 L
F
.26043 .17011 m
.26043 .17482 L
.26634 .17482 L
.26634 .17011 L
F
.26634 .1654 m
.26634 .17011 L
.27226 .17011 L
.27226 .1654 L
F
.26634 .17011 m
.26634 .17482 L
.27226 .17482 L
.27226 .17011 L
F
.27226 .13714 m
.27226 .14185 L
.27817 .14185 L
.27817 .13714 L
F
.27226 .14185 m
.27226 .14656 L
.27817 .14656 L
.27817 .14185 L
F
.27817 .13714 m
.27817 .14185 L
.28409 .14185 L
.28409 .13714 L
F
.27817 .14185 m
.27817 .14656 L
.28409 .14656 L
.28409 .14185 L
F
.27226 .14656 m
.27226 .15127 L
.27817 .15127 L
.27817 .14656 L
F
.27226 .15127 m
.27226 .15598 L
.27817 .15598 L
.27817 .15127 L
F
.27817 .14656 m
.27817 .15127 L
.28409 .15127 L
.28409 .14656 L
F
.27817 .15127 m
.27817 .15598 L
.28409 .15598 L
.28409 .15127 L
F
.28409 .13714 m
.28409 .14185 L
.29 .14185 L
.29 .13714 L
F
.28409 .14185 m
.28409 .14656 L
.29 .14656 L
.29 .14185 L
F
.29 .13714 m
.29 .14185 L
.29592 .14185 L
.29592 .13714 L
F
.29 .14185 m
.29 .14656 L
.29592 .14656 L
.29592 .14185 L
F
.28409 .14656 m
.28409 .15127 L
.29 .15127 L
.29 .14656 L
F
.28409 .15127 m
.28409 .15598 L
.29 .15598 L
.29 .15127 L
F
.29 .14656 m
.29 .15127 L
.29592 .15127 L
.29592 .14656 L
F
.29 .15127 m
.29 .15598 L
.29592 .15598 L
.29592 .15127 L
F
.27226 .15598 m
.27226 .16069 L
.27817 .16069 L
.27817 .15598 L
F
.27226 .16069 m
.27226 .1654 L
.27817 .1654 L
.27817 .16069 L
F
.27817 .15598 m
.27817 .16069 L
.28409 .16069 L
.28409 .15598 L
F
.27817 .16069 m
.27817 .1654 L
.28409 .1654 L
.28409 .16069 L
F
.27226 .1654 m
.27226 .17011 L
.27817 .17011 L
.27817 .1654 L
F
.27226 .17011 m
.27226 .17482 L
.27817 .17482 L
.27817 .17011 L
F
.27817 .1654 m
.27817 .17011 L
.28409 .17011 L
.28409 .1654 L
F
.27817 .17011 m
.27817 .17482 L
.28409 .17482 L
.28409 .17011 L
F
.28409 .15598 m
.28409 .16069 L
.29 .16069 L
.29 .15598 L
F
.28409 .16069 m
.28409 .1654 L
.29 .1654 L
.29 .16069 L
F
.29 .15598 m
.29 .16069 L
.29592 .16069 L
.29592 .15598 L
F
.29 .16069 m
.29 .1654 L
.29592 .1654 L
.29592 .16069 L
F
.28409 .1654 m
.28409 .17011 L
.29 .17011 L
.29 .1654 L
F
.28409 .17011 m
.28409 .17482 L
.29 .17482 L
.29 .17011 L
F
.29 .1654 m
.29 .17011 L
.29592 .17011 L
.29592 .1654 L
F
.29 .17011 m
.29 .17482 L
.29592 .17482 L
.29592 .17011 L
F
.2486 .17482 m
.2486 .17952 L
.25451 .17952 L
.25451 .17482 L
F
.2486 .17952 m
.2486 .18423 L
.25451 .18423 L
.25451 .17952 L
F
.25451 .17482 m
.25451 .17952 L
.26043 .17952 L
.26043 .17482 L
F
.25451 .17952 m
.25451 .18423 L
.26043 .18423 L
.26043 .17952 L
F
.2486 .18423 m
.2486 .18894 L
.25451 .18894 L
.25451 .18423 L
F
.2486 .18894 m
.2486 .19365 L
.25451 .19365 L
.25451 .18894 L
F
.25451 .18423 m
.25451 .18894 L
.26043 .18894 L
.26043 .18423 L
F
.25451 .18894 m
.25451 .19365 L
.26043 .19365 L
.26043 .18894 L
F
.26043 .17482 m
.26043 .17952 L
.26634 .17952 L
.26634 .17482 L
F
.26043 .17952 m
.26043 .18423 L
.26634 .18423 L
.26634 .17952 L
F
.26634 .17482 m
.26634 .17952 L
.27226 .17952 L
.27226 .17482 L
F
.26634 .17952 m
.26634 .18423 L
.27226 .18423 L
.27226 .17952 L
F
.26043 .18423 m
.26043 .18894 L
.26634 .18894 L
.26634 .18423 L
F
.26043 .18894 m
.26043 .19365 L
.26634 .19365 L
.26634 .18894 L
F
.26634 .18423 m
.26634 .18894 L
.27226 .18894 L
.27226 .18423 L
F
.26634 .18894 m
.26634 .19365 L
.27226 .19365 L
.27226 .18894 L
F
.2486 .19365 m
.2486 .19836 L
.25451 .19836 L
.25451 .19365 L
F
.2486 .19836 m
.2486 .20307 L
.25451 .20307 L
.25451 .19836 L
F
.25451 .19365 m
.25451 .19836 L
.26043 .19836 L
.26043 .19365 L
F
.25451 .19836 m
.25451 .20307 L
.26043 .20307 L
.26043 .19836 L
F
.2486 .20307 m
.2486 .20778 L
.25451 .20778 L
.25451 .20307 L
F
.2486 .20778 m
.2486 .21249 L
.25451 .21249 L
.25451 .20778 L
F
.25451 .20307 m
.25451 .20778 L
.26043 .20778 L
.26043 .20307 L
F
.25451 .20778 m
.25451 .21249 L
.26043 .21249 L
.26043 .20778 L
F
.26043 .19365 m
.26043 .19836 L
.26634 .19836 L
.26634 .19365 L
F
.26043 .19836 m
.26043 .20307 L
.26634 .20307 L
.26634 .19836 L
F
.26634 .19365 m
.26634 .19836 L
.27226 .19836 L
.27226 .19365 L
F
.26634 .19836 m
.26634 .20307 L
.27226 .20307 L
.27226 .19836 L
F
.26043 .20307 m
.26043 .20778 L
.26634 .20778 L
.26634 .20307 L
F
.26043 .20778 m
.26043 .21249 L
.26634 .21249 L
.26634 .20778 L
F
.26634 .20307 m
.26634 .20778 L
.27226 .20778 L
.27226 .20307 L
F
.26634 .20778 m
.26634 .21249 L
.27226 .21249 L
.27226 .20778 L
F
.27226 .17482 m
.27226 .17952 L
.27817 .17952 L
.27817 .17482 L
F
.27226 .17952 m
.27226 .18423 L
.27817 .18423 L
.27817 .17952 L
F
.27817 .17482 m
.27817 .17952 L
.28409 .17952 L
.28409 .17482 L
F
.27817 .17952 m
.27817 .18423 L
.28409 .18423 L
.28409 .17952 L
F
.27226 .18423 m
.27226 .18894 L
.27817 .18894 L
.27817 .18423 L
F
.27226 .18894 m
.27226 .19365 L
.27817 .19365 L
.27817 .18894 L
F
.27817 .18423 m
.27817 .18894 L
.28409 .18894 L
.28409 .18423 L
F
.27817 .18894 m
.27817 .19365 L
.28409 .19365 L
.28409 .18894 L
F
.28409 .17482 m
.28409 .17952 L
.29 .17952 L
.29 .17482 L
F
.28409 .17952 m
.28409 .18423 L
.29 .18423 L
.29 .17952 L
F
.29 .17482 m
.29 .17952 L
.29592 .17952 L
.29592 .17482 L
F
.29 .17952 m
.29 .18423 L
.29592 .18423 L
.29592 .17952 L
F
.28409 .18423 m
.28409 .18894 L
.29 .18894 L
.29 .18423 L
F
.28409 .18894 m
.28409 .19365 L
.29 .19365 L
.29 .18894 L
F
.29 .18423 m
.29 .18894 L
.29592 .18894 L
.29592 .18423 L
F
.29 .18894 m
.29 .19365 L
.29592 .19365 L
.29592 .18894 L
F
.27226 .19365 m
.27226 .19836 L
.27817 .19836 L
.27817 .19365 L
F
.27226 .19836 m
.27226 .20307 L
.27817 .20307 L
.27817 .19836 L
F
.27817 .19365 m
.27817 .19836 L
.28409 .19836 L
.28409 .19365 L
F
.27817 .19836 m
.27817 .20307 L
.28409 .20307 L
.28409 .19836 L
F
.27226 .20307 m
.27226 .20778 L
.27817 .20778 L
.27817 .20307 L
F
.27226 .20778 m
.27226 .21249 L
.27817 .21249 L
.27817 .20778 L
F
.27817 .20307 m
.27817 .20778 L
.28409 .20778 L
.28409 .20307 L
F
.27817 .20778 m
.27817 .21249 L
.28409 .21249 L
.28409 .20778 L
F
.28409 .19365 m
.28409 .19836 L
.29 .19836 L
.29 .19365 L
F
.28409 .19836 m
.28409 .20307 L
.29 .20307 L
.29 .19836 L
F
.29 .19365 m
.29 .19836 L
.29592 .19836 L
.29592 .19365 L
F
.29 .19836 m
.29 .20307 L
.29592 .20307 L
.29592 .19836 L
F
.28409 .20307 m
.28409 .20778 L
.29 .20778 L
.29 .20307 L
F
.28409 .20778 m
.28409 .21249 L
.29 .21249 L
.29 .20778 L
F
.29 .20307 m
.29 .20778 L
.29592 .20778 L
.29592 .20307 L
F
.29 .20778 m
.29 .21249 L
.29592 .21249 L
.29592 .20778 L
F
.29592 .13714 m
.29592 .14185 L
.30183 .14185 L
.30183 .13714 L
F
.29592 .14185 m
.29592 .14656 L
.30183 .14656 L
.30183 .14185 L
F
.30183 .13714 m
.30183 .14185 L
.30775 .14185 L
.30775 .13714 L
F
.30183 .14185 m
.30183 .14656 L
.30775 .14656 L
.30775 .14185 L
F
.29592 .14656 m
.29592 .15127 L
.30183 .15127 L
.30183 .14656 L
F
.29592 .15127 m
.29592 .15598 L
.30183 .15598 L
.30183 .15127 L
F
.30183 .14656 m
.30183 .15127 L
.30775 .15127 L
.30775 .14656 L
F
.30183 .15127 m
.30183 .15598 L
.30775 .15598 L
.30775 .15127 L
F
.30775 .13714 m
.30775 .14185 L
.31366 .14185 L
.31366 .13714 L
F
.30775 .14185 m
.30775 .14656 L
.31366 .14656 L
.31366 .14185 L
F
.31366 .13714 m
.31366 .14185 L
.31958 .14185 L
.31958 .13714 L
F
.31366 .14185 m
.31366 .14656 L
.31958 .14656 L
.31958 .14185 L
F
.30775 .14656 m
.30775 .15127 L
.31366 .15127 L
.31366 .14656 L
F
.30775 .15127 m
.30775 .15598 L
.31366 .15598 L
.31366 .15127 L
F
.31366 .14656 m
.31366 .15127 L
.31958 .15127 L
.31958 .14656 L
F
.31366 .15127 m
.31366 .15598 L
.31958 .15598 L
.31958 .15127 L
F
.29592 .15598 m
.29592 .16069 L
.30183 .16069 L
.30183 .15598 L
F
.29592 .16069 m
.29592 .1654 L
.30183 .1654 L
.30183 .16069 L
F
.30183 .15598 m
.30183 .16069 L
.30775 .16069 L
.30775 .15598 L
F
.30183 .16069 m
.30183 .1654 L
.30775 .1654 L
.30775 .16069 L
F
.29592 .1654 m
.29592 .17011 L
.30183 .17011 L
.30183 .1654 L
F
.29592 .17011 m
.29592 .17482 L
.30183 .17482 L
.30183 .17011 L
F
.30183 .1654 m
.30183 .17011 L
.30775 .17011 L
.30775 .1654 L
F
.30183 .17011 m
.30183 .17482 L
.30775 .17482 L
.30775 .17011 L
F
.30775 .15598 m
.30775 .16069 L
.31366 .16069 L
.31366 .15598 L
F
.30775 .16069 m
.30775 .1654 L
.31366 .1654 L
.31366 .16069 L
F
.31366 .15598 m
.31366 .16069 L
.31958 .16069 L
.31958 .15598 L
F
.31366 .16069 m
.31366 .1654 L
.31958 .1654 L
.31958 .16069 L
F
.30775 .1654 m
.30775 .17011 L
.31366 .17011 L
.31366 .1654 L
F
.30775 .17011 m
.30775 .17482 L
.31366 .17482 L
.31366 .17011 L
F
.31366 .1654 m
.31366 .17011 L
.31958 .17011 L
.31958 .1654 L
F
.31366 .17011 m
.31366 .17482 L
.31958 .17482 L
.31958 .17011 L
F
.31958 .13714 m
.31958 .14185 L
.3255 .14185 L
.3255 .13714 L
F
.31958 .14185 m
.31958 .14656 L
.3255 .14656 L
.3255 .14185 L
F
.3255 .13714 m
.3255 .14185 L
.33141 .14185 L
.33141 .13714 L
F
.3255 .14185 m
.3255 .14656 L
.33141 .14656 L
.33141 .14185 L
F
.31958 .14656 m
.31958 .15127 L
.3255 .15127 L
.3255 .14656 L
F
.31958 .15127 m
.31958 .15598 L
.3255 .15598 L
.3255 .15127 L
F
.3255 .14656 m
.3255 .15127 L
.33141 .15127 L
.33141 .14656 L
F
.3255 .15127 m
.3255 .15598 L
.33141 .15598 L
.33141 .15127 L
F
.33141 .13714 m
.33141 .14185 L
.33733 .14185 L
.33733 .13714 L
F
.33141 .14185 m
.33141 .14656 L
.33733 .14656 L
.33733 .14185 L
F
.33733 .13714 m
.33733 .14185 L
.34324 .14185 L
.34324 .13714 L
F
.33733 .14185 m
.33733 .14656 L
.34324 .14656 L
.34324 .14185 L
F
.33141 .14656 m
.33141 .15127 L
.33733 .15127 L
.33733 .14656 L
F
.33141 .15127 m
.33141 .15598 L
.33733 .15598 L
.33733 .15127 L
F
.33733 .14656 m
.33733 .15127 L
.34324 .15127 L
.34324 .14656 L
F
.33733 .15127 m
.33733 .15598 L
.34324 .15598 L
.34324 .15127 L
F
.31958 .15598 m
.31958 .16069 L
.3255 .16069 L
.3255 .15598 L
F
.31958 .16069 m
.31958 .1654 L
.3255 .1654 L
.3255 .16069 L
F
.3255 .15598 m
.3255 .16069 L
.33141 .16069 L
.33141 .15598 L
F
.3255 .16069 m
.3255 .1654 L
.33141 .1654 L
.33141 .16069 L
F
.31958 .1654 m
.31958 .17011 L
.3255 .17011 L
.3255 .1654 L
F
.31958 .17011 m
.31958 .17482 L
.3255 .17482 L
.3255 .17011 L
F
.3255 .1654 m
.3255 .17011 L
.33141 .17011 L
.33141 .1654 L
F
.3255 .17011 m
.3255 .17482 L
.33141 .17482 L
.33141 .17011 L
F
.33141 .15598 m
.33141 .16069 L
.33733 .16069 L
.33733 .15598 L
F
.33141 .16069 m
.33141 .1654 L
.33733 .1654 L
.33733 .16069 L
F
.33733 .15598 m
.33733 .16069 L
.34324 .16069 L
.34324 .15598 L
F
.33733 .16069 m
.33733 .1654 L
.34324 .1654 L
.34324 .16069 L
F
.33141 .1654 m
.33141 .17011 L
.33733 .17011 L
.33733 .1654 L
F
.33141 .17011 m
.33141 .17482 L
.33733 .17482 L
.33733 .17011 L
F
.33733 .1654 m
.33733 .17011 L
.34324 .17011 L
.34324 .1654 L
F
.33733 .17011 m
.33733 .17482 L
.34324 .17482 L
.34324 .17011 L
F
.29592 .17482 m
.29592 .17952 L
.30183 .17952 L
.30183 .17482 L
F
.29592 .17952 m
.29592 .18423 L
.30183 .18423 L
.30183 .17952 L
F
.30183 .17482 m
.30183 .17952 L
.30775 .17952 L
.30775 .17482 L
F
.30183 .17952 m
.30183 .18423 L
.30775 .18423 L
.30775 .17952 L
F
.29592 .18423 m
.29592 .18894 L
.30183 .18894 L
.30183 .18423 L
F
.29592 .18894 m
.29592 .19365 L
.30183 .19365 L
.30183 .18894 L
F
.30183 .18423 m
.30183 .18894 L
.30775 .18894 L
.30775 .18423 L
F
.30183 .18894 m
.30183 .19365 L
.30775 .19365 L
.30775 .18894 L
F
.30775 .17482 m
.30775 .17952 L
.31366 .17952 L
.31366 .17482 L
F
.30775 .17952 m
.30775 .18423 L
.31366 .18423 L
.31366 .17952 L
F
.31366 .17482 m
.31366 .17952 L
.31958 .17952 L
.31958 .17482 L
F
.31366 .17952 m
.31366 .18423 L
.31958 .18423 L
.31958 .17952 L
F
.30775 .18423 m
.30775 .18894 L
.31366 .18894 L
.31366 .18423 L
F
.30775 .18894 m
.30775 .19365 L
.31366 .19365 L
.31366 .18894 L
F
.31366 .18423 m
.31366 .18894 L
.31958 .18894 L
.31958 .18423 L
F
.31366 .18894 m
.31366 .19365 L
.31958 .19365 L
.31958 .18894 L
F
.29592 .19365 m
.29592 .19836 L
.30183 .19836 L
.30183 .19365 L
F
.29592 .19836 m
.29592 .20307 L
.30183 .20307 L
.30183 .19836 L
F
.30183 .19365 m
.30183 .19836 L
.30775 .19836 L
.30775 .19365 L
F
.30183 .19836 m
.30183 .20307 L
.30775 .20307 L
.30775 .19836 L
F
.29592 .20307 m
.29592 .20778 L
.30183 .20778 L
.30183 .20307 L
F
.29592 .20778 m
.29592 .21249 L
.30183 .21249 L
.30183 .20778 L
F
.30183 .20307 m
.30183 .20778 L
.30775 .20778 L
.30775 .20307 L
F
.30183 .20778 m
.30183 .21249 L
.30775 .21249 L
.30775 .20778 L
F
.30775 .19365 m
.30775 .19836 L
.31366 .19836 L
.31366 .19365 L
F
.30775 .19836 m
.30775 .20307 L
.31366 .20307 L
.31366 .19836 L
F
.31366 .19365 m
.31366 .19836 L
.31958 .19836 L
.31958 .19365 L
F
.31366 .19836 m
.31366 .20307 L
.31958 .20307 L
.31958 .19836 L
F
.30775 .20307 m
.30775 .20778 L
.31366 .20778 L
.31366 .20307 L
F
.30775 .20778 m
.30775 .21249 L
.31366 .21249 L
.31366 .20778 L
F
.31366 .20307 m
.31366 .20778 L
.31958 .20778 L
.31958 .20307 L
F
.31366 .20778 m
.31366 .21249 L
.31958 .21249 L
.31958 .20778 L
F
.31958 .17482 m
.31958 .17952 L
.3255 .17952 L
.3255 .17482 L
F
.31958 .17952 m
.31958 .18423 L
.3255 .18423 L
.3255 .17952 L
F
.3255 .17482 m
.3255 .17952 L
.33141 .17952 L
.33141 .17482 L
F
.3255 .17952 m
.3255 .18423 L
.33141 .18423 L
.33141 .17952 L
F
.31958 .18423 m
.31958 .18894 L
.3255 .18894 L
.3255 .18423 L
F
.31958 .18894 m
.31958 .19365 L
.3255 .19365 L
.3255 .18894 L
F
.3255 .18423 m
.3255 .18894 L
.33141 .18894 L
.33141 .18423 L
F
.3255 .18894 m
.3255 .19365 L
.33141 .19365 L
.33141 .18894 L
F
.33141 .17482 m
.33141 .17952 L
.33733 .17952 L
.33733 .17482 L
F
.33141 .17952 m
.33141 .18423 L
.33733 .18423 L
.33733 .17952 L
F
.33733 .17482 m
.33733 .17952 L
.34324 .17952 L
.34324 .17482 L
F
.33733 .17952 m
.33733 .18423 L
.34324 .18423 L
.34324 .17952 L
F
.33141 .18423 m
.33141 .18894 L
.33733 .18894 L
.33733 .18423 L
F
.33141 .18894 m
.33141 .19365 L
.33733 .19365 L
.33733 .18894 L
F
.33733 .18423 m
.33733 .18894 L
.34324 .18894 L
.34324 .18423 L
F
.33733 .18894 m
.33733 .19365 L
.34324 .19365 L
.34324 .18894 L
F
.31958 .19365 m
.31958 .19836 L
.3255 .19836 L
.3255 .19365 L
F
.31958 .19836 m
.31958 .20307 L
.3255 .20307 L
.3255 .19836 L
F
.3255 .19365 m
.3255 .19836 L
.33141 .19836 L
.33141 .19365 L
F
.3255 .19836 m
.3255 .20307 L
.33141 .20307 L
.33141 .19836 L
F
.31958 .20307 m
.31958 .20778 L
.3255 .20778 L
.3255 .20307 L
F
.31958 .20778 m
.31958 .21249 L
.3255 .21249 L
.3255 .20778 L
F
.3255 .20307 m
.3255 .20778 L
.33141 .20778 L
.33141 .20307 L
F
.3255 .20778 m
.3255 .21249 L
.33141 .21249 L
.33141 .20778 L
F
.33141 .19365 m
.33141 .19836 L
.33733 .19836 L
.33733 .19365 L
F
.33141 .19836 m
.33141 .20307 L
.33733 .20307 L
.33733 .19836 L
F
.33733 .19365 m
.33733 .19836 L
.34324 .19836 L
.34324 .19365 L
F
.33733 .19836 m
.33733 .20307 L
.34324 .20307 L
.34324 .19836 L
F
.33141 .20307 m
.33141 .20778 L
.33733 .20778 L
.33733 .20307 L
F
.33141 .20778 m
.33141 .21249 L
.33733 .21249 L
.33733 .20778 L
F
.33733 .20307 m
.33733 .20778 L
.34324 .20778 L
.34324 .20307 L
F
.33733 .20778 m
.33733 .21249 L
.34324 .21249 L
.34324 .20778 L
F
.2486 .21249 m
.2486 .21719 L
.25451 .21719 L
.25451 .21249 L
F
.2486 .21719 m
.2486 .2219 L
.25451 .2219 L
.25451 .21719 L
F
.25451 .21249 m
.25451 .21719 L
.26043 .21719 L
.26043 .21249 L
F
.25451 .21719 m
.25451 .2219 L
.26043 .2219 L
.26043 .21719 L
F
.2486 .2219 m
.2486 .22661 L
.25451 .22661 L
.25451 .2219 L
F
.2486 .22661 m
.2486 .23132 L
.25451 .23132 L
.25451 .22661 L
F
.25451 .2219 m
.25451 .22661 L
.26043 .22661 L
.26043 .2219 L
F
.25451 .22661 m
.25451 .23132 L
.26043 .23132 L
.26043 .22661 L
F
.26043 .21249 m
.26043 .21719 L
.26634 .21719 L
.26634 .21249 L
F
.26043 .21719 m
.26043 .2219 L
.26634 .2219 L
.26634 .21719 L
F
.26634 .21249 m
.26634 .21719 L
.27226 .21719 L
.27226 .21249 L
F
.26634 .21719 m
.26634 .2219 L
.27226 .2219 L
.27226 .21719 L
F
.26043 .2219 m
.26043 .22661 L
.26634 .22661 L
.26634 .2219 L
F
.26043 .22661 m
.26043 .23132 L
.26634 .23132 L
.26634 .22661 L
F
.26634 .2219 m
.26634 .22661 L
.27226 .22661 L
.27226 .2219 L
F
.26634 .22661 m
.26634 .23132 L
.27226 .23132 L
.27226 .22661 L
F
.2486 .23132 m
.2486 .23603 L
.25451 .23603 L
.25451 .23132 L
F
.2486 .23603 m
.2486 .24074 L
.25451 .24074 L
.25451 .23603 L
F
.25451 .23132 m
.25451 .23603 L
.26043 .23603 L
.26043 .23132 L
F
.25451 .23603 m
.25451 .24074 L
.26043 .24074 L
.26043 .23603 L
F
.2486 .24074 m
.2486 .24545 L
.25451 .24545 L
.25451 .24074 L
F
.2486 .24545 m
.2486 .25016 L
.25451 .25016 L
.25451 .24545 L
F
.25451 .24074 m
.25451 .24545 L
.26043 .24545 L
.26043 .24074 L
F
.25451 .24545 m
.25451 .25016 L
.26043 .25016 L
.26043 .24545 L
F
.26043 .23132 m
.26043 .23603 L
.26634 .23603 L
.26634 .23132 L
F
.26043 .23603 m
.26043 .24074 L
.26634 .24074 L
.26634 .23603 L
F
.26634 .23132 m
.26634 .23603 L
.27226 .23603 L
.27226 .23132 L
F
.26634 .23603 m
.26634 .24074 L
.27226 .24074 L
.27226 .23603 L
F
.26043 .24074 m
.26043 .24545 L
.26634 .24545 L
.26634 .24074 L
F
.26043 .24545 m
.26043 .25016 L
.26634 .25016 L
.26634 .24545 L
F
.26634 .24074 m
.26634 .24545 L
.27226 .24545 L
.27226 .24074 L
F
.26634 .24545 m
.26634 .25016 L
.27226 .25016 L
.27226 .24545 L
F
.27226 .21249 m
.27226 .21719 L
.27817 .21719 L
.27817 .21249 L
F
.27226 .21719 m
.27226 .2219 L
.27817 .2219 L
.27817 .21719 L
F
.27817 .21249 m
.27817 .21719 L
.28409 .21719 L
.28409 .21249 L
F
.27817 .21719 m
.27817 .2219 L
.28409 .2219 L
.28409 .21719 L
F
.27226 .2219 m
.27226 .22661 L
.27817 .22661 L
.27817 .2219 L
F
.27226 .22661 m
.27226 .23132 L
.27817 .23132 L
.27817 .22661 L
F
.27817 .2219 m
.27817 .22661 L
.28409 .22661 L
.28409 .2219 L
F
.27817 .22661 m
.27817 .23132 L
.28409 .23132 L
.28409 .22661 L
F
.28409 .21249 m
.28409 .21719 L
.29 .21719 L
.29 .21249 L
F
.28409 .21719 m
.28409 .2219 L
.29 .2219 L
.29 .21719 L
F
.29 .21249 m
.29 .21719 L
.29592 .21719 L
.29592 .21249 L
F
.29 .21719 m
.29 .2219 L
.29592 .2219 L
.29592 .21719 L
F
.28409 .2219 m
.28409 .22661 L
.29 .22661 L
.29 .2219 L
F
.28409 .22661 m
.28409 .23132 L
.29 .23132 L
.29 .22661 L
F
.29 .2219 m
.29 .22661 L
.29592 .22661 L
.29592 .2219 L
F
.29 .22661 m
.29 .23132 L
.29592 .23132 L
.29592 .22661 L
F
.27226 .23132 m
.27226 .23603 L
.27817 .23603 L
.27817 .23132 L
F
.27226 .23603 m
.27226 .24074 L
.27817 .24074 L
.27817 .23603 L
F
.27817 .23132 m
.27817 .23603 L
.28409 .23603 L
.28409 .23132 L
F
.27817 .23603 m
.27817 .24074 L
.28409 .24074 L
.28409 .23603 L
F
.27226 .24074 m
.27226 .24545 L
.27817 .24545 L
.27817 .24074 L
F
.27226 .24545 m
.27226 .25016 L
.27817 .25016 L
.27817 .24545 L
F
.27817 .24074 m
.27817 .24545 L
.28409 .24545 L
.28409 .24074 L
F
.27817 .24545 m
.27817 .25016 L
.28409 .25016 L
.28409 .24545 L
F
.28409 .23132 m
.28409 .23603 L
.29 .23603 L
.29 .23132 L
F
.28409 .23603 m
.28409 .24074 L
.29 .24074 L
.29 .23603 L
F
.29 .23132 m
.29 .23603 L
.29592 .23603 L
.29592 .23132 L
F
.29 .23603 m
.29 .24074 L
.29592 .24074 L
.29592 .23603 L
F
.28409 .24074 m
.28409 .24545 L
.29 .24545 L
.29 .24074 L
F
.28409 .24545 m
.28409 .25016 L
.29 .25016 L
.29 .24545 L
F
.29 .24074 m
.29 .24545 L
.29592 .24545 L
.29592 .24074 L
F
.29 .24545 m
.29 .25016 L
.29592 .25016 L
.29592 .24545 L
F
.2486 .25016 m
.2486 .25487 L
.25451 .25487 L
.25451 .25016 L
F
.2486 .25487 m
.2486 .25957 L
.25451 .25957 L
.25451 .25487 L
F
.25451 .25016 m
.25451 .25487 L
.26043 .25487 L
.26043 .25016 L
F
.25451 .25487 m
.25451 .25957 L
.26043 .25957 L
.26043 .25487 L
F
.2486 .25957 m
.2486 .26428 L
.25451 .26428 L
.25451 .25957 L
F
.2486 .26428 m
.2486 .26899 L
.25451 .26899 L
.25451 .26428 L
F
.25451 .25957 m
.25451 .26428 L
.26043 .26428 L
.26043 .25957 L
F
.25451 .26428 m
.25451 .26899 L
.26043 .26899 L
.26043 .26428 L
F
.26043 .25016 m
.26043 .25487 L
.26634 .25487 L
.26634 .25016 L
F
.26043 .25487 m
.26043 .25957 L
.26634 .25957 L
.26634 .25487 L
F
.26634 .25016 m
.26634 .25487 L
.27226 .25487 L
.27226 .25016 L
F
.26634 .25487 m
.26634 .25957 L
.27226 .25957 L
.27226 .25487 L
F
.26043 .25957 m
.26043 .26428 L
.26634 .26428 L
.26634 .25957 L
F
.26043 .26428 m
.26043 .26899 L
.26634 .26899 L
.26634 .26428 L
F
.26634 .25957 m
.26634 .26428 L
.27226 .26428 L
.27226 .25957 L
F
.26634 .26428 m
.26634 .26899 L
.27226 .26899 L
.27226 .26428 L
F
.2486 .26899 m
.2486 .2737 L
.25451 .2737 L
.25451 .26899 L
F
.2486 .2737 m
.2486 .27841 L
.25451 .27841 L
.25451 .2737 L
F
.25451 .26899 m
.25451 .2737 L
.26043 .2737 L
.26043 .26899 L
F
.25451 .2737 m
.25451 .27841 L
.26043 .27841 L
.26043 .2737 L
F
.2486 .27841 m
.2486 .28312 L
.25451 .28312 L
.25451 .27841 L
F
.2486 .28312 m
.2486 .28783 L
.25451 .28783 L
.25451 .28312 L
F
.25451 .27841 m
.25451 .28312 L
.26043 .28312 L
.26043 .27841 L
F
.25451 .28312 m
.25451 .28783 L
.26043 .28783 L
.26043 .28312 L
F
.26043 .26899 m
.26043 .2737 L
.26634 .2737 L
.26634 .26899 L
F
.26043 .2737 m
.26043 .27841 L
.26634 .27841 L
.26634 .2737 L
F
.26634 .26899 m
.26634 .2737 L
.27226 .2737 L
.27226 .26899 L
F
.26634 .2737 m
.26634 .27841 L
.27226 .27841 L
.27226 .2737 L
F
.26043 .27841 m
.26043 .28312 L
.26634 .28312 L
.26634 .27841 L
F
.26043 .28312 m
.26043 .28783 L
.26634 .28783 L
.26634 .28312 L
F
.26634 .27841 m
.26634 .28312 L
.27226 .28312 L
.27226 .27841 L
F
.26634 .28312 m
.26634 .28783 L
.27226 .28783 L
.27226 .28312 L
F
.27226 .25016 m
.27226 .25487 L
.27817 .25487 L
.27817 .25016 L
F
.27226 .25487 m
.27226 .25957 L
.27817 .25957 L
.27817 .25487 L
F
.27817 .25016 m
.27817 .25487 L
.28409 .25487 L
.28409 .25016 L
F
.27817 .25487 m
.27817 .25957 L
.28409 .25957 L
.28409 .25487 L
F
.27226 .25957 m
.27226 .26428 L
.27817 .26428 L
.27817 .25957 L
F
.27226 .26428 m
.27226 .26899 L
.27817 .26899 L
.27817 .26428 L
F
.27817 .25957 m
.27817 .26428 L
.28409 .26428 L
.28409 .25957 L
F
.27817 .26428 m
.27817 .26899 L
.28409 .26899 L
.28409 .26428 L
F
.28409 .25016 m
.28409 .25487 L
.29 .25487 L
.29 .25016 L
F
.28409 .25487 m
.28409 .25957 L
.29 .25957 L
.29 .25487 L
F
.29 .25016 m
.29 .25487 L
.29592 .25487 L
.29592 .25016 L
F
.29 .25487 m
.29 .25957 L
.29592 .25957 L
.29592 .25487 L
F
.28409 .25957 m
.28409 .26428 L
.29 .26428 L
.29 .25957 L
F
.28409 .26428 m
.28409 .26899 L
.29 .26899 L
.29 .26428 L
F
.29 .25957 m
.29 .26428 L
.29592 .26428 L
.29592 .25957 L
F
.29 .26428 m
.29 .26899 L
.29592 .26899 L
.29592 .26428 L
F
.27226 .26899 m
.27226 .2737 L
.27817 .2737 L
.27817 .26899 L
F
.27226 .2737 m
.27226 .27841 L
.27817 .27841 L
.27817 .2737 L
F
.27817 .26899 m
.27817 .2737 L
.28409 .2737 L
.28409 .26899 L
F
.27817 .2737 m
.27817 .27841 L
.28409 .27841 L
.28409 .2737 L
F
.27226 .27841 m
.27226 .28312 L
.27817 .28312 L
.27817 .27841 L
F
.27226 .28312 m
.27226 .28783 L
.27817 .28783 L
.27817 .28312 L
F
.27817 .27841 m
.27817 .28312 L
.28409 .28312 L
.28409 .27841 L
F
.27817 .28312 m
.27817 .28783 L
.28409 .28783 L
.28409 .28312 L
F
.28409 .26899 m
.28409 .2737 L
.29 .2737 L
.29 .26899 L
F
.28409 .2737 m
.28409 .27841 L
.29 .27841 L
.29 .2737 L
F
.29 .26899 m
.29 .2737 L
.29592 .2737 L
.29592 .26899 L
F
.29 .2737 m
.29 .27841 L
.29592 .27841 L
.29592 .2737 L
F
.28409 .27841 m
.28409 .28312 L
.29 .28312 L
.29 .27841 L
F
.28409 .28312 m
.28409 .28783 L
.29 .28783 L
.29 .28312 L
F
.29 .27841 m
.29 .28312 L
.29592 .28312 L
.29592 .27841 L
F
.29 .28312 m
.29 .28783 L
.29592 .28783 L
.29592 .28312 L
F
.29592 .21249 m
.29592 .21719 L
.30183 .21719 L
.30183 .21249 L
F
.29592 .21719 m
.29592 .2219 L
.30183 .2219 L
.30183 .21719 L
F
.30183 .21249 m
.30183 .21719 L
.30775 .21719 L
.30775 .21249 L
F
.30183 .21719 m
.30183 .2219 L
.30775 .2219 L
.30775 .21719 L
F
.29592 .2219 m
.29592 .22661 L
.30183 .22661 L
.30183 .2219 L
F
.29592 .22661 m
.29592 .23132 L
.30183 .23132 L
.30183 .22661 L
F
.30183 .2219 m
.30183 .22661 L
.30775 .22661 L
.30775 .2219 L
F
.30183 .22661 m
.30183 .23132 L
.30775 .23132 L
.30775 .22661 L
F
.30775 .21249 m
.30775 .21719 L
.31366 .21719 L
.31366 .21249 L
F
.30775 .21719 m
.30775 .2219 L
.31366 .2219 L
.31366 .21719 L
F
.31366 .21249 m
.31366 .21719 L
.31958 .21719 L
.31958 .21249 L
F
.31366 .21719 m
.31366 .2219 L
.31958 .2219 L
.31958 .21719 L
F
.30775 .2219 m
.30775 .22661 L
.31366 .22661 L
.31366 .2219 L
F
.30775 .22661 m
.30775 .23132 L
.31366 .23132 L
.31366 .22661 L
F
.31366 .2219 m
.31366 .22661 L
.31958 .22661 L
.31958 .2219 L
F
.31366 .22661 m
.31366 .23132 L
.31958 .23132 L
.31958 .22661 L
F
.29592 .23132 m
.29592 .23603 L
.30183 .23603 L
.30183 .23132 L
F
.29592 .23603 m
.29592 .24074 L
.30183 .24074 L
.30183 .23603 L
F
.30183 .23132 m
.30183 .23603 L
.30775 .23603 L
.30775 .23132 L
F
.30183 .23603 m
.30183 .24074 L
.30775 .24074 L
.30775 .23603 L
F
.29592 .24074 m
.29592 .24545 L
.30183 .24545 L
.30183 .24074 L
F
.29592 .24545 m
.29592 .25016 L
.30183 .25016 L
.30183 .24545 L
F
.30183 .24074 m
.30183 .24545 L
.30775 .24545 L
.30775 .24074 L
F
.30183 .24545 m
.30183 .25016 L
.30775 .25016 L
.30775 .24545 L
F
.30775 .23132 m
.30775 .23603 L
.31366 .23603 L
.31366 .23132 L
F
.30775 .23603 m
.30775 .24074 L
.31366 .24074 L
.31366 .23603 L
F
.31366 .23132 m
.31366 .23603 L
.31958 .23603 L
.31958 .23132 L
F
.31366 .23603 m
.31366 .24074 L
.31958 .24074 L
.31958 .23603 L
F
.30775 .24074 m
.30775 .24545 L
.31366 .24545 L
.31366 .24074 L
F
.30775 .24545 m
.30775 .25016 L
.31366 .25016 L
.31366 .24545 L
F
.31366 .24074 m
.31366 .24545 L
.31958 .24545 L
.31958 .24074 L
F
.31366 .24545 m
.31366 .25016 L
.31958 .25016 L
.31958 .24545 L
F
.31958 .21249 m
.31958 .21719 L
.3255 .21719 L
.3255 .21249 L
F
.31958 .21719 m
.31958 .2219 L
.3255 .2219 L
.3255 .21719 L
F
.3255 .21249 m
.3255 .21719 L
.33141 .21719 L
.33141 .21249 L
F
.3255 .21719 m
.3255 .2219 L
.33141 .2219 L
.33141 .21719 L
F
.31958 .2219 m
.31958 .22661 L
.3255 .22661 L
.3255 .2219 L
F
.31958 .22661 m
.31958 .23132 L
.3255 .23132 L
.3255 .22661 L
F
.3255 .2219 m
.3255 .22661 L
.33141 .22661 L
.33141 .2219 L
F
.3255 .22661 m
.3255 .23132 L
.33141 .23132 L
.33141 .22661 L
F
.33141 .21249 m
.33141 .21719 L
.33733 .21719 L
.33733 .21249 L
F
.33141 .21719 m
.33141 .2219 L
.33733 .2219 L
.33733 .21719 L
F
.33733 .21249 m
.33733 .21719 L
.34324 .21719 L
.34324 .21249 L
F
.33733 .21719 m
.33733 .2219 L
.34324 .2219 L
.34324 .21719 L
F
.33141 .2219 m
.33141 .22661 L
.33733 .22661 L
.33733 .2219 L
F
.33141 .22661 m
.33141 .23132 L
.33733 .23132 L
.33733 .22661 L
F
.33733 .2219 m
.33733 .22661 L
.34324 .22661 L
.34324 .2219 L
F
.33733 .22661 m
.33733 .23132 L
.34324 .23132 L
.34324 .22661 L
F
.31958 .23132 m
.31958 .23603 L
.3255 .23603 L
.3255 .23132 L
F
.31958 .23603 m
.31958 .24074 L
.3255 .24074 L
.3255 .23603 L
F
.3255 .23132 m
.3255 .23603 L
.33141 .23603 L
.33141 .23132 L
F
.3255 .23603 m
.3255 .24074 L
.33141 .24074 L
.33141 .23603 L
F
.31958 .24074 m
.31958 .24545 L
.3255 .24545 L
.3255 .24074 L
F
.31958 .24545 m
.31958 .25016 L
.3255 .25016 L
.3255 .24545 L
F
.3255 .24074 m
.3255 .24545 L
.33141 .24545 L
.33141 .24074 L
F
.3255 .24545 m
.3255 .25016 L
.33141 .25016 L
.33141 .24545 L
F
.33141 .23132 m
.33141 .23603 L
.33733 .23603 L
.33733 .23132 L
F
.33141 .23603 m
.33141 .24074 L
.33733 .24074 L
.33733 .23603 L
F
.33733 .23132 m
.33733 .23603 L
.34324 .23603 L
.34324 .23132 L
F
.33733 .23603 m
.33733 .24074 L
.34324 .24074 L
.34324 .23603 L
F
.33141 .24074 m
.33141 .24545 L
.33733 .24545 L
.33733 .24074 L
F
.33141 .24545 m
.33141 .25016 L
.33733 .25016 L
.33733 .24545 L
F
.33733 .24074 m
.33733 .24545 L
.34324 .24545 L
.34324 .24074 L
F
.33733 .24545 m
.33733 .25016 L
.34324 .25016 L
.34324 .24545 L
F
.29592 .25016 m
.29592 .25487 L
.30183 .25487 L
.30183 .25016 L
F
.29592 .25487 m
.29592 .25957 L
.30183 .25957 L
.30183 .25487 L
F
.30183 .25016 m
.30183 .25487 L
.30775 .25487 L
.30775 .25016 L
F
.30183 .25487 m
.30183 .25957 L
.30775 .25957 L
.30775 .25487 L
F
.29592 .25957 m
.29592 .26428 L
.30183 .26428 L
.30183 .25957 L
F
.29592 .26428 m
.29592 .26899 L
.30183 .26899 L
.30183 .26428 L
F
.30183 .25957 m
.30183 .26428 L
.30775 .26428 L
.30775 .25957 L
F
.30183 .26428 m
.30183 .26899 L
.30775 .26899 L
.30775 .26428 L
F
.30775 .25016 m
.30775 .25487 L
.31366 .25487 L
.31366 .25016 L
F
.30775 .25487 m
.30775 .25957 L
.31366 .25957 L
.31366 .25487 L
F
.31366 .25016 m
.31366 .25487 L
.31958 .25487 L
.31958 .25016 L
F
.31366 .25487 m
.31366 .25957 L
.31958 .25957 L
.31958 .25487 L
F
.30775 .25957 m
.30775 .26428 L
.31366 .26428 L
.31366 .25957 L
F
.30775 .26428 m
.30775 .26899 L
.31366 .26899 L
.31366 .26428 L
F
.31366 .25957 m
.31366 .26428 L
.31958 .26428 L
.31958 .25957 L
F
.31366 .26428 m
.31366 .26899 L
.31958 .26899 L
.31958 .26428 L
F
.29592 .26899 m
.29592 .2737 L
.30183 .2737 L
.30183 .26899 L
F
.29592 .2737 m
.29592 .27841 L
.30183 .27841 L
.30183 .2737 L
F
.30183 .26899 m
.30183 .2737 L
.30775 .2737 L
.30775 .26899 L
F
.30183 .2737 m
.30183 .27841 L
.30775 .27841 L
.30775 .2737 L
F
.29592 .27841 m
.29592 .28312 L
.30183 .28312 L
.30183 .27841 L
F
.29592 .28312 m
.29592 .28783 L
.30183 .28783 L
.30183 .28312 L
F
.30183 .27841 m
.30183 .28312 L
.30775 .28312 L
.30775 .27841 L
F
.30183 .28312 m
.30183 .28783 L
.30775 .28783 L
.30775 .28312 L
F
.30775 .26899 m
.30775 .2737 L
.31366 .2737 L
.31366 .26899 L
F
.30775 .2737 m
.30775 .27841 L
.31366 .27841 L
.31366 .2737 L
F
.31366 .26899 m
.31366 .2737 L
.31958 .2737 L
.31958 .26899 L
F
.31366 .2737 m
.31366 .27841 L
.31958 .27841 L
.31958 .2737 L
F
.30775 .27841 m
.30775 .28312 L
.31366 .28312 L
.31366 .27841 L
F
.30775 .28312 m
.30775 .28783 L
.31366 .28783 L
.31366 .28312 L
F
.31366 .27841 m
.31366 .28312 L
.31958 .28312 L
.31958 .27841 L
F
.31366 .28312 m
.31366 .28783 L
.31958 .28783 L
.31958 .28312 L
F
.31958 .25016 m
.31958 .25487 L
.3255 .25487 L
.3255 .25016 L
F
.31958 .25487 m
.31958 .25957 L
.3255 .25957 L
.3255 .25487 L
F
.3255 .25016 m
.3255 .25487 L
.33141 .25487 L
.33141 .25016 L
F
.3255 .25487 m
.3255 .25957 L
.33141 .25957 L
.33141 .25487 L
F
.31958 .25957 m
.31958 .26428 L
.3255 .26428 L
.3255 .25957 L
F
.31958 .26428 m
.31958 .26899 L
.3255 .26899 L
.3255 .26428 L
F
.3255 .25957 m
.3255 .26428 L
.33141 .26428 L
.33141 .25957 L
F
.3255 .26428 m
.3255 .26899 L
.33141 .26899 L
.33141 .26428 L
F
.33141 .25016 m
.33141 .25487 L
.33733 .25487 L
.33733 .25016 L
F
.33141 .25487 m
.33141 .25957 L
.33733 .25957 L
.33733 .25487 L
F
.33733 .25016 m
.33733 .25487 L
.34324 .25487 L
.34324 .25016 L
F
.33733 .25487 m
.33733 .25957 L
.34324 .25957 L
.34324 .25487 L
F
.33141 .25957 m
.33141 .26428 L
.33733 .26428 L
.33733 .25957 L
F
.33141 .26428 m
.33141 .26899 L
.33733 .26899 L
.33733 .26428 L
F
.33733 .25957 m
.33733 .26428 L
.34324 .26428 L
.34324 .25957 L
F
.33733 .26428 m
.33733 .26899 L
.34324 .26899 L
.34324 .26428 L
F
.31958 .26899 m
.31958 .2737 L
.3255 .2737 L
.3255 .26899 L
F
.31958 .2737 m
.31958 .27841 L
.3255 .27841 L
.3255 .2737 L
F
.3255 .26899 m
.3255 .2737 L
.33141 .2737 L
.33141 .26899 L
F
.3255 .2737 m
.3255 .27841 L
.33141 .27841 L
.33141 .2737 L
F
.31958 .27841 m
.31958 .28312 L
.3255 .28312 L
.3255 .27841 L
F
.31958 .28312 m
.31958 .28783 L
.3255 .28783 L
.3255 .28312 L
F
.3255 .27841 m
.3255 .28312 L
.33141 .28312 L
.33141 .27841 L
F
.3255 .28312 m
.3255 .28783 L
.33141 .28783 L
.33141 .28312 L
F
.33141 .26899 m
.33141 .2737 L
.33733 .2737 L
.33733 .26899 L
F
.33141 .2737 m
.33141 .27841 L
.33733 .27841 L
.33733 .2737 L
F
.33733 .26899 m
.33733 .2737 L
.34324 .2737 L
.34324 .26899 L
F
.33733 .2737 m
.33733 .27841 L
.34324 .27841 L
.34324 .2737 L
F
.33141 .27841 m
.33141 .28312 L
.33733 .28312 L
.33733 .27841 L
F
.33141 .28312 m
.33141 .28783 L
.33733 .28783 L
.33733 .28312 L
F
.33733 .27841 m
.33733 .28312 L
.34324 .28312 L
.34324 .27841 L
F
.33733 .28312 m
.33733 .28783 L
.34324 .28783 L
.34324 .28312 L
F
.15395 .28783 m
.15395 .29254 L
.15986 .29254 L
.15986 .28783 L
F
.15395 .29254 m
.15395 .29724 L
.15986 .29724 L
.15986 .29254 L
F
.15986 .28783 m
.15986 .29254 L
.16578 .29254 L
.16578 .28783 L
F
.15986 .29254 m
.15986 .29724 L
.16578 .29724 L
.16578 .29254 L
F
.15395 .29724 m
.15395 .30195 L
.15986 .30195 L
.15986 .29724 L
F
.15395 .30195 m
.15395 .30666 L
.15986 .30666 L
.15986 .30195 L
F
.15986 .29724 m
.15986 .30195 L
.16578 .30195 L
.16578 .29724 L
F
.15986 .30195 m
.15986 .30666 L
.16578 .30666 L
.16578 .30195 L
F
.16578 .28783 m
.16578 .29254 L
.17169 .29254 L
.17169 .28783 L
F
.16578 .29254 m
.16578 .29724 L
.17169 .29724 L
.17169 .29254 L
F
.17169 .28783 m
.17169 .29254 L
.17761 .29254 L
.17761 .28783 L
F
.17169 .29254 m
.17169 .29724 L
.17761 .29724 L
.17761 .29254 L
F
.16578 .29724 m
.16578 .30195 L
.17169 .30195 L
.17169 .29724 L
F
.16578 .30195 m
.16578 .30666 L
.17169 .30666 L
.17169 .30195 L
F
.17169 .29724 m
.17169 .30195 L
.17761 .30195 L
.17761 .29724 L
F
.17169 .30195 m
.17169 .30666 L
.17761 .30666 L
.17761 .30195 L
F
.15395 .30666 m
.15395 .31137 L
.15986 .31137 L
.15986 .30666 L
F
.15395 .31137 m
.15395 .31608 L
.15986 .31608 L
.15986 .31137 L
F
.15986 .30666 m
.15986 .31137 L
.16578 .31137 L
.16578 .30666 L
F
.15986 .31137 m
.15986 .31608 L
.16578 .31608 L
.16578 .31137 L
F
.15395 .31608 m
.15395 .32079 L
.15986 .32079 L
.15986 .31608 L
F
.15395 .32079 m
.15395 .3255 L
.15986 .3255 L
.15986 .32079 L
F
.15986 .31608 m
.15986 .32079 L
.16578 .32079 L
.16578 .31608 L
F
.15986 .32079 m
.15986 .3255 L
.16578 .3255 L
.16578 .32079 L
F
.16578 .30666 m
.16578 .31137 L
.17169 .31137 L
.17169 .30666 L
F
.16578 .31137 m
.16578 .31608 L
.17169 .31608 L
.17169 .31137 L
F
.17169 .30666 m
.17169 .31137 L
.17761 .31137 L
.17761 .30666 L
F
.17169 .31137 m
.17169 .31608 L
.17761 .31608 L
.17761 .31137 L
F
.16578 .31608 m
.16578 .32079 L
.17169 .32079 L
.17169 .31608 L
F
.16578 .32079 m
.16578 .3255 L
.17169 .3255 L
.17169 .32079 L
F
.17169 .31608 m
.17169 .32079 L
.17761 .32079 L
.17761 .31608 L
F
.17169 .32079 m
.17169 .3255 L
.17761 .3255 L
.17761 .32079 L
F
.17761 .28783 m
.17761 .29254 L
.18353 .29254 L
.18353 .28783 L
F
.17761 .29254 m
.17761 .29724 L
.18353 .29724 L
.18353 .29254 L
F
.18353 .28783 m
.18353 .29254 L
.18944 .29254 L
.18944 .28783 L
F
.18353 .29254 m
.18353 .29724 L
.18944 .29724 L
.18944 .29254 L
F
.17761 .29724 m
.17761 .30195 L
.18353 .30195 L
.18353 .29724 L
F
.17761 .30195 m
.17761 .30666 L
.18353 .30666 L
.18353 .30195 L
F
.18353 .29724 m
.18353 .30195 L
.18944 .30195 L
.18944 .29724 L
F
.18353 .30195 m
.18353 .30666 L
.18944 .30666 L
.18944 .30195 L
F
.18944 .28783 m
.18944 .29254 L
.19536 .29254 L
.19536 .28783 L
F
.18944 .29254 m
.18944 .29724 L
.19536 .29724 L
.19536 .29254 L
F
.19536 .28783 m
.19536 .29254 L
.20127 .29254 L
.20127 .28783 L
F
.19536 .29254 m
.19536 .29724 L
.20127 .29724 L
.20127 .29254 L
F
.18944 .29724 m
.18944 .30195 L
.19536 .30195 L
.19536 .29724 L
F
.18944 .30195 m
.18944 .30666 L
.19536 .30666 L
.19536 .30195 L
F
.19536 .29724 m
.19536 .30195 L
.20127 .30195 L
.20127 .29724 L
F
.19536 .30195 m
.19536 .30666 L
.20127 .30666 L
.20127 .30195 L
F
.17761 .30666 m
.17761 .31137 L
.18353 .31137 L
.18353 .30666 L
F
.17761 .31137 m
.17761 .31608 L
.18353 .31608 L
.18353 .31137 L
F
.18353 .30666 m
.18353 .31137 L
.18944 .31137 L
.18944 .30666 L
F
.18353 .31137 m
.18353 .31608 L
.18944 .31608 L
.18944 .31137 L
F
.17761 .31608 m
.17761 .32079 L
.18353 .32079 L
.18353 .31608 L
F
.17761 .32079 m
.17761 .3255 L
.18353 .3255 L
.18353 .32079 L
F
.18353 .31608 m
.18353 .32079 L
.18944 .32079 L
.18944 .31608 L
F
.18353 .32079 m
.18353 .3255 L
.18944 .3255 L
.18944 .32079 L
F
.18944 .30666 m
.18944 .31137 L
.19536 .31137 L
.19536 .30666 L
F
.18944 .31137 m
.18944 .31608 L
.19536 .31608 L
.19536 .31137 L
F
.19536 .30666 m
.19536 .31137 L
.20127 .31137 L
.20127 .30666 L
F
.19536 .31137 m
.19536 .31608 L
.20127 .31608 L
.20127 .31137 L
F
.18944 .31608 m
.18944 .32079 L
.19536 .32079 L
.19536 .31608 L
F
.18944 .32079 m
.18944 .3255 L
.19536 .3255 L
.19536 .32079 L
F
.19536 .31608 m
.19536 .32079 L
.20127 .32079 L
.20127 .31608 L
F
.19536 .32079 m
.19536 .3255 L
.20127 .3255 L
.20127 .32079 L
F
.15395 .3255 m
.15395 .33021 L
.15986 .33021 L
.15986 .3255 L
F
.15395 .33021 m
.15395 .33492 L
.15986 .33492 L
.15986 .33021 L
F
.15986 .3255 m
.15986 .33021 L
.16578 .33021 L
.16578 .3255 L
F
.15986 .33021 m
.15986 .33492 L
.16578 .33492 L
.16578 .33021 L
F
.15395 .33492 m
.15395 .33962 L
.15986 .33962 L
.15986 .33492 L
F
.15395 .33962 m
.15395 .34433 L
.15986 .34433 L
.15986 .33962 L
F
.15986 .33492 m
.15986 .33962 L
.16578 .33962 L
.16578 .33492 L
F
.15986 .33962 m
.15986 .34433 L
.16578 .34433 L
.16578 .33962 L
F
.16578 .3255 m
.16578 .33021 L
.17169 .33021 L
.17169 .3255 L
F
.16578 .33021 m
.16578 .33492 L
.17169 .33492 L
.17169 .33021 L
F
.17169 .3255 m
.17169 .33021 L
.17761 .33021 L
.17761 .3255 L
F
.17169 .33021 m
.17169 .33492 L
.17761 .33492 L
.17761 .33021 L
F
.16578 .33492 m
.16578 .33962 L
.17169 .33962 L
.17169 .33492 L
F
.16578 .33962 m
.16578 .34433 L
.17169 .34433 L
.17169 .33962 L
F
.17169 .33492 m
.17169 .33962 L
.17761 .33962 L
.17761 .33492 L
F
.17169 .33962 m
.17169 .34433 L
.17761 .34433 L
.17761 .33962 L
F
.15395 .34433 m
.15395 .34904 L
.15986 .34904 L
.15986 .34433 L
F
.15395 .34904 m
.15395 .35375 L
.15986 .35375 L
.15986 .34904 L
F
.15986 .34433 m
.15986 .34904 L
.16578 .34904 L
.16578 .34433 L
F
.15986 .34904 m
.15986 .35375 L
.16578 .35375 L
.16578 .34904 L
F
.15395 .35375 m
.15395 .35846 L
.15986 .35846 L
.15986 .35375 L
F
.15395 .35846 m
.15395 .36317 L
.15986 .36317 L
.15986 .35846 L
F
.15986 .35375 m
.15986 .35846 L
.16578 .35846 L
.16578 .35375 L
F
.15986 .35846 m
.15986 .36317 L
.16578 .36317 L
.16578 .35846 L
F
.16578 .34433 m
.16578 .34904 L
.17169 .34904 L
.17169 .34433 L
F
.16578 .34904 m
.16578 .35375 L
.17169 .35375 L
.17169 .34904 L
F
.17169 .34433 m
.17169 .34904 L
.17761 .34904 L
.17761 .34433 L
F
.17169 .34904 m
.17169 .35375 L
.17761 .35375 L
.17761 .34904 L
F
.16578 .35375 m
.16578 .35846 L
.17169 .35846 L
.17169 .35375 L
F
.16578 .35846 m
.16578 .36317 L
.17169 .36317 L
.17169 .35846 L
F
.17169 .35375 m
.17169 .35846 L
.17761 .35846 L
.17761 .35375 L
F
.17169 .35846 m
.17169 .36317 L
.17761 .36317 L
.17761 .35846 L
F
.17761 .3255 m
.17761 .33021 L
.18353 .33021 L
.18353 .3255 L
F
.17761 .33021 m
.17761 .33492 L
.18353 .33492 L
.18353 .33021 L
F
.18353 .3255 m
.18353 .33021 L
.18944 .33021 L
.18944 .3255 L
F
.18353 .33021 m
.18353 .33492 L
.18944 .33492 L
.18944 .33021 L
F
.17761 .33492 m
.17761 .33962 L
.18353 .33962 L
.18353 .33492 L
F
.17761 .33962 m
.17761 .34433 L
.18353 .34433 L
.18353 .33962 L
F
.18353 .33492 m
.18353 .33962 L
.18944 .33962 L
.18944 .33492 L
F
.18353 .33962 m
.18353 .34433 L
.18944 .34433 L
.18944 .33962 L
F
.18944 .3255 m
.18944 .33021 L
.19536 .33021 L
.19536 .3255 L
F
.18944 .33021 m
.18944 .33492 L
.19536 .33492 L
.19536 .33021 L
F
.19536 .3255 m
.19536 .33021 L
.20127 .33021 L
.20127 .3255 L
F
.19536 .33021 m
.19536 .33492 L
.20127 .33492 L
.20127 .33021 L
F
.18944 .33492 m
.18944 .33962 L
.19536 .33962 L
.19536 .33492 L
F
.18944 .33962 m
.18944 .34433 L
.19536 .34433 L
.19536 .33962 L
F
.19536 .33492 m
.19536 .33962 L
.20127 .33962 L
.20127 .33492 L
F
.19536 .33962 m
.19536 .34433 L
.20127 .34433 L
.20127 .33962 L
F
.17761 .34433 m
.17761 .34904 L
.18353 .34904 L
.18353 .34433 L
F
.17761 .34904 m
.17761 .35375 L
.18353 .35375 L
.18353 .34904 L
F
.18353 .34433 m
.18353 .34904 L
.18944 .34904 L
.18944 .34433 L
F
.18353 .34904 m
.18353 .35375 L
.18944 .35375 L
.18944 .34904 L
F
.17761 .35375 m
.17761 .35846 L
.18353 .35846 L
.18353 .35375 L
F
.17761 .35846 m
.17761 .36317 L
.18353 .36317 L
.18353 .35846 L
F
.18353 .35375 m
.18353 .35846 L
.18944 .35846 L
.18944 .35375 L
F
.18353 .35846 m
.18353 .36317 L
.18944 .36317 L
.18944 .35846 L
F
.18944 .34433 m
.18944 .34904 L
.19536 .34904 L
.19536 .34433 L
F
.18944 .34904 m
.18944 .35375 L
.19536 .35375 L
.19536 .34904 L
F
.19536 .34433 m
.19536 .34904 L
.20127 .34904 L
.20127 .34433 L
F
.19536 .34904 m
.19536 .35375 L
.20127 .35375 L
.20127 .34904 L
F
.18944 .35375 m
.18944 .35846 L
.19536 .35846 L
.19536 .35375 L
F
.18944 .35846 m
.18944 .36317 L
.19536 .36317 L
.19536 .35846 L
F
.19536 .35375 m
.19536 .35846 L
.20127 .35846 L
.20127 .35375 L
F
.19536 .35846 m
.19536 .36317 L
.20127 .36317 L
.20127 .35846 L
F
.20127 .28783 m
.20127 .29254 L
.20719 .29254 L
.20719 .28783 L
F
.20127 .29254 m
.20127 .29724 L
.20719 .29724 L
.20719 .29254 L
F
.20719 .28783 m
.20719 .29254 L
.2131 .29254 L
.2131 .28783 L
F
.20719 .29254 m
.20719 .29724 L
.2131 .29724 L
.2131 .29254 L
F
.20127 .29724 m
.20127 .30195 L
.20719 .30195 L
.20719 .29724 L
F
.20127 .30195 m
.20127 .30666 L
.20719 .30666 L
.20719 .30195 L
F
.20719 .29724 m
.20719 .30195 L
.2131 .30195 L
.2131 .29724 L
F
.20719 .30195 m
.20719 .30666 L
.2131 .30666 L
.2131 .30195 L
F
.2131 .28783 m
.2131 .29254 L
.21902 .29254 L
.21902 .28783 L
F
.2131 .29254 m
.2131 .29724 L
.21902 .29724 L
.21902 .29254 L
F
.21902 .28783 m
.21902 .29254 L
.22493 .29254 L
.22493 .28783 L
F
.21902 .29254 m
.21902 .29724 L
.22493 .29724 L
.22493 .29254 L
F
.2131 .29724 m
.2131 .30195 L
.21902 .30195 L
.21902 .29724 L
F
.2131 .30195 m
.2131 .30666 L
.21902 .30666 L
.21902 .30195 L
F
.21902 .29724 m
.21902 .30195 L
.22493 .30195 L
.22493 .29724 L
F
.21902 .30195 m
.21902 .30666 L
.22493 .30666 L
.22493 .30195 L
F
.20127 .30666 m
.20127 .31137 L
.20719 .31137 L
.20719 .30666 L
F
.20127 .31137 m
.20127 .31608 L
.20719 .31608 L
.20719 .31137 L
F
.20719 .30666 m
.20719 .31137 L
.2131 .31137 L
.2131 .30666 L
F
.20719 .31137 m
.20719 .31608 L
.2131 .31608 L
.2131 .31137 L
F
.20127 .31608 m
.20127 .32079 L
.20719 .32079 L
.20719 .31608 L
F
.20127 .32079 m
.20127 .3255 L
.20719 .3255 L
.20719 .32079 L
F
.20719 .31608 m
.20719 .32079 L
.2131 .32079 L
.2131 .31608 L
F
.20719 .32079 m
.20719 .3255 L
.2131 .3255 L
.2131 .32079 L
F
.2131 .30666 m
.2131 .31137 L
.21902 .31137 L
.21902 .30666 L
F
.2131 .31137 m
.2131 .31608 L
.21902 .31608 L
.21902 .31137 L
F
.21902 .30666 m
.21902 .31137 L
.22493 .31137 L
.22493 .30666 L
F
.21902 .31137 m
.21902 .31608 L
.22493 .31608 L
.22493 .31137 L
F
.2131 .31608 m
.2131 .32079 L
.21902 .32079 L
.21902 .31608 L
F
.2131 .32079 m
.2131 .3255 L
.21902 .3255 L
.21902 .32079 L
F
.21902 .31608 m
.21902 .32079 L
.22493 .32079 L
.22493 .31608 L
F
.21902 .32079 m
.21902 .3255 L
.22493 .3255 L
.22493 .32079 L
F
.22493 .28783 m
.22493 .29254 L
.23085 .29254 L
.23085 .28783 L
F
.22493 .29254 m
.22493 .29724 L
.23085 .29724 L
.23085 .29254 L
F
.23085 .28783 m
.23085 .29254 L
.23676 .29254 L
.23676 .28783 L
F
.23085 .29254 m
.23085 .29724 L
.23676 .29724 L
.23676 .29254 L
F
.22493 .29724 m
.22493 .30195 L
.23085 .30195 L
.23085 .29724 L
F
.22493 .30195 m
.22493 .30666 L
.23085 .30666 L
.23085 .30195 L
F
.23085 .29724 m
.23085 .30195 L
.23676 .30195 L
.23676 .29724 L
F
.23085 .30195 m
.23085 .30666 L
.23676 .30666 L
.23676 .30195 L
F
.23676 .28783 m
.23676 .29254 L
.24268 .29254 L
.24268 .28783 L
F
.23676 .29254 m
.23676 .29724 L
.24268 .29724 L
.24268 .29254 L
F
.24268 .28783 m
.24268 .29254 L
.2486 .29254 L
.2486 .28783 L
F
.24268 .29254 m
.24268 .29724 L
.2486 .29724 L
.2486 .29254 L
F
.23676 .29724 m
.23676 .30195 L
.24268 .30195 L
.24268 .29724 L
F
.23676 .30195 m
.23676 .30666 L
.24268 .30666 L
.24268 .30195 L
F
.24268 .29724 m
.24268 .30195 L
.2486 .30195 L
.2486 .29724 L
F
.24268 .30195 m
.24268 .30666 L
.2486 .30666 L
.2486 .30195 L
F
.22493 .30666 m
.22493 .31137 L
.23085 .31137 L
.23085 .30666 L
F
.22493 .31137 m
.22493 .31608 L
.23085 .31608 L
.23085 .31137 L
F
.23085 .30666 m
.23085 .31137 L
.23676 .31137 L
.23676 .30666 L
F
.23085 .31137 m
.23085 .31608 L
.23676 .31608 L
.23676 .31137 L
F
.22493 .31608 m
.22493 .32079 L
.23085 .32079 L
.23085 .31608 L
F
.22493 .32079 m
.22493 .3255 L
.23085 .3255 L
.23085 .32079 L
F
.23085 .31608 m
.23085 .32079 L
.23676 .32079 L
.23676 .31608 L
F
.23085 .32079 m
.23085 .3255 L
.23676 .3255 L
.23676 .32079 L
F
.23676 .30666 m
.23676 .31137 L
.24268 .31137 L
.24268 .30666 L
F
.23676 .31137 m
.23676 .31608 L
.24268 .31608 L
.24268 .31137 L
F
.24268 .30666 m
.24268 .31137 L
.2486 .31137 L
.2486 .30666 L
F
.24268 .31137 m
.24268 .31608 L
.2486 .31608 L
.2486 .31137 L
F
.23676 .31608 m
.23676 .32079 L
.24268 .32079 L
.24268 .31608 L
F
.23676 .32079 m
.23676 .3255 L
.24268 .3255 L
.24268 .32079 L
F
.24268 .31608 m
.24268 .32079 L
.2486 .32079 L
.2486 .31608 L
F
.24268 .32079 m
.24268 .3255 L
.2486 .3255 L
.2486 .32079 L
F
.20127 .3255 m
.20127 .33021 L
.20719 .33021 L
.20719 .3255 L
F
.20127 .33021 m
.20127 .33492 L
.20719 .33492 L
.20719 .33021 L
F
.20719 .3255 m
.20719 .33021 L
.2131 .33021 L
.2131 .3255 L
F
.20719 .33021 m
.20719 .33492 L
.2131 .33492 L
.2131 .33021 L
F
.20127 .33492 m
.20127 .33962 L
.20719 .33962 L
.20719 .33492 L
F
.20127 .33962 m
.20127 .34433 L
.20719 .34433 L
.20719 .33962 L
F
.20719 .33492 m
.20719 .33962 L
.2131 .33962 L
.2131 .33492 L
F
.20719 .33962 m
.20719 .34433 L
.2131 .34433 L
.2131 .33962 L
F
.2131 .3255 m
.2131 .33021 L
.21902 .33021 L
.21902 .3255 L
F
.2131 .33021 m
.2131 .33492 L
.21902 .33492 L
.21902 .33021 L
F
.21902 .3255 m
.21902 .33021 L
.22493 .33021 L
.22493 .3255 L
F
.21902 .33021 m
.21902 .33492 L
.22493 .33492 L
.22493 .33021 L
F
.2131 .33492 m
.2131 .33962 L
.21902 .33962 L
.21902 .33492 L
F
.2131 .33962 m
.2131 .34433 L
.21902 .34433 L
.21902 .33962 L
F
.21902 .33492 m
.21902 .33962 L
.22493 .33962 L
.22493 .33492 L
F
.21902 .33962 m
.21902 .34433 L
.22493 .34433 L
.22493 .33962 L
F
.20127 .34433 m
.20127 .34904 L
.20719 .34904 L
.20719 .34433 L
F
.20127 .34904 m
.20127 .35375 L
.20719 .35375 L
.20719 .34904 L
F
.20719 .34433 m
.20719 .34904 L
.2131 .34904 L
.2131 .34433 L
F
.20719 .34904 m
.20719 .35375 L
.2131 .35375 L
.2131 .34904 L
F
.20127 .35375 m
.20127 .35846 L
.20719 .35846 L
.20719 .35375 L
F
.20127 .35846 m
.20127 .36317 L
.20719 .36317 L
.20719 .35846 L
F
.20719 .35375 m
.20719 .35846 L
.2131 .35846 L
.2131 .35375 L
F
.20719 .35846 m
.20719 .36317 L
.2131 .36317 L
.2131 .35846 L
F
.2131 .34433 m
.2131 .34904 L
.21902 .34904 L
.21902 .34433 L
F
.2131 .34904 m
.2131 .35375 L
.21902 .35375 L
.21902 .34904 L
F
.21902 .34433 m
.21902 .34904 L
.22493 .34904 L
.22493 .34433 L
F
.21902 .34904 m
.21902 .35375 L
.22493 .35375 L
.22493 .34904 L
F
.2131 .35375 m
.2131 .35846 L
.21902 .35846 L
.21902 .35375 L
F
.2131 .35846 m
.2131 .36317 L
.21902 .36317 L
.21902 .35846 L
F
.21902 .35375 m
.21902 .35846 L
.22493 .35846 L
.22493 .35375 L
F
.21902 .35846 m
.21902 .36317 L
.22493 .36317 L
.22493 .35846 L
F
.22493 .3255 m
.22493 .33021 L
.23085 .33021 L
.23085 .3255 L
F
.22493 .33021 m
.22493 .33492 L
.23085 .33492 L
.23085 .33021 L
F
.23085 .3255 m
.23085 .33021 L
.23676 .33021 L
.23676 .3255 L
F
.23085 .33021 m
.23085 .33492 L
.23676 .33492 L
.23676 .33021 L
F
.22493 .33492 m
.22493 .33962 L
.23085 .33962 L
.23085 .33492 L
F
.22493 .33962 m
.22493 .34433 L
.23085 .34433 L
.23085 .33962 L
F
.23085 .33492 m
.23085 .33962 L
.23676 .33962 L
.23676 .33492 L
F
.23085 .33962 m
.23085 .34433 L
.23676 .34433 L
.23676 .33962 L
F
.23676 .3255 m
.23676 .33021 L
.24268 .33021 L
.24268 .3255 L
F
.23676 .33021 m
.23676 .33492 L
.24268 .33492 L
.24268 .33021 L
F
.24268 .3255 m
.24268 .33021 L
.2486 .33021 L
.2486 .3255 L
F
.24268 .33021 m
.24268 .33492 L
.2486 .33492 L
.2486 .33021 L
F
.23676 .33492 m
.23676 .33962 L
.24268 .33962 L
.24268 .33492 L
F
.23676 .33962 m
.23676 .34433 L
.24268 .34433 L
.24268 .33962 L
F
.24268 .33492 m
.24268 .33962 L
.2486 .33962 L
.2486 .33492 L
F
.24268 .33962 m
.24268 .34433 L
.2486 .34433 L
.2486 .33962 L
F
.22493 .34433 m
.22493 .34904 L
.23085 .34904 L
.23085 .34433 L
F
.22493 .34904 m
.22493 .35375 L
.23085 .35375 L
.23085 .34904 L
F
.23085 .34433 m
.23085 .34904 L
.23676 .34904 L
.23676 .34433 L
F
.23085 .34904 m
.23085 .35375 L
.23676 .35375 L
.23676 .34904 L
F
.22493 .35375 m
.22493 .35846 L
.23085 .35846 L
.23085 .35375 L
F
.22493 .35846 m
.22493 .36317 L
.23085 .36317 L
.23085 .35846 L
F
.23085 .35375 m
.23085 .35846 L
.23676 .35846 L
.23676 .35375 L
F
.23085 .35846 m
.23085 .36317 L
.23676 .36317 L
.23676 .35846 L
F
.23676 .34433 m
.23676 .34904 L
.24268 .34904 L
.24268 .34433 L
F
.23676 .34904 m
.23676 .35375 L
.24268 .35375 L
.24268 .34904 L
F
.24268 .34433 m
.24268 .34904 L
.2486 .34904 L
.2486 .34433 L
F
.24268 .34904 m
.24268 .35375 L
.2486 .35375 L
.2486 .34904 L
F
.23676 .35375 m
.23676 .35846 L
.24268 .35846 L
.24268 .35375 L
F
.23676 .35846 m
.23676 .36317 L
.24268 .36317 L
.24268 .35846 L
F
.24268 .35375 m
.24268 .35846 L
.2486 .35846 L
.2486 .35375 L
F
.24268 .35846 m
.24268 .36317 L
.2486 .36317 L
.2486 .35846 L
F
.15395 .36317 m
.15395 .36788 L
.15986 .36788 L
.15986 .36317 L
F
.15395 .36788 m
.15395 .37259 L
.15986 .37259 L
.15986 .36788 L
F
.15986 .36317 m
.15986 .36788 L
.16578 .36788 L
.16578 .36317 L
F
.15986 .36788 m
.15986 .37259 L
.16578 .37259 L
.16578 .36788 L
F
.15395 .37259 m
.15395 .3773 L
.15986 .3773 L
.15986 .37259 L
F
.15395 .3773 m
.15395 .382 L
.15986 .382 L
.15986 .3773 L
F
.15986 .37259 m
.15986 .3773 L
.16578 .3773 L
.16578 .37259 L
F
.15986 .3773 m
.15986 .382 L
.16578 .382 L
.16578 .3773 L
F
.16578 .36317 m
.16578 .36788 L
.17169 .36788 L
.17169 .36317 L
F
.16578 .36788 m
.16578 .37259 L
.17169 .37259 L
.17169 .36788 L
F
.17169 .36317 m
.17169 .36788 L
.17761 .36788 L
.17761 .36317 L
F
.17169 .36788 m
.17169 .37259 L
.17761 .37259 L
.17761 .36788 L
F
.16578 .37259 m
.16578 .3773 L
.17169 .3773 L
.17169 .37259 L
F
.16578 .3773 m
.16578 .382 L
.17169 .382 L
.17169 .3773 L
F
.17169 .37259 m
.17169 .3773 L
.17761 .3773 L
.17761 .37259 L
F
.17169 .3773 m
.17169 .382 L
.17761 .382 L
.17761 .3773 L
F
.15395 .382 m
.15395 .38671 L
.15986 .38671 L
.15986 .382 L
F
.15395 .38671 m
.15395 .39142 L
.15986 .39142 L
.15986 .38671 L
F
.15986 .382 m
.15986 .38671 L
.16578 .38671 L
.16578 .382 L
F
.15986 .38671 m
.15986 .39142 L
.16578 .39142 L
.16578 .38671 L
F
.15395 .39142 m
.15395 .39613 L
.15986 .39613 L
.15986 .39142 L
F
.15395 .39613 m
.15395 .40084 L
.15986 .40084 L
.15986 .39613 L
F
.15986 .39142 m
.15986 .39613 L
.16578 .39613 L
.16578 .39142 L
F
.15986 .39613 m
.15986 .40084 L
.16578 .40084 L
.16578 .39613 L
F
.16578 .382 m
.16578 .38671 L
.17169 .38671 L
.17169 .382 L
F
.16578 .38671 m
.16578 .39142 L
.17169 .39142 L
.17169 .38671 L
F
.17169 .382 m
.17169 .38671 L
.17761 .38671 L
.17761 .382 L
F
.17169 .38671 m
.17169 .39142 L
.17761 .39142 L
.17761 .38671 L
F
.16578 .39142 m
.16578 .39613 L
.17169 .39613 L
.17169 .39142 L
F
.16578 .39613 m
.16578 .40084 L
.17169 .40084 L
.17169 .39613 L
F
.17169 .39142 m
.17169 .39613 L
.17761 .39613 L
.17761 .39142 L
F
.17169 .39613 m
.17169 .40084 L
.17761 .40084 L
.17761 .39613 L
F
.17761 .36317 m
.17761 .36788 L
.18353 .36788 L
.18353 .36317 L
F
.17761 .36788 m
.17761 .37259 L
.18353 .37259 L
.18353 .36788 L
F
.18353 .36317 m
.18353 .36788 L
.18944 .36788 L
.18944 .36317 L
F
.18353 .36788 m
.18353 .37259 L
.18944 .37259 L
.18944 .36788 L
F
.17761 .37259 m
.17761 .3773 L
.18353 .3773 L
.18353 .37259 L
F
.17761 .3773 m
.17761 .382 L
.18353 .382 L
.18353 .3773 L
F
.18353 .37259 m
.18353 .3773 L
.18944 .3773 L
.18944 .37259 L
F
.18353 .3773 m
.18353 .382 L
.18944 .382 L
.18944 .3773 L
F
.18944 .36317 m
.18944 .36788 L
.19536 .36788 L
.19536 .36317 L
F
.18944 .36788 m
.18944 .37259 L
.19536 .37259 L
.19536 .36788 L
F
.19536 .36317 m
.19536 .36788 L
.20127 .36788 L
.20127 .36317 L
F
.19536 .36788 m
.19536 .37259 L
.20127 .37259 L
.20127 .36788 L
F
.18944 .37259 m
.18944 .3773 L
.19536 .3773 L
.19536 .37259 L
F
.18944 .3773 m
.18944 .382 L
.19536 .382 L
.19536 .3773 L
F
.19536 .37259 m
.19536 .3773 L
.20127 .3773 L
.20127 .37259 L
F
.19536 .3773 m
.19536 .382 L
.20127 .382 L
.20127 .3773 L
F
.17761 .382 m
.17761 .38671 L
.18353 .38671 L
.18353 .382 L
F
.17761 .38671 m
.17761 .39142 L
.18353 .39142 L
.18353 .38671 L
F
.18353 .382 m
.18353 .38671 L
.18944 .38671 L
.18944 .382 L
F
.18353 .38671 m
.18353 .39142 L
.18944 .39142 L
.18944 .38671 L
F
.17761 .39142 m
.17761 .39613 L
.18353 .39613 L
.18353 .39142 L
F
.17761 .39613 m
.17761 .40084 L
.18353 .40084 L
.18353 .39613 L
F
.18353 .39142 m
.18353 .39613 L
.18944 .39613 L
.18944 .39142 L
F
.18353 .39613 m
.18353 .40084 L
.18944 .40084 L
.18944 .39613 L
F
.18944 .382 m
.18944 .38671 L
.19536 .38671 L
.19536 .382 L
F
.18944 .38671 m
.18944 .39142 L
.19536 .39142 L
.19536 .38671 L
F
.19536 .382 m
.19536 .38671 L
.20127 .38671 L
.20127 .382 L
F
.19536 .38671 m
.19536 .39142 L
.20127 .39142 L
.20127 .38671 L
F
.18944 .39142 m
.18944 .39613 L
.19536 .39613 L
.19536 .39142 L
F
.18944 .39613 m
.18944 .40084 L
.19536 .40084 L
.19536 .39613 L
F
.19536 .39142 m
.19536 .39613 L
.20127 .39613 L
.20127 .39142 L
F
.19536 .39613 m
.19536 .40084 L
.20127 .40084 L
.20127 .39613 L
F
.15395 .40084 m
.15395 .40555 L
.15986 .40555 L
.15986 .40084 L
F
.15395 .40555 m
.15395 .41026 L
.15986 .41026 L
.15986 .40555 L
F
.15986 .40084 m
.15986 .40555 L
.16578 .40555 L
.16578 .40084 L
F
.15986 .40555 m
.15986 .41026 L
.16578 .41026 L
.16578 .40555 L
F
.15395 .41026 m
.15395 .41497 L
.15986 .41497 L
.15986 .41026 L
F
.15395 .41497 m
.15395 .41967 L
.15986 .41967 L
.15986 .41497 L
F
.15986 .41026 m
.15986 .41497 L
.16578 .41497 L
.16578 .41026 L
F
.15986 .41497 m
.15986 .41967 L
.16578 .41967 L
.16578 .41497 L
F
.16578 .40084 m
.16578 .40555 L
.17169 .40555 L
.17169 .40084 L
F
.16578 .40555 m
.16578 .41026 L
.17169 .41026 L
.17169 .40555 L
F
.17169 .40084 m
.17169 .40555 L
.17761 .40555 L
.17761 .40084 L
F
.17169 .40555 m
.17169 .41026 L
.17761 .41026 L
.17761 .40555 L
F
.16578 .41026 m
.16578 .41497 L
.17169 .41497 L
.17169 .41026 L
F
.16578 .41497 m
.16578 .41967 L
.17169 .41967 L
.17169 .41497 L
F
.17169 .41026 m
.17169 .41497 L
.17761 .41497 L
.17761 .41026 L
F
.17169 .41497 m
.17169 .41967 L
.17761 .41967 L
.17761 .41497 L
F
.15395 .41967 m
.15395 .42438 L
.15986 .42438 L
.15986 .41967 L
F
.15395 .42438 m
.15395 .42909 L
.15986 .42909 L
.15986 .42438 L
F
.15986 .41967 m
.15986 .42438 L
.16578 .42438 L
.16578 .41967 L
F
.15986 .42438 m
.15986 .42909 L
.16578 .42909 L
.16578 .42438 L
F
.15395 .42909 m
.15395 .4338 L
.15986 .4338 L
.15986 .42909 L
F
.15395 .4338 m
.15395 .43851 L
.15986 .43851 L
.15986 .4338 L
F
.15986 .42909 m
.15986 .4338 L
.16578 .4338 L
.16578 .42909 L
F
.15986 .4338 m
.15986 .43851 L
.16578 .43851 L
.16578 .4338 L
F
.16578 .41967 m
.16578 .42438 L
.17169 .42438 L
.17169 .41967 L
F
.16578 .42438 m
.16578 .42909 L
.17169 .42909 L
.17169 .42438 L
F
.17169 .41967 m
.17169 .42438 L
.17761 .42438 L
.17761 .41967 L
F
.17169 .42438 m
.17169 .42909 L
.17761 .42909 L
.17761 .42438 L
F
.16578 .42909 m
.16578 .4338 L
.17169 .4338 L
.17169 .42909 L
F
.16578 .4338 m
.16578 .43851 L
.17169 .43851 L
.17169 .4338 L
F
.17169 .42909 m
.17169 .4338 L
.17761 .4338 L
.17761 .42909 L
F
.17169 .4338 m
.17169 .43851 L
.17761 .43851 L
.17761 .4338 L
F
.17761 .40084 m
.17761 .40555 L
.18353 .40555 L
.18353 .40084 L
F
.17761 .40555 m
.17761 .41026 L
.18353 .41026 L
.18353 .40555 L
F
.18353 .40084 m
.18353 .40555 L
.18944 .40555 L
.18944 .40084 L
F
.18353 .40555 m
.18353 .41026 L
.18944 .41026 L
.18944 .40555 L
F
.17761 .41026 m
.17761 .41497 L
.18353 .41497 L
.18353 .41026 L
F
.17761 .41497 m
.17761 .41967 L
.18353 .41967 L
.18353 .41497 L
F
.18353 .41026 m
.18353 .41497 L
.18944 .41497 L
.18944 .41026 L
F
.18353 .41497 m
.18353 .41967 L
.18944 .41967 L
.18944 .41497 L
F
.18944 .40084 m
.18944 .40555 L
.19536 .40555 L
.19536 .40084 L
F
.18944 .40555 m
.18944 .41026 L
.19536 .41026 L
.19536 .40555 L
F
.19536 .40084 m
.19536 .40555 L
.20127 .40555 L
.20127 .40084 L
F
.19536 .40555 m
.19536 .41026 L
.20127 .41026 L
.20127 .40555 L
F
.18944 .41026 m
.18944 .41497 L
.19536 .41497 L
.19536 .41026 L
F
.18944 .41497 m
.18944 .41967 L
.19536 .41967 L
.19536 .41497 L
F
.19536 .41026 m
.19536 .41497 L
.20127 .41497 L
.20127 .41026 L
F
.19536 .41497 m
.19536 .41967 L
.20127 .41967 L
.20127 .41497 L
F
.17761 .41967 m
.17761 .42438 L
.18353 .42438 L
.18353 .41967 L
F
.17761 .42438 m
.17761 .42909 L
.18353 .42909 L
.18353 .42438 L
F
.18353 .41967 m
.18353 .42438 L
.18944 .42438 L
.18944 .41967 L
F
.18353 .42438 m
.18353 .42909 L
.18944 .42909 L
.18944 .42438 L
F
.17761 .42909 m
.17761 .4338 L
.18353 .4338 L
.18353 .42909 L
F
.17761 .4338 m
.17761 .43851 L
.18353 .43851 L
.18353 .4338 L
F
.18353 .42909 m
.18353 .4338 L
.18944 .4338 L
.18944 .42909 L
F
.18353 .4338 m
.18353 .43851 L
.18944 .43851 L
.18944 .4338 L
F
.18944 .41967 m
.18944 .42438 L
.19536 .42438 L
.19536 .41967 L
F
.18944 .42438 m
.18944 .42909 L
.19536 .42909 L
.19536 .42438 L
F
.19536 .41967 m
.19536 .42438 L
.20127 .42438 L
.20127 .41967 L
F
.19536 .42438 m
.19536 .42909 L
.20127 .42909 L
.20127 .42438 L
F
.18944 .42909 m
.18944 .4338 L
.19536 .4338 L
.19536 .42909 L
F
.18944 .4338 m
.18944 .43851 L
.19536 .43851 L
.19536 .4338 L
F
.19536 .42909 m
.19536 .4338 L
.20127 .4338 L
.20127 .42909 L
F
.19536 .4338 m
.19536 .43851 L
.20127 .43851 L
.20127 .4338 L
F
.20127 .36317 m
.20127 .36788 L
.20719 .36788 L
.20719 .36317 L
F
.20127 .36788 m
.20127 .37259 L
.20719 .37259 L
.20719 .36788 L
F
.20719 .36317 m
.20719 .36788 L
.2131 .36788 L
.2131 .36317 L
F
.20719 .36788 m
.20719 .37259 L
.2131 .37259 L
.2131 .36788 L
F
.20127 .37259 m
.20127 .3773 L
.20719 .3773 L
.20719 .37259 L
F
.20127 .3773 m
.20127 .382 L
.20719 .382 L
.20719 .3773 L
F
.20719 .37259 m
.20719 .3773 L
.2131 .3773 L
.2131 .37259 L
F
.20719 .3773 m
.20719 .382 L
.2131 .382 L
.2131 .3773 L
F
.2131 .36317 m
.2131 .36788 L
.21902 .36788 L
.21902 .36317 L
F
.2131 .36788 m
.2131 .37259 L
.21902 .37259 L
.21902 .36788 L
F
.21902 .36317 m
.21902 .36788 L
.22493 .36788 L
.22493 .36317 L
F
.21902 .36788 m
.21902 .37259 L
.22493 .37259 L
.22493 .36788 L
F
.2131 .37259 m
.2131 .3773 L
.21902 .3773 L
.21902 .37259 L
F
.2131 .3773 m
.2131 .382 L
.21902 .382 L
.21902 .3773 L
F
.21902 .37259 m
.21902 .3773 L
.22493 .3773 L
.22493 .37259 L
F
.21902 .3773 m
.21902 .382 L
.22493 .382 L
.22493 .3773 L
F
.20127 .382 m
.20127 .38671 L
.20719 .38671 L
.20719 .382 L
F
.20127 .38671 m
.20127 .39142 L
.20719 .39142 L
.20719 .38671 L
F
.20719 .382 m
.20719 .38671 L
.2131 .38671 L
.2131 .382 L
F
.20719 .38671 m
.20719 .39142 L
.2131 .39142 L
.2131 .38671 L
F
.20127 .39142 m
.20127 .39613 L
.20719 .39613 L
.20719 .39142 L
F
.20127 .39613 m
.20127 .40084 L
.20719 .40084 L
.20719 .39613 L
F
.20719 .39142 m
.20719 .39613 L
.2131 .39613 L
.2131 .39142 L
F
.20719 .39613 m
.20719 .40084 L
.2131 .40084 L
.2131 .39613 L
F
.2131 .382 m
.2131 .38671 L
.21902 .38671 L
.21902 .382 L
F
.2131 .38671 m
.2131 .39142 L
.21902 .39142 L
.21902 .38671 L
F
.21902 .382 m
.21902 .38671 L
.22493 .38671 L
.22493 .382 L
F
.21902 .38671 m
.21902 .39142 L
.22493 .39142 L
.22493 .38671 L
F
.2131 .39142 m
.2131 .39613 L
.21902 .39613 L
.21902 .39142 L
F
.2131 .39613 m
.2131 .40084 L
.21902 .40084 L
.21902 .39613 L
F
.21902 .39142 m
.21902 .39613 L
.22493 .39613 L
.22493 .39142 L
F
.21902 .39613 m
.21902 .40084 L
.22493 .40084 L
.22493 .39613 L
F
.22493 .36317 m
.22493 .36788 L
.23085 .36788 L
.23085 .36317 L
F
.22493 .36788 m
.22493 .37259 L
.23085 .37259 L
.23085 .36788 L
F
.23085 .36317 m
.23085 .36788 L
.23676 .36788 L
.23676 .36317 L
F
.23085 .36788 m
.23085 .37259 L
.23676 .37259 L
.23676 .36788 L
F
.22493 .37259 m
.22493 .3773 L
.23085 .3773 L
.23085 .37259 L
F
.22493 .3773 m
.22493 .382 L
.23085 .382 L
.23085 .3773 L
F
.23085 .37259 m
.23085 .3773 L
.23676 .3773 L
.23676 .37259 L
F
.23085 .3773 m
.23085 .382 L
.23676 .382 L
.23676 .3773 L
F
.23676 .36317 m
.23676 .36788 L
.24268 .36788 L
.24268 .36317 L
F
.23676 .36788 m
.23676 .37259 L
.24268 .37259 L
.24268 .36788 L
F
.24268 .36317 m
.24268 .36788 L
.2486 .36788 L
.2486 .36317 L
F
.24268 .36788 m
.24268 .37259 L
.2486 .37259 L
.2486 .36788 L
F
.23676 .37259 m
.23676 .3773 L
.24268 .3773 L
.24268 .37259 L
F
.23676 .3773 m
.23676 .382 L
.24268 .382 L
.24268 .3773 L
F
.24268 .37259 m
.24268 .3773 L
.2486 .3773 L
.2486 .37259 L
F
.24268 .3773 m
.24268 .382 L
.2486 .382 L
.2486 .3773 L
F
.22493 .382 m
.22493 .38671 L
.23085 .38671 L
.23085 .382 L
F
.22493 .38671 m
.22493 .39142 L
.23085 .39142 L
.23085 .38671 L
F
.23085 .382 m
.23085 .38671 L
.23676 .38671 L
.23676 .382 L
F
.23085 .38671 m
.23085 .39142 L
.23676 .39142 L
.23676 .38671 L
F
.22493 .39142 m
.22493 .39613 L
.23085 .39613 L
.23085 .39142 L
F
.22493 .39613 m
.22493 .40084 L
.23085 .40084 L
.23085 .39613 L
F
.23085 .39142 m
.23085 .39613 L
.23676 .39613 L
.23676 .39142 L
F
.23085 .39613 m
.23085 .40084 L
.23676 .40084 L
.23676 .39613 L
F
.23676 .382 m
.23676 .38671 L
.24268 .38671 L
.24268 .382 L
F
.23676 .38671 m
.23676 .39142 L
.24268 .39142 L
.24268 .38671 L
F
.24268 .382 m
.24268 .38671 L
.2486 .38671 L
.2486 .382 L
F
.24268 .38671 m
.24268 .39142 L
.2486 .39142 L
.2486 .38671 L
F
.23676 .39142 m
.23676 .39613 L
.24268 .39613 L
.24268 .39142 L
F
.23676 .39613 m
.23676 .40084 L
.24268 .40084 L
.24268 .39613 L
F
.24268 .39142 m
.24268 .39613 L
.2486 .39613 L
.2486 .39142 L
F
.24268 .39613 m
.24268 .40084 L
.2486 .40084 L
.2486 .39613 L
F
.20127 .40084 m
.20127 .40555 L
.20719 .40555 L
.20719 .40084 L
F
.20127 .40555 m
.20127 .41026 L
.20719 .41026 L
.20719 .40555 L
F
.20719 .40084 m
.20719 .40555 L
.2131 .40555 L
.2131 .40084 L
F
.20719 .40555 m
.20719 .41026 L
.2131 .41026 L
.2131 .40555 L
F
.20127 .41026 m
.20127 .41497 L
.20719 .41497 L
.20719 .41026 L
F
.20127 .41497 m
.20127 .41967 L
.20719 .41967 L
.20719 .41497 L
F
.20719 .41026 m
.20719 .41497 L
.2131 .41497 L
.2131 .41026 L
F
.20719 .41497 m
.20719 .41967 L
.2131 .41967 L
.2131 .41497 L
F
.2131 .40084 m
.2131 .40555 L
.21902 .40555 L
.21902 .40084 L
F
.2131 .40555 m
.2131 .41026 L
.21902 .41026 L
.21902 .40555 L
F
.21902 .40084 m
.21902 .40555 L
.22493 .40555 L
.22493 .40084 L
F
.21902 .40555 m
.21902 .41026 L
.22493 .41026 L
.22493 .40555 L
F
.2131 .41026 m
.2131 .41497 L
.21902 .41497 L
.21902 .41026 L
F
.2131 .41497 m
.2131 .41967 L
.21902 .41967 L
.21902 .41497 L
F
.21902 .41026 m
.21902 .41497 L
.22493 .41497 L
.22493 .41026 L
F
.21902 .41497 m
.21902 .41967 L
.22493 .41967 L
.22493 .41497 L
F
.20127 .41967 m
.20127 .42438 L
.20719 .42438 L
.20719 .41967 L
F
.20127 .42438 m
.20127 .42909 L
.20719 .42909 L
.20719 .42438 L
F
.20719 .41967 m
.20719 .42438 L
.2131 .42438 L
.2131 .41967 L
F
.20719 .42438 m
.20719 .42909 L
.2131 .42909 L
.2131 .42438 L
F
.20127 .42909 m
.20127 .4338 L
.20719 .4338 L
.20719 .42909 L
F
.20127 .4338 m
.20127 .43851 L
.20719 .43851 L
.20719 .4338 L
F
.20719 .42909 m
.20719 .4338 L
.2131 .4338 L
.2131 .42909 L
F
.20719 .4338 m
.20719 .43851 L
.2131 .43851 L
.2131 .4338 L
F
.2131 .41967 m
.2131 .42438 L
.21902 .42438 L
.21902 .41967 L
F
.2131 .42438 m
.2131 .42909 L
.21902 .42909 L
.21902 .42438 L
F
.21902 .41967 m
.21902 .42438 L
.22493 .42438 L
.22493 .41967 L
F
.21902 .42438 m
.21902 .42909 L
.22493 .42909 L
.22493 .42438 L
F
.2131 .42909 m
.2131 .4338 L
.21902 .4338 L
.21902 .42909 L
F
.2131 .4338 m
.2131 .43851 L
.21902 .43851 L
.21902 .4338 L
F
.21902 .42909 m
.21902 .4338 L
.22493 .4338 L
.22493 .42909 L
F
.21902 .4338 m
.21902 .43851 L
.22493 .43851 L
.22493 .4338 L
F
.22493 .40084 m
.22493 .40555 L
.23085 .40555 L
.23085 .40084 L
F
.22493 .40555 m
.22493 .41026 L
.23085 .41026 L
.23085 .40555 L
F
.23085 .40084 m
.23085 .40555 L
.23676 .40555 L
.23676 .40084 L
F
.23085 .40555 m
.23085 .41026 L
.23676 .41026 L
.23676 .40555 L
F
.22493 .41026 m
.22493 .41497 L
.23085 .41497 L
.23085 .41026 L
F
.22493 .41497 m
.22493 .41967 L
.23085 .41967 L
.23085 .41497 L
F
.23085 .41026 m
.23085 .41497 L
.23676 .41497 L
.23676 .41026 L
F
.23085 .41497 m
.23085 .41967 L
.23676 .41967 L
.23676 .41497 L
F
.23676 .40084 m
.23676 .40555 L
.24268 .40555 L
.24268 .40084 L
F
.23676 .40555 m
.23676 .41026 L
.24268 .41026 L
.24268 .40555 L
F
.24268 .40084 m
.24268 .40555 L
.2486 .40555 L
.2486 .40084 L
F
.24268 .40555 m
.24268 .41026 L
.2486 .41026 L
.2486 .40555 L
F
.23676 .41026 m
.23676 .41497 L
.24268 .41497 L
.24268 .41026 L
F
.23676 .41497 m
.23676 .41967 L
.24268 .41967 L
.24268 .41497 L
F
.24268 .41026 m
.24268 .41497 L
.2486 .41497 L
.2486 .41026 L
F
.24268 .41497 m
.24268 .41967 L
.2486 .41967 L
.2486 .41497 L
F
.22493 .41967 m
.22493 .42438 L
.23085 .42438 L
.23085 .41967 L
F
.22493 .42438 m
.22493 .42909 L
.23085 .42909 L
.23085 .42438 L
F
.23085 .41967 m
.23085 .42438 L
.23676 .42438 L
.23676 .41967 L
F
.23085 .42438 m
.23085 .42909 L
.23676 .42909 L
.23676 .42438 L
F
.22493 .42909 m
.22493 .4338 L
.23085 .4338 L
.23085 .42909 L
F
.22493 .4338 m
.22493 .43851 L
.23085 .43851 L
.23085 .4338 L
F
.23085 .42909 m
.23085 .4338 L
.23676 .4338 L
.23676 .42909 L
F
.23085 .4338 m
.23085 .43851 L
.23676 .43851 L
.23676 .4338 L
F
.23676 .41967 m
.23676 .42438 L
.24268 .42438 L
.24268 .41967 L
F
.23676 .42438 m
.23676 .42909 L
.24268 .42909 L
.24268 .42438 L
F
.24268 .41967 m
.24268 .42438 L
.2486 .42438 L
.2486 .41967 L
F
.24268 .42438 m
.24268 .42909 L
.2486 .42909 L
.2486 .42438 L
F
.23676 .42909 m
.23676 .4338 L
.24268 .4338 L
.24268 .42909 L
F
.23676 .4338 m
.23676 .43851 L
.24268 .43851 L
.24268 .4338 L
F
.24268 .42909 m
.24268 .4338 L
.2486 .4338 L
.2486 .42909 L
F
.24268 .4338 m
.24268 .43851 L
.2486 .43851 L
.2486 .4338 L
F
.2486 .28783 m
.2486 .29254 L
.25451 .29254 L
.25451 .28783 L
F
.2486 .29254 m
.2486 .29724 L
.25451 .29724 L
.25451 .29254 L
F
.25451 .28783 m
.25451 .29254 L
.26043 .29254 L
.26043 .28783 L
F
.25451 .29254 m
.25451 .29724 L
.26043 .29724 L
.26043 .29254 L
F
.2486 .29724 m
.2486 .30195 L
.25451 .30195 L
.25451 .29724 L
F
.2486 .30195 m
.2486 .30666 L
.25451 .30666 L
.25451 .30195 L
F
.25451 .29724 m
.25451 .30195 L
.26043 .30195 L
.26043 .29724 L
F
.25451 .30195 m
.25451 .30666 L
.26043 .30666 L
.26043 .30195 L
F
.26043 .28783 m
.26043 .29254 L
.26634 .29254 L
.26634 .28783 L
F
.26043 .29254 m
.26043 .29724 L
.26634 .29724 L
.26634 .29254 L
F
.26634 .28783 m
.26634 .29254 L
.27226 .29254 L
.27226 .28783 L
F
.26634 .29254 m
.26634 .29724 L
.27226 .29724 L
.27226 .29254 L
F
.26043 .29724 m
.26043 .30195 L
.26634 .30195 L
.26634 .29724 L
F
.26043 .30195 m
.26043 .30666 L
.26634 .30666 L
.26634 .30195 L
F
.26634 .29724 m
.26634 .30195 L
.27226 .30195 L
.27226 .29724 L
F
.26634 .30195 m
.26634 .30666 L
.27226 .30666 L
.27226 .30195 L
F
.2486 .30666 m
.2486 .31137 L
.25451 .31137 L
.25451 .30666 L
F
.2486 .31137 m
.2486 .31608 L
.25451 .31608 L
.25451 .31137 L
F
.25451 .30666 m
.25451 .31137 L
.26043 .31137 L
.26043 .30666 L
F
.25451 .31137 m
.25451 .31608 L
.26043 .31608 L
.26043 .31137 L
F
.2486 .31608 m
.2486 .32079 L
.25451 .32079 L
.25451 .31608 L
F
.2486 .32079 m
.2486 .3255 L
.25451 .3255 L
.25451 .32079 L
F
.25451 .31608 m
.25451 .32079 L
.26043 .32079 L
.26043 .31608 L
F
.25451 .32079 m
.25451 .3255 L
.26043 .3255 L
.26043 .32079 L
F
.26043 .30666 m
.26043 .31137 L
.26634 .31137 L
.26634 .30666 L
F
.26043 .31137 m
.26043 .31608 L
.26634 .31608 L
.26634 .31137 L
F
.26634 .30666 m
.26634 .31137 L
.27226 .31137 L
.27226 .30666 L
F
.26634 .31137 m
.26634 .31608 L
.27226 .31608 L
.27226 .31137 L
F
.26043 .31608 m
.26043 .32079 L
.26634 .32079 L
.26634 .31608 L
F
.26043 .32079 m
.26043 .3255 L
.26634 .3255 L
.26634 .32079 L
F
.26634 .31608 m
.26634 .32079 L
.27226 .32079 L
.27226 .31608 L
F
.26634 .32079 m
.26634 .3255 L
.27226 .3255 L
.27226 .32079 L
F
.27226 .28783 m
.27226 .29254 L
.27817 .29254 L
.27817 .28783 L
F
.27226 .29254 m
.27226 .29724 L
.27817 .29724 L
.27817 .29254 L
F
.27817 .28783 m
.27817 .29254 L
.28409 .29254 L
.28409 .28783 L
F
.27817 .29254 m
.27817 .29724 L
.28409 .29724 L
.28409 .29254 L
F
.27226 .29724 m
.27226 .30195 L
.27817 .30195 L
.27817 .29724 L
F
.27226 .30195 m
.27226 .30666 L
.27817 .30666 L
.27817 .30195 L
F
.27817 .29724 m
.27817 .30195 L
.28409 .30195 L
.28409 .29724 L
F
.27817 .30195 m
.27817 .30666 L
.28409 .30666 L
.28409 .30195 L
F
.28409 .28783 m
.28409 .29254 L
.29 .29254 L
.29 .28783 L
F
.28409 .29254 m
.28409 .29724 L
.29 .29724 L
.29 .29254 L
F
.29 .28783 m
.29 .29254 L
.29592 .29254 L
.29592 .28783 L
F
.29 .29254 m
.29 .29724 L
.29592 .29724 L
.29592 .29254 L
F
.28409 .29724 m
.28409 .30195 L
.29 .30195 L
.29 .29724 L
F
.28409 .30195 m
.28409 .30666 L
.29 .30666 L
.29 .30195 L
F
.29 .29724 m
.29 .30195 L
.29592 .30195 L
.29592 .29724 L
F
.29 .30195 m
.29 .30666 L
.29592 .30666 L
.29592 .30195 L
F
.27226 .30666 m
.27226 .31137 L
.27817 .31137 L
.27817 .30666 L
F
.27226 .31137 m
.27226 .31608 L
.27817 .31608 L
.27817 .31137 L
F
.27817 .30666 m
.27817 .31137 L
.28409 .31137 L
.28409 .30666 L
F
.27817 .31137 m
.27817 .31608 L
.28409 .31608 L
.28409 .31137 L
F
.27226 .31608 m
.27226 .32079 L
.27817 .32079 L
.27817 .31608 L
F
.27226 .32079 m
.27226 .3255 L
.27817 .3255 L
.27817 .32079 L
F
.27817 .31608 m
.27817 .32079 L
.28409 .32079 L
.28409 .31608 L
F
.27817 .32079 m
.27817 .3255 L
.28409 .3255 L
.28409 .32079 L
F
.28409 .30666 m
.28409 .31137 L
.29 .31137 L
.29 .30666 L
F
.28409 .31137 m
.28409 .31608 L
.29 .31608 L
.29 .31137 L
F
.29 .30666 m
.29 .31137 L
.29592 .31137 L
.29592 .30666 L
F
.29 .31137 m
.29 .31608 L
.29592 .31608 L
.29592 .31137 L
F
.28409 .31608 m
.28409 .32079 L
.29 .32079 L
.29 .31608 L
F
.28409 .32079 m
.28409 .3255 L
.29 .3255 L
.29 .32079 L
F
.29 .31608 m
.29 .32079 L
.29592 .32079 L
.29592 .31608 L
F
.29 .32079 m
.29 .3255 L
.29592 .3255 L
.29592 .32079 L
F
.2486 .3255 m
.2486 .33021 L
.25451 .33021 L
.25451 .3255 L
F
.2486 .33021 m
.2486 .33492 L
.25451 .33492 L
.25451 .33021 L
F
.25451 .3255 m
.25451 .33021 L
.26043 .33021 L
.26043 .3255 L
F
.25451 .33021 m
.25451 .33492 L
.26043 .33492 L
.26043 .33021 L
F
.2486 .33492 m
.2486 .33962 L
.25451 .33962 L
.25451 .33492 L
F
.2486 .33962 m
.2486 .34433 L
.25451 .34433 L
.25451 .33962 L
F
.25451 .33492 m
.25451 .33962 L
.26043 .33962 L
.26043 .33492 L
F
.25451 .33962 m
.25451 .34433 L
.26043 .34433 L
.26043 .33962 L
F
.26043 .3255 m
.26043 .33021 L
.26634 .33021 L
.26634 .3255 L
F
.26043 .33021 m
.26043 .33492 L
.26634 .33492 L
.26634 .33021 L
F
.26634 .3255 m
.26634 .33021 L
.27226 .33021 L
.27226 .3255 L
F
.26634 .33021 m
.26634 .33492 L
.27226 .33492 L
.27226 .33021 L
F
.26043 .33492 m
.26043 .33962 L
.26634 .33962 L
.26634 .33492 L
F
.26043 .33962 m
.26043 .34433 L
.26634 .34433 L
.26634 .33962 L
F
.26634 .33492 m
.26634 .33962 L
.27226 .33962 L
.27226 .33492 L
F
.26634 .33962 m
.26634 .34433 L
.27226 .34433 L
.27226 .33962 L
F
.2486 .34433 m
.2486 .34904 L
.25451 .34904 L
.25451 .34433 L
F
.2486 .34904 m
.2486 .35375 L
.25451 .35375 L
.25451 .34904 L
F
.25451 .34433 m
.25451 .34904 L
.26043 .34904 L
.26043 .34433 L
F
.25451 .34904 m
.25451 .35375 L
.26043 .35375 L
.26043 .34904 L
F
.2486 .35375 m
.2486 .35846 L
.25451 .35846 L
.25451 .35375 L
F
.2486 .35846 m
.2486 .36317 L
.25451 .36317 L
.25451 .35846 L
F
.25451 .35375 m
.25451 .35846 L
.26043 .35846 L
.26043 .35375 L
F
.25451 .35846 m
.25451 .36317 L
.26043 .36317 L
.26043 .35846 L
F
.26043 .34433 m
.26043 .34904 L
.26634 .34904 L
.26634 .34433 L
F
.26043 .34904 m
.26043 .35375 L
.26634 .35375 L
.26634 .34904 L
F
.26634 .34433 m
.26634 .34904 L
.27226 .34904 L
.27226 .34433 L
F
.26634 .34904 m
.26634 .35375 L
.27226 .35375 L
.27226 .34904 L
F
.26043 .35375 m
.26043 .35846 L
.26634 .35846 L
.26634 .35375 L
F
.26043 .35846 m
.26043 .36317 L
.26634 .36317 L
.26634 .35846 L
F
.26634 .35375 m
.26634 .35846 L
.27226 .35846 L
.27226 .35375 L
F
.26634 .35846 m
.26634 .36317 L
.27226 .36317 L
.27226 .35846 L
F
.27226 .3255 m
.27226 .33021 L
.27817 .33021 L
.27817 .3255 L
F
.27226 .33021 m
.27226 .33492 L
.27817 .33492 L
.27817 .33021 L
F
.27817 .3255 m
.27817 .33021 L
.28409 .33021 L
.28409 .3255 L
F
.27817 .33021 m
.27817 .33492 L
.28409 .33492 L
.28409 .33021 L
F
.27226 .33492 m
.27226 .33962 L
.27817 .33962 L
.27817 .33492 L
F
.27226 .33962 m
.27226 .34433 L
.27817 .34433 L
.27817 .33962 L
F
.27817 .33492 m
.27817 .33962 L
.28409 .33962 L
.28409 .33492 L
F
.27817 .33962 m
.27817 .34433 L
.28409 .34433 L
.28409 .33962 L
F
.28409 .3255 m
.28409 .33021 L
.29 .33021 L
.29 .3255 L
F
.28409 .33021 m
.28409 .33492 L
.29 .33492 L
.29 .33021 L
F
.29 .3255 m
.29 .33021 L
.29592 .33021 L
.29592 .3255 L
F
.29 .33021 m
.29 .33492 L
.29592 .33492 L
.29592 .33021 L
F
.28409 .33492 m
.28409 .33962 L
.29 .33962 L
.29 .33492 L
F
.28409 .33962 m
.28409 .34433 L
.29 .34433 L
.29 .33962 L
F
.29 .33492 m
.29 .33962 L
.29592 .33962 L
.29592 .33492 L
F
.29 .33962 m
.29 .34433 L
.29592 .34433 L
.29592 .33962 L
F
.27226 .34433 m
.27226 .34904 L
.27817 .34904 L
.27817 .34433 L
F
.27226 .34904 m
.27226 .35375 L
.27817 .35375 L
.27817 .34904 L
F
.27817 .34433 m
.27817 .34904 L
.28409 .34904 L
.28409 .34433 L
F
.27817 .34904 m
.27817 .35375 L
.28409 .35375 L
.28409 .34904 L
F
.27226 .35375 m
.27226 .35846 L
.27817 .35846 L
.27817 .35375 L
F
.27226 .35846 m
.27226 .36317 L
.27817 .36317 L
.27817 .35846 L
F
.27817 .35375 m
.27817 .35846 L
.28409 .35846 L
.28409 .35375 L
F
.27817 .35846 m
.27817 .36317 L
.28409 .36317 L
.28409 .35846 L
F
.28409 .34433 m
.28409 .34904 L
.29 .34904 L
.29 .34433 L
F
.28409 .34904 m
.28409 .35375 L
.29 .35375 L
.29 .34904 L
F
.29 .34433 m
.29 .34904 L
.29592 .34904 L
.29592 .34433 L
F
.29 .34904 m
.29 .35375 L
.29592 .35375 L
.29592 .34904 L
F
.28409 .35375 m
.28409 .35846 L
.29 .35846 L
.29 .35375 L
F
.28409 .35846 m
.28409 .36317 L
.29 .36317 L
.29 .35846 L
F
.29 .35375 m
.29 .35846 L
.29592 .35846 L
.29592 .35375 L
F
.29 .35846 m
.29 .36317 L
.29592 .36317 L
.29592 .35846 L
F
.29592 .28783 m
.29592 .29254 L
.30183 .29254 L
.30183 .28783 L
F
.29592 .29254 m
.29592 .29724 L
.30183 .29724 L
.30183 .29254 L
F
.30183 .28783 m
.30183 .29254 L
.30775 .29254 L
.30775 .28783 L
F
.30183 .29254 m
.30183 .29724 L
.30775 .29724 L
.30775 .29254 L
F
.29592 .29724 m
.29592 .30195 L
.30183 .30195 L
.30183 .29724 L
F
.29592 .30195 m
.29592 .30666 L
.30183 .30666 L
.30183 .30195 L
F
.30183 .29724 m
.30183 .30195 L
.30775 .30195 L
.30775 .29724 L
F
.30183 .30195 m
.30183 .30666 L
.30775 .30666 L
.30775 .30195 L
F
.30775 .28783 m
.30775 .29254 L
.31366 .29254 L
.31366 .28783 L
F
.30775 .29254 m
.30775 .29724 L
.31366 .29724 L
.31366 .29254 L
F
.31366 .28783 m
.31366 .29254 L
.31958 .29254 L
.31958 .28783 L
F
.31366 .29254 m
.31366 .29724 L
.31958 .29724 L
.31958 .29254 L
F
.30775 .29724 m
.30775 .30195 L
.31366 .30195 L
.31366 .29724 L
F
.30775 .30195 m
.30775 .30666 L
.31366 .30666 L
.31366 .30195 L
F
.31366 .29724 m
.31366 .30195 L
.31958 .30195 L
.31958 .29724 L
F
.31366 .30195 m
.31366 .30666 L
.31958 .30666 L
.31958 .30195 L
F
.29592 .30666 m
.29592 .31137 L
.30183 .31137 L
.30183 .30666 L
F
.29592 .31137 m
.29592 .31608 L
.30183 .31608 L
.30183 .31137 L
F
.30183 .30666 m
.30183 .31137 L
.30775 .31137 L
.30775 .30666 L
F
.30183 .31137 m
.30183 .31608 L
.30775 .31608 L
.30775 .31137 L
F
.29592 .31608 m
.29592 .32079 L
.30183 .32079 L
.30183 .31608 L
F
.29592 .32079 m
.29592 .3255 L
.30183 .3255 L
.30183 .32079 L
F
.30183 .31608 m
.30183 .32079 L
.30775 .32079 L
.30775 .31608 L
F
.30183 .32079 m
.30183 .3255 L
.30775 .3255 L
.30775 .32079 L
F
.30775 .30666 m
.30775 .31137 L
.31366 .31137 L
.31366 .30666 L
F
.30775 .31137 m
.30775 .31608 L
.31366 .31608 L
.31366 .31137 L
F
.31366 .30666 m
.31366 .31137 L
.31958 .31137 L
.31958 .30666 L
F
.31366 .31137 m
.31366 .31608 L
.31958 .31608 L
.31958 .31137 L
F
.30775 .31608 m
.30775 .32079 L
.31366 .32079 L
.31366 .31608 L
F
.30775 .32079 m
.30775 .3255 L
.31366 .3255 L
.31366 .32079 L
F
.31366 .31608 m
.31366 .32079 L
.31958 .32079 L
.31958 .31608 L
F
.31366 .32079 m
.31366 .3255 L
.31958 .3255 L
.31958 .32079 L
F
.31958 .28783 m
.31958 .29254 L
.3255 .29254 L
.3255 .28783 L
F
.31958 .29254 m
.31958 .29724 L
.3255 .29724 L
.3255 .29254 L
F
.3255 .28783 m
.3255 .29254 L
.33141 .29254 L
.33141 .28783 L
F
.3255 .29254 m
.3255 .29724 L
.33141 .29724 L
.33141 .29254 L
F
.31958 .29724 m
.31958 .30195 L
.3255 .30195 L
.3255 .29724 L
F
.31958 .30195 m
.31958 .30666 L
.3255 .30666 L
.3255 .30195 L
F
.3255 .29724 m
.3255 .30195 L
.33141 .30195 L
.33141 .29724 L
F
.3255 .30195 m
.3255 .30666 L
.33141 .30666 L
.33141 .30195 L
F
.33141 .28783 m
.33141 .29254 L
.33733 .29254 L
.33733 .28783 L
F
.33141 .29254 m
.33141 .29724 L
.33733 .29724 L
.33733 .29254 L
F
.33733 .28783 m
.33733 .29254 L
.34324 .29254 L
.34324 .28783 L
F
.33733 .29254 m
.33733 .29724 L
.34324 .29724 L
.34324 .29254 L
F
.33141 .29724 m
.33141 .30195 L
.33733 .30195 L
.33733 .29724 L
F
.33141 .30195 m
.33141 .30666 L
.33733 .30666 L
.33733 .30195 L
F
.33733 .29724 m
.33733 .30195 L
.34324 .30195 L
.34324 .29724 L
F
.33733 .30195 m
.33733 .30666 L
.34324 .30666 L
.34324 .30195 L
F
.31958 .30666 m
.31958 .31137 L
.3255 .31137 L
.3255 .30666 L
F
.31958 .31137 m
.31958 .31608 L
.3255 .31608 L
.3255 .31137 L
F
.3255 .30666 m
.3255 .31137 L
.33141 .31137 L
.33141 .30666 L
F
.3255 .31137 m
.3255 .31608 L
.33141 .31608 L
.33141 .31137 L
F
.31958 .31608 m
.31958 .32079 L
.3255 .32079 L
.3255 .31608 L
F
.31958 .32079 m
.31958 .3255 L
.3255 .3255 L
.3255 .32079 L
F
.3255 .31608 m
.3255 .32079 L
.33141 .32079 L
.33141 .31608 L
F
.3255 .32079 m
.3255 .3255 L
.33141 .3255 L
.33141 .32079 L
F
.33141 .30666 m
.33141 .31137 L
.33733 .31137 L
.33733 .30666 L
F
.33141 .31137 m
.33141 .31608 L
.33733 .31608 L
.33733 .31137 L
F
.33733 .30666 m
.33733 .31137 L
.34324 .31137 L
.34324 .30666 L
F
.33733 .31137 m
.33733 .31608 L
.34324 .31608 L
.34324 .31137 L
F
.33141 .31608 m
.33141 .32079 L
.33733 .32079 L
.33733 .31608 L
F
.33141 .32079 m
.33141 .3255 L
.33733 .3255 L
.33733 .32079 L
F
.33733 .31608 m
.33733 .32079 L
.34324 .32079 L
.34324 .31608 L
F
.33733 .32079 m
.33733 .3255 L
.34324 .3255 L
.34324 .32079 L
F
.29592 .3255 m
.29592 .33021 L
.30183 .33021 L
.30183 .3255 L
F
.29592 .33021 m
.29592 .33492 L
.30183 .33492 L
.30183 .33021 L
F
.30183 .3255 m
.30183 .33021 L
.30775 .33021 L
.30775 .3255 L
F
.30183 .33021 m
.30183 .33492 L
.30775 .33492 L
.30775 .33021 L
F
.29592 .33492 m
.29592 .33962 L
.30183 .33962 L
.30183 .33492 L
F
.29592 .33962 m
.29592 .34433 L
.30183 .34433 L
.30183 .33962 L
F
.30183 .33492 m
.30183 .33962 L
.30775 .33962 L
.30775 .33492 L
F
.30183 .33962 m
.30183 .34433 L
.30775 .34433 L
.30775 .33962 L
F
.30775 .3255 m
.30775 .33021 L
.31366 .33021 L
.31366 .3255 L
F
.30775 .33021 m
.30775 .33492 L
.31366 .33492 L
.31366 .33021 L
F
.31366 .3255 m
.31366 .33021 L
.31958 .33021 L
.31958 .3255 L
F
.31366 .33021 m
.31366 .33492 L
.31958 .33492 L
.31958 .33021 L
F
.30775 .33492 m
.30775 .33962 L
.31366 .33962 L
.31366 .33492 L
F
.30775 .33962 m
.30775 .34433 L
.31366 .34433 L
.31366 .33962 L
F
.31366 .33492 m
.31366 .33962 L
.31958 .33962 L
.31958 .33492 L
F
.31366 .33962 m
.31366 .34433 L
.31958 .34433 L
.31958 .33962 L
F
.29592 .34433 m
.29592 .34904 L
.30183 .34904 L
.30183 .34433 L
F
.29592 .34904 m
.29592 .35375 L
.30183 .35375 L
.30183 .34904 L
F
.30183 .34433 m
.30183 .34904 L
.30775 .34904 L
.30775 .34433 L
F
.30183 .34904 m
.30183 .35375 L
.30775 .35375 L
.30775 .34904 L
F
.29592 .35375 m
.29592 .35846 L
.30183 .35846 L
.30183 .35375 L
F
.29592 .35846 m
.29592 .36317 L
.30183 .36317 L
.30183 .35846 L
F
.30183 .35375 m
.30183 .35846 L
.30775 .35846 L
.30775 .35375 L
F
.30183 .35846 m
.30183 .36317 L
.30775 .36317 L
.30775 .35846 L
F
.30775 .34433 m
.30775 .34904 L
.31366 .34904 L
.31366 .34433 L
F
.30775 .34904 m
.30775 .35375 L
.31366 .35375 L
.31366 .34904 L
F
.31366 .34433 m
.31366 .34904 L
.31958 .34904 L
.31958 .34433 L
F
.31366 .34904 m
.31366 .35375 L
.31958 .35375 L
.31958 .34904 L
F
.30775 .35375 m
.30775 .35846 L
.31366 .35846 L
.31366 .35375 L
F
.30775 .35846 m
.30775 .36317 L
.31366 .36317 L
.31366 .35846 L
F
.31366 .35375 m
.31366 .35846 L
.31958 .35846 L
.31958 .35375 L
F
.31366 .35846 m
.31366 .36317 L
.31958 .36317 L
.31958 .35846 L
F
.31958 .3255 m
.31958 .33021 L
.3255 .33021 L
.3255 .3255 L
F
.31958 .33021 m
.31958 .33492 L
.3255 .33492 L
.3255 .33021 L
F
.3255 .3255 m
.3255 .33021 L
.33141 .33021 L
.33141 .3255 L
F
.3255 .33021 m
.3255 .33492 L
.33141 .33492 L
.33141 .33021 L
F
.31958 .33492 m
.31958 .33962 L
.3255 .33962 L
.3255 .33492 L
F
.31958 .33962 m
.31958 .34433 L
.3255 .34433 L
.3255 .33962 L
F
.3255 .33492 m
.3255 .33962 L
.33141 .33962 L
.33141 .33492 L
F
.3255 .33962 m
.3255 .34433 L
.33141 .34433 L
.33141 .33962 L
F
.33141 .3255 m
.33141 .33021 L
.33733 .33021 L
.33733 .3255 L
F
.33141 .33021 m
.33141 .33492 L
.33733 .33492 L
.33733 .33021 L
F
.33733 .3255 m
.33733 .33021 L
.34324 .33021 L
.34324 .3255 L
F
.33733 .33021 m
.33733 .33492 L
.34324 .33492 L
.34324 .33021 L
F
.33141 .33492 m
.33141 .33962 L
.33733 .33962 L
.33733 .33492 L
F
.33141 .33962 m
.33141 .34433 L
.33733 .34433 L
.33733 .33962 L
F
.33733 .33492 m
.33733 .33962 L
.34324 .33962 L
.34324 .33492 L
F
.33733 .33962 m
.33733 .34433 L
.34324 .34433 L
.34324 .33962 L
F
.31958 .34433 m
.31958 .34904 L
.3255 .34904 L
.3255 .34433 L
F
.31958 .34904 m
.31958 .35375 L
.3255 .35375 L
.3255 .34904 L
F
.3255 .34433 m
.3255 .34904 L
.33141 .34904 L
.33141 .34433 L
F
.3255 .34904 m
.3255 .35375 L
.33141 .35375 L
.33141 .34904 L
F
.31958 .35375 m
.31958 .35846 L
.3255 .35846 L
.3255 .35375 L
F
.31958 .35846 m
.31958 .36317 L
.3255 .36317 L
.3255 .35846 L
F
.3255 .35375 m
.3255 .35846 L
.33141 .35846 L
.33141 .35375 L
F
.3255 .35846 m
.3255 .36317 L
.33141 .36317 L
.33141 .35846 L
F
.33141 .34433 m
.33141 .34904 L
.33733 .34904 L
.33733 .34433 L
F
.33141 .34904 m
.33141 .35375 L
.33733 .35375 L
.33733 .34904 L
F
.33733 .34433 m
.33733 .34904 L
.34324 .34904 L
.34324 .34433 L
F
.33733 .34904 m
.33733 .35375 L
.34324 .35375 L
.34324 .34904 L
F
.33141 .35375 m
.33141 .35846 L
.33733 .35846 L
.33733 .35375 L
F
.33141 .35846 m
.33141 .36317 L
.33733 .36317 L
.33733 .35846 L
F
.33733 .35375 m
.33733 .35846 L
.34324 .35846 L
.34324 .35375 L
F
.33733 .35846 m
.33733 .36317 L
.34324 .36317 L
.34324 .35846 L
F
.2486 .36317 m
.2486 .36788 L
.25451 .36788 L
.25451 .36317 L
F
.2486 .36788 m
.2486 .37259 L
.25451 .37259 L
.25451 .36788 L
F
.25451 .36317 m
.25451 .36788 L
.26043 .36788 L
.26043 .36317 L
F
.25451 .36788 m
.25451 .37259 L
.26043 .37259 L
.26043 .36788 L
F
.2486 .37259 m
.2486 .3773 L
.25451 .3773 L
.25451 .37259 L
F
.2486 .3773 m
.2486 .382 L
.25451 .382 L
.25451 .3773 L
F
.25451 .37259 m
.25451 .3773 L
.26043 .3773 L
.26043 .37259 L
F
.25451 .3773 m
.25451 .382 L
.26043 .382 L
.26043 .3773 L
F
.26043 .36317 m
.26043 .36788 L
.26634 .36788 L
.26634 .36317 L
F
.26043 .36788 m
.26043 .37259 L
.26634 .37259 L
.26634 .36788 L
F
.26634 .36317 m
.26634 .36788 L
.27226 .36788 L
.27226 .36317 L
F
.26634 .36788 m
.26634 .37259 L
.27226 .37259 L
.27226 .36788 L
F
.26043 .37259 m
.26043 .3773 L
.26634 .3773 L
.26634 .37259 L
F
.26043 .3773 m
.26043 .382 L
.26634 .382 L
.26634 .3773 L
F
.26634 .37259 m
.26634 .3773 L
.27226 .3773 L
.27226 .37259 L
F
.26634 .3773 m
.26634 .382 L
.27226 .382 L
.27226 .3773 L
F
.2486 .382 m
.2486 .38671 L
.25451 .38671 L
.25451 .382 L
F
.2486 .38671 m
.2486 .39142 L
.25451 .39142 L
.25451 .38671 L
F
.25451 .382 m
.25451 .38671 L
.26043 .38671 L
.26043 .382 L
F
.25451 .38671 m
.25451 .39142 L
.26043 .39142 L
.26043 .38671 L
F
.2486 .39142 m
.2486 .39613 L
.25451 .39613 L
.25451 .39142 L
F
.2486 .39613 m
.2486 .40084 L
.25451 .40084 L
.25451 .39613 L
F
.25451 .39142 m
.25451 .39613 L
.26043 .39613 L
.26043 .39142 L
F
.25451 .39613 m
.25451 .40084 L
.26043 .40084 L
.26043 .39613 L
F
.26043 .382 m
.26043 .38671 L
.26634 .38671 L
.26634 .382 L
F
.26043 .38671 m
.26043 .39142 L
.26634 .39142 L
.26634 .38671 L
F
.26634 .382 m
.26634 .38671 L
.27226 .38671 L
.27226 .382 L
F
.26634 .38671 m
.26634 .39142 L
.27226 .39142 L
.27226 .38671 L
F
.26043 .39142 m
.26043 .39613 L
.26634 .39613 L
.26634 .39142 L
F
.26043 .39613 m
.26043 .40084 L
.26634 .40084 L
.26634 .39613 L
F
.26634 .39142 m
.26634 .39613 L
.27226 .39613 L
.27226 .39142 L
F
.26634 .39613 m
.26634 .40084 L
.27226 .40084 L
.27226 .39613 L
F
.27226 .36317 m
.27226 .36788 L
.27817 .36788 L
.27817 .36317 L
F
.27226 .36788 m
.27226 .37259 L
.27817 .37259 L
.27817 .36788 L
F
.27817 .36317 m
.27817 .36788 L
.28409 .36788 L
.28409 .36317 L
F
.27817 .36788 m
.27817 .37259 L
.28409 .37259 L
.28409 .36788 L
F
.27226 .37259 m
.27226 .3773 L
.27817 .3773 L
.27817 .37259 L
F
.27226 .3773 m
.27226 .382 L
.27817 .382 L
.27817 .3773 L
F
.27817 .37259 m
.27817 .3773 L
.28409 .3773 L
.28409 .37259 L
F
.27817 .3773 m
.27817 .382 L
.28409 .382 L
.28409 .3773 L
F
.28409 .36317 m
.28409 .36788 L
.29 .36788 L
.29 .36317 L
F
.28409 .36788 m
.28409 .37259 L
.29 .37259 L
.29 .36788 L
F
.29 .36317 m
.29 .36788 L
.29592 .36788 L
.29592 .36317 L
F
.29 .36788 m
.29 .37259 L
.29592 .37259 L
.29592 .36788 L
F
.28409 .37259 m
.28409 .3773 L
.29 .3773 L
.29 .37259 L
F
.28409 .3773 m
.28409 .382 L
.29 .382 L
.29 .3773 L
F
.29 .37259 m
.29 .3773 L
.29592 .3773 L
.29592 .37259 L
F
.29 .3773 m
.29 .382 L
.29592 .382 L
.29592 .3773 L
F
.27226 .382 m
.27226 .38671 L
.27817 .38671 L
.27817 .382 L
F
.27226 .38671 m
.27226 .39142 L
.27817 .39142 L
.27817 .38671 L
F
.27817 .382 m
.27817 .38671 L
.28409 .38671 L
.28409 .382 L
F
.27817 .38671 m
.27817 .39142 L
.28409 .39142 L
.28409 .38671 L
F
.27226 .39142 m
.27226 .39613 L
.27817 .39613 L
.27817 .39142 L
F
.27226 .39613 m
.27226 .40084 L
.27817 .40084 L
.27817 .39613 L
F
.27817 .39142 m
.27817 .39613 L
.28409 .39613 L
.28409 .39142 L
F
.27817 .39613 m
.27817 .40084 L
.28409 .40084 L
.28409 .39613 L
F
.28409 .382 m
.28409 .38671 L
.29 .38671 L
.29 .382 L
F
.28409 .38671 m
.28409 .39142 L
.29 .39142 L
.29 .38671 L
F
.29 .382 m
.29 .38671 L
.29592 .38671 L
.29592 .382 L
F
.29 .38671 m
.29 .39142 L
.29592 .39142 L
.29592 .38671 L
F
.28409 .39142 m
.28409 .39613 L
.29 .39613 L
.29 .39142 L
F
.28409 .39613 m
.28409 .40084 L
.29 .40084 L
.29 .39613 L
F
.29 .39142 m
.29 .39613 L
.29592 .39613 L
.29592 .39142 L
F
.29 .39613 m
.29 .40084 L
.29592 .40084 L
.29592 .39613 L
F
.2486 .40084 m
.2486 .40555 L
.25451 .40555 L
.25451 .40084 L
F
.2486 .40555 m
.2486 .41026 L
.25451 .41026 L
.25451 .40555 L
F
.25451 .40084 m
.25451 .40555 L
.26043 .40555 L
.26043 .40084 L
F
.25451 .40555 m
.25451 .41026 L
.26043 .41026 L
.26043 .40555 L
F
.2486 .41026 m
.2486 .41497 L
.25451 .41497 L
.25451 .41026 L
F
.2486 .41497 m
.2486 .41967 L
.25451 .41967 L
.25451 .41497 L
F
.25451 .41026 m
.25451 .41497 L
.26043 .41497 L
.26043 .41026 L
F
.25451 .41497 m
.25451 .41967 L
.26043 .41967 L
.26043 .41497 L
F
.26043 .40084 m
.26043 .40555 L
.26634 .40555 L
.26634 .40084 L
F
.26043 .40555 m
.26043 .41026 L
.26634 .41026 L
.26634 .40555 L
F
.26634 .40084 m
.26634 .40555 L
.27226 .40555 L
.27226 .40084 L
F
.26634 .40555 m
.26634 .41026 L
.27226 .41026 L
.27226 .40555 L
F
.26043 .41026 m
.26043 .41497 L
.26634 .41497 L
.26634 .41026 L
F
.26043 .41497 m
.26043 .41967 L
.26634 .41967 L
.26634 .41497 L
F
.26634 .41026 m
.26634 .41497 L
.27226 .41497 L
.27226 .41026 L
F
.26634 .41497 m
.26634 .41967 L
.27226 .41967 L
.27226 .41497 L
F
.2486 .41967 m
.2486 .42438 L
.25451 .42438 L
.25451 .41967 L
F
.2486 .42438 m
.2486 .42909 L
.25451 .42909 L
.25451 .42438 L
F
.25451 .41967 m
.25451 .42438 L
.26043 .42438 L
.26043 .41967 L
F
.25451 .42438 m
.25451 .42909 L
.26043 .42909 L
.26043 .42438 L
F
.2486 .42909 m
.2486 .4338 L
.25451 .4338 L
.25451 .42909 L
F
.2486 .4338 m
.2486 .43851 L
.25451 .43851 L
.25451 .4338 L
F
.25451 .42909 m
.25451 .4338 L
.26043 .4338 L
.26043 .42909 L
F
.25451 .4338 m
.25451 .43851 L
.26043 .43851 L
.26043 .4338 L
F
.26043 .41967 m
.26043 .42438 L
.26634 .42438 L
.26634 .41967 L
F
.26043 .42438 m
.26043 .42909 L
.26634 .42909 L
.26634 .42438 L
F
.26634 .41967 m
.26634 .42438 L
.27226 .42438 L
.27226 .41967 L
F
.26634 .42438 m
.26634 .42909 L
.27226 .42909 L
.27226 .42438 L
F
.26043 .42909 m
.26043 .4338 L
.26634 .4338 L
.26634 .42909 L
F
.26043 .4338 m
.26043 .43851 L
.26634 .43851 L
.26634 .4338 L
F
.26634 .42909 m
.26634 .4338 L
.27226 .4338 L
.27226 .42909 L
F
.26634 .4338 m
.26634 .43851 L
.27226 .43851 L
.27226 .4338 L
F
.27226 .40084 m
.27226 .40555 L
.27817 .40555 L
.27817 .40084 L
F
.27226 .40555 m
.27226 .41026 L
.27817 .41026 L
.27817 .40555 L
F
.27817 .40084 m
.27817 .40555 L
.28409 .40555 L
.28409 .40084 L
F
.27817 .40555 m
.27817 .41026 L
.28409 .41026 L
.28409 .40555 L
F
.27226 .41026 m
.27226 .41497 L
.27817 .41497 L
.27817 .41026 L
F
.27226 .41497 m
.27226 .41967 L
.27817 .41967 L
.27817 .41497 L
F
.27817 .41026 m
.27817 .41497 L
.28409 .41497 L
.28409 .41026 L
F
.27817 .41497 m
.27817 .41967 L
.28409 .41967 L
.28409 .41497 L
F
.28409 .40084 m
.28409 .40555 L
.29 .40555 L
.29 .40084 L
F
.28409 .40555 m
.28409 .41026 L
.29 .41026 L
.29 .40555 L
F
.29 .40084 m
.29 .40555 L
.29592 .40555 L
.29592 .40084 L
F
.29 .40555 m
.29 .41026 L
.29592 .41026 L
.29592 .40555 L
F
.28409 .41026 m
.28409 .41497 L
.29 .41497 L
.29 .41026 L
F
.28409 .41497 m
.28409 .41967 L
.29 .41967 L
.29 .41497 L
F
.29 .41026 m
.29 .41497 L
.29592 .41497 L
.29592 .41026 L
F
.29 .41497 m
.29 .41967 L
.29592 .41967 L
.29592 .41497 L
F
.27226 .41967 m
.27226 .42438 L
.27817 .42438 L
.27817 .41967 L
F
.27226 .42438 m
.27226 .42909 L
.27817 .42909 L
.27817 .42438 L
F
.27817 .41967 m
.27817 .42438 L
.28409 .42438 L
.28409 .41967 L
F
.27817 .42438 m
.27817 .42909 L
.28409 .42909 L
.28409 .42438 L
F
.27226 .42909 m
.27226 .4338 L
.27817 .4338 L
.27817 .42909 L
F
.27226 .4338 m
.27226 .43851 L
.27817 .43851 L
.27817 .4338 L
F
.27817 .42909 m
.27817 .4338 L
.28409 .4338 L
.28409 .42909 L
F
.27817 .4338 m
.27817 .43851 L
.28409 .43851 L
.28409 .4338 L
F
.28409 .41967 m
.28409 .42438 L
.29 .42438 L
.29 .41967 L
F
.28409 .42438 m
.28409 .42909 L
.29 .42909 L
.29 .42438 L
F
.29 .41967 m
.29 .42438 L
.29592 .42438 L
.29592 .41967 L
F
.29 .42438 m
.29 .42909 L
.29592 .42909 L
.29592 .42438 L
F
.28409 .42909 m
.28409 .4338 L
.29 .4338 L
.29 .42909 L
F
.28409 .4338 m
.28409 .43851 L
.29 .43851 L
.29 .4338 L
F
.29 .42909 m
.29 .4338 L
.29592 .4338 L
.29592 .42909 L
F
.29 .4338 m
.29 .43851 L
.29592 .43851 L
.29592 .4338 L
F
.29592 .36317 m
.29592 .36788 L
.30183 .36788 L
.30183 .36317 L
F
.29592 .36788 m
.29592 .37259 L
.30183 .37259 L
.30183 .36788 L
F
.30183 .36317 m
.30183 .36788 L
.30775 .36788 L
.30775 .36317 L
F
.30183 .36788 m
.30183 .37259 L
.30775 .37259 L
.30775 .36788 L
F
.29592 .37259 m
.29592 .3773 L
.30183 .3773 L
.30183 .37259 L
F
.29592 .3773 m
.29592 .382 L
.30183 .382 L
.30183 .3773 L
F
.30183 .37259 m
.30183 .3773 L
.30775 .3773 L
.30775 .37259 L
F
.30183 .3773 m
.30183 .382 L
.30775 .382 L
.30775 .3773 L
F
.30775 .36317 m
.30775 .36788 L
.31366 .36788 L
.31366 .36317 L
F
.30775 .36788 m
.30775 .37259 L
.31366 .37259 L
.31366 .36788 L
F
.31366 .36317 m
.31366 .36788 L
.31958 .36788 L
.31958 .36317 L
F
.31366 .36788 m
.31366 .37259 L
.31958 .37259 L
.31958 .36788 L
F
.30775 .37259 m
.30775 .3773 L
.31366 .3773 L
.31366 .37259 L
F
.30775 .3773 m
.30775 .382 L
.31366 .382 L
.31366 .3773 L
F
.31366 .37259 m
.31366 .3773 L
.31958 .3773 L
.31958 .37259 L
F
.31366 .3773 m
.31366 .382 L
.31958 .382 L
.31958 .3773 L
F
.29592 .382 m
.29592 .38671 L
.30183 .38671 L
.30183 .382 L
F
.29592 .38671 m
.29592 .39142 L
.30183 .39142 L
.30183 .38671 L
F
.30183 .382 m
.30183 .38671 L
.30775 .38671 L
.30775 .382 L
F
.30183 .38671 m
.30183 .39142 L
.30775 .39142 L
.30775 .38671 L
F
.29592 .39142 m
.29592 .39613 L
.30183 .39613 L
.30183 .39142 L
F
.29592 .39613 m
.29592 .40084 L
.30183 .40084 L
.30183 .39613 L
F
.30183 .39142 m
.30183 .39613 L
.30775 .39613 L
.30775 .39142 L
F
.30183 .39613 m
.30183 .40084 L
.30775 .40084 L
.30775 .39613 L
F
.30775 .382 m
.30775 .38671 L
.31366 .38671 L
.31366 .382 L
F
.30775 .38671 m
.30775 .39142 L
.31366 .39142 L
.31366 .38671 L
F
.31366 .382 m
.31366 .38671 L
.31958 .38671 L
.31958 .382 L
F
.31366 .38671 m
.31366 .39142 L
.31958 .39142 L
.31958 .38671 L
F
.30775 .39142 m
.30775 .39613 L
.31366 .39613 L
.31366 .39142 L
F
.30775 .39613 m
.30775 .40084 L
.31366 .40084 L
.31366 .39613 L
F
.31366 .39142 m
.31366 .39613 L
.31958 .39613 L
.31958 .39142 L
F
.31366 .39613 m
.31366 .40084 L
.31958 .40084 L
.31958 .39613 L
F
.31958 .36317 m
.31958 .36788 L
.3255 .36788 L
.3255 .36317 L
F
.31958 .36788 m
.31958 .37259 L
.3255 .37259 L
.3255 .36788 L
F
.3255 .36317 m
.3255 .36788 L
.33141 .36788 L
.33141 .36317 L
F
.3255 .36788 m
.3255 .37259 L
.33141 .37259 L
.33141 .36788 L
F
.31958 .37259 m
.31958 .3773 L
.3255 .3773 L
.3255 .37259 L
F
.31958 .3773 m
.31958 .382 L
.3255 .382 L
.3255 .3773 L
F
.3255 .37259 m
.3255 .3773 L
.33141 .3773 L
.33141 .37259 L
F
.3255 .3773 m
.3255 .382 L
.33141 .382 L
.33141 .3773 L
F
.33141 .36317 m
.33141 .36788 L
.33733 .36788 L
.33733 .36317 L
F
.33141 .36788 m
.33141 .37259 L
.33733 .37259 L
.33733 .36788 L
F
.33733 .36317 m
.33733 .36788 L
.34324 .36788 L
.34324 .36317 L
F
.33733 .36788 m
.33733 .37259 L
.34324 .37259 L
.34324 .36788 L
F
.33141 .37259 m
.33141 .3773 L
.33733 .3773 L
.33733 .37259 L
F
.33141 .3773 m
.33141 .382 L
.33733 .382 L
.33733 .3773 L
F
.33733 .37259 m
.33733 .3773 L
.34324 .3773 L
.34324 .37259 L
F
.33733 .3773 m
.33733 .382 L
.34324 .382 L
.34324 .3773 L
F
.31958 .382 m
.31958 .38671 L
.3255 .38671 L
.3255 .382 L
F
.31958 .38671 m
.31958 .39142 L
.3255 .39142 L
.3255 .38671 L
F
.3255 .382 m
.3255 .38671 L
.33141 .38671 L
.33141 .382 L
F
.3255 .38671 m
.3255 .39142 L
.33141 .39142 L
.33141 .38671 L
F
.31958 .39142 m
.31958 .39613 L
.3255 .39613 L
.3255 .39142 L
F
.31958 .39613 m
.31958 .40084 L
.3255 .40084 L
.3255 .39613 L
F
.3255 .39142 m
.3255 .39613 L
.33141 .39613 L
.33141 .39142 L
F
.3255 .39613 m
.3255 .40084 L
.33141 .40084 L
.33141 .39613 L
F
.33141 .382 m
.33141 .38671 L
.33733 .38671 L
.33733 .382 L
F
.33141 .38671 m
.33141 .39142 L
.33733 .39142 L
.33733 .38671 L
F
.33733 .382 m
.33733 .38671 L
.34324 .38671 L
.34324 .382 L
F
.33733 .38671 m
.33733 .39142 L
.34324 .39142 L
.34324 .38671 L
F
.33141 .39142 m
.33141 .39613 L
.33733 .39613 L
.33733 .39142 L
F
.33141 .39613 m
.33141 .40084 L
.33733 .40084 L
.33733 .39613 L
F
.33733 .39142 m
.33733 .39613 L
.34324 .39613 L
.34324 .39142 L
F
.33733 .39613 m
.33733 .40084 L
.34324 .40084 L
.34324 .39613 L
F
.29592 .40084 m
.29592 .40555 L
.30183 .40555 L
.30183 .40084 L
F
.29592 .40555 m
.29592 .41026 L
.30183 .41026 L
.30183 .40555 L
F
.30183 .40084 m
.30183 .40555 L
.30775 .40555 L
.30775 .40084 L
F
.30183 .40555 m
.30183 .41026 L
.30775 .41026 L
.30775 .40555 L
F
.29592 .41026 m
.29592 .41497 L
.30183 .41497 L
.30183 .41026 L
F
.29592 .41497 m
.29592 .41967 L
.30183 .41967 L
.30183 .41497 L
F
.30183 .41026 m
.30183 .41497 L
.30775 .41497 L
.30775 .41026 L
F
.30183 .41497 m
.30183 .41967 L
.30775 .41967 L
.30775 .41497 L
F
.30775 .40084 m
.30775 .40555 L
.31366 .40555 L
.31366 .40084 L
F
.30775 .40555 m
.30775 .41026 L
.31366 .41026 L
.31366 .40555 L
F
.31366 .40084 m
.31366 .40555 L
.31958 .40555 L
.31958 .40084 L
F
.31366 .40555 m
.31366 .41026 L
.31958 .41026 L
.31958 .40555 L
F
.30775 .41026 m
.30775 .41497 L
.31366 .41497 L
.31366 .41026 L
F
.30775 .41497 m
.30775 .41967 L
.31366 .41967 L
.31366 .41497 L
F
.31366 .41026 m
.31366 .41497 L
.31958 .41497 L
.31958 .41026 L
F
.31366 .41497 m
.31366 .41967 L
.31958 .41967 L
.31958 .41497 L
F
.29592 .41967 m
.29592 .42438 L
.30183 .42438 L
.30183 .41967 L
F
.29592 .42438 m
.29592 .42909 L
.30183 .42909 L
.30183 .42438 L
F
.30183 .41967 m
.30183 .42438 L
.30775 .42438 L
.30775 .41967 L
F
.30183 .42438 m
.30183 .42909 L
.30775 .42909 L
.30775 .42438 L
F
.29592 .42909 m
.29592 .4338 L
.30183 .4338 L
.30183 .42909 L
F
.29592 .4338 m
.29592 .43851 L
.30183 .43851 L
.30183 .4338 L
F
.30183 .42909 m
.30183 .4338 L
.30775 .4338 L
.30775 .42909 L
F
.30183 .4338 m
.30183 .43851 L
.30775 .43851 L
.30775 .4338 L
F
.30775 .41967 m
.30775 .42438 L
.31366 .42438 L
.31366 .41967 L
F
.30775 .42438 m
.30775 .42909 L
.31366 .42909 L
.31366 .42438 L
F
.31366 .41967 m
.31366 .42438 L
.31958 .42438 L
.31958 .41967 L
F
.31366 .42438 m
.31366 .42909 L
.31958 .42909 L
.31958 .42438 L
F
.30775 .42909 m
.30775 .4338 L
.31366 .4338 L
.31366 .42909 L
F
.30775 .4338 m
.30775 .43851 L
.31366 .43851 L
.31366 .4338 L
F
.31366 .42909 m
.31366 .4338 L
.31958 .4338 L
.31958 .42909 L
F
.31366 .4338 m
.31366 .43851 L
.31958 .43851 L
.31958 .4338 L
F
.31958 .40084 m
.31958 .40555 L
.3255 .40555 L
.3255 .40084 L
F
.31958 .40555 m
.31958 .41026 L
.3255 .41026 L
.3255 .40555 L
F
.3255 .40084 m
.3255 .40555 L
.33141 .40555 L
.33141 .40084 L
F
.3255 .40555 m
.3255 .41026 L
.33141 .41026 L
.33141 .40555 L
F
.31958 .41026 m
.31958 .41497 L
.3255 .41497 L
.3255 .41026 L
F
.31958 .41497 m
.31958 .41967 L
.3255 .41967 L
.3255 .41497 L
F
.3255 .41026 m
.3255 .41497 L
.33141 .41497 L
.33141 .41026 L
F
.3255 .41497 m
.3255 .41967 L
.33141 .41967 L
.33141 .41497 L
F
.33141 .40084 m
.33141 .40555 L
.33733 .40555 L
.33733 .40084 L
F
.33141 .40555 m
.33141 .41026 L
.33733 .41026 L
.33733 .40555 L
F
.33733 .40084 m
.33733 .40555 L
.34324 .40555 L
.34324 .40084 L
F
.33733 .40555 m
.33733 .41026 L
.34324 .41026 L
.34324 .40555 L
F
.33141 .41026 m
.33141 .41497 L
.33733 .41497 L
.33733 .41026 L
F
.33141 .41497 m
.33141 .41967 L
.33733 .41967 L
.33733 .41497 L
F
.33733 .41026 m
.33733 .41497 L
.34324 .41497 L
.34324 .41026 L
F
.33733 .41497 m
.33733 .41967 L
.34324 .41967 L
.34324 .41497 L
F
.31958 .41967 m
.31958 .42438 L
.3255 .42438 L
.3255 .41967 L
F
.31958 .42438 m
.31958 .42909 L
.3255 .42909 L
.3255 .42438 L
F
.3255 .41967 m
.3255 .42438 L
.33141 .42438 L
.33141 .41967 L
F
.3255 .42438 m
.3255 .42909 L
.33141 .42909 L
.33141 .42438 L
F
.31958 .42909 m
.31958 .4338 L
.3255 .4338 L
.3255 .42909 L
F
.31958 .4338 m
.31958 .43851 L
.3255 .43851 L
.3255 .4338 L
F
.3255 .42909 m
.3255 .4338 L
.33141 .4338 L
.33141 .42909 L
F
.3255 .4338 m
.3255 .43851 L
.33141 .43851 L
.33141 .4338 L
F
.33141 .41967 m
.33141 .42438 L
.33733 .42438 L
.33733 .41967 L
F
.33141 .42438 m
.33141 .42909 L
.33733 .42909 L
.33733 .42438 L
F
.33733 .41967 m
.33733 .42438 L
.34324 .42438 L
.34324 .41967 L
F
.33733 .42438 m
.33733 .42909 L
.34324 .42909 L
.34324 .42438 L
F
.33141 .42909 m
.33141 .4338 L
.33733 .4338 L
.33733 .42909 L
F
.33141 .4338 m
.33141 .43851 L
.33733 .43851 L
.33733 .4338 L
F
.33733 .42909 m
.33733 .4338 L
.34324 .4338 L
.34324 .42909 L
F
.33733 .4338 m
.33733 .43851 L
.34324 .43851 L
.34324 .4338 L
F
.34324 .13714 m
.34324 .14185 L
.34916 .14185 L
.34916 .13714 L
F
.34324 .14185 m
.34324 .14656 L
.34916 .14656 L
.34916 .14185 L
F
.34916 .13714 m
.34916 .14185 L
.35507 .14185 L
.35507 .13714 L
F
.34916 .14185 m
.34916 .14656 L
.35507 .14656 L
.35507 .14185 L
F
.34324 .14656 m
.34324 .15127 L
.34916 .15127 L
.34916 .14656 L
F
.34324 .15127 m
.34324 .15598 L
.34916 .15598 L
.34916 .15127 L
F
.34916 .14656 m
.34916 .15127 L
.35507 .15127 L
.35507 .14656 L
F
.34916 .15127 m
.34916 .15598 L
.35507 .15598 L
.35507 .15127 L
F
.35507 .13714 m
.35507 .14185 L
.36099 .14185 L
.36099 .13714 L
F
.35507 .14185 m
.35507 .14656 L
.36099 .14656 L
.36099 .14185 L
F
.36099 .13714 m
.36099 .14185 L
.3669 .14185 L
.3669 .13714 L
F
.36099 .14185 m
.36099 .14656 L
.3669 .14656 L
.3669 .14185 L
F
.35507 .14656 m
.35507 .15127 L
.36099 .15127 L
.36099 .14656 L
F
.35507 .15127 m
.35507 .15598 L
.36099 .15598 L
.36099 .15127 L
F
.36099 .14656 m
.36099 .15127 L
.3669 .15127 L
.3669 .14656 L
F
.36099 .15127 m
.36099 .15598 L
.3669 .15598 L
.3669 .15127 L
F
.34324 .15598 m
.34324 .16069 L
.34916 .16069 L
.34916 .15598 L
F
.34324 .16069 m
.34324 .1654 L
.34916 .1654 L
.34916 .16069 L
F
.34916 .15598 m
.34916 .16069 L
.35507 .16069 L
.35507 .15598 L
F
.34916 .16069 m
.34916 .1654 L
.35507 .1654 L
.35507 .16069 L
F
.34324 .1654 m
.34324 .17011 L
.34916 .17011 L
.34916 .1654 L
F
.34324 .17011 m
.34324 .17482 L
.34916 .17482 L
.34916 .17011 L
F
.34916 .1654 m
.34916 .17011 L
.35507 .17011 L
.35507 .1654 L
F
.34916 .17011 m
.34916 .17482 L
.35507 .17482 L
.35507 .17011 L
F
.35507 .15598 m
.35507 .16069 L
.36099 .16069 L
.36099 .15598 L
F
.35507 .16069 m
.35507 .1654 L
.36099 .1654 L
.36099 .16069 L
F
.36099 .15598 m
.36099 .16069 L
.3669 .16069 L
.3669 .15598 L
F
.36099 .16069 m
.36099 .1654 L
.3669 .1654 L
.3669 .16069 L
F
.35507 .1654 m
.35507 .17011 L
.36099 .17011 L
.36099 .1654 L
F
.35507 .17011 m
.35507 .17482 L
.36099 .17482 L
.36099 .17011 L
F
.36099 .1654 m
.36099 .17011 L
.3669 .17011 L
.3669 .1654 L
F
.36099 .17011 m
.36099 .17482 L
.3669 .17482 L
.3669 .17011 L
F
.3669 .13714 m
.3669 .14185 L
.37282 .14185 L
.37282 .13714 L
F
.3669 .14185 m
.3669 .14656 L
.37282 .14656 L
.37282 .14185 L
F
.37282 .13714 m
.37282 .14185 L
.37873 .14185 L
.37873 .13714 L
F
.37282 .14185 m
.37282 .14656 L
.37873 .14656 L
.37873 .14185 L
F
.3669 .14656 m
.3669 .15127 L
.37282 .15127 L
.37282 .14656 L
F
.3669 .15127 m
.3669 .15598 L
.37282 .15598 L
.37282 .15127 L
F
.37282 .14656 m
.37282 .15127 L
.37873 .15127 L
.37873 .14656 L
F
.37282 .15127 m
.37282 .15598 L
.37873 .15598 L
.37873 .15127 L
F
.37873 .13714 m
.37873 .14185 L
.38465 .14185 L
.38465 .13714 L
F
.37873 .14185 m
.37873 .14656 L
.38465 .14656 L
.38465 .14185 L
F
.38465 .13714 m
.38465 .14185 L
.39056 .14185 L
.39056 .13714 L
F
.38465 .14185 m
.38465 .14656 L
.39056 .14656 L
.39056 .14185 L
F
.37873 .14656 m
.37873 .15127 L
.38465 .15127 L
.38465 .14656 L
F
.37873 .15127 m
.37873 .15598 L
.38465 .15598 L
.38465 .15127 L
F
.38465 .14656 m
.38465 .15127 L
.39056 .15127 L
.39056 .14656 L
F
.38465 .15127 m
.38465 .15598 L
.39056 .15598 L
.39056 .15127 L
F
.3669 .15598 m
.3669 .16069 L
.37282 .16069 L
.37282 .15598 L
F
.3669 .16069 m
.3669 .1654 L
.37282 .1654 L
.37282 .16069 L
F
.37282 .15598 m
.37282 .16069 L
.37873 .16069 L
.37873 .15598 L
F
.37282 .16069 m
.37282 .1654 L
.37873 .1654 L
.37873 .16069 L
F
.3669 .1654 m
.3669 .17011 L
.37282 .17011 L
.37282 .1654 L
F
.3669 .17011 m
.3669 .17482 L
.37282 .17482 L
.37282 .17011 L
F
.37282 .1654 m
.37282 .17011 L
.37873 .17011 L
.37873 .1654 L
F
.37282 .17011 m
.37282 .17482 L
.37873 .17482 L
.37873 .17011 L
F
.37873 .15598 m
.37873 .16069 L
.38465 .16069 L
.38465 .15598 L
F
.37873 .16069 m
.37873 .1654 L
.38465 .1654 L
.38465 .16069 L
F
.38465 .15598 m
.38465 .16069 L
.39056 .16069 L
.39056 .15598 L
F
.38465 .16069 m
.38465 .1654 L
.39056 .1654 L
.39056 .16069 L
F
.37873 .1654 m
.37873 .17011 L
.38465 .17011 L
.38465 .1654 L
F
.37873 .17011 m
.37873 .17482 L
.38465 .17482 L
.38465 .17011 L
F
.38465 .1654 m
.38465 .17011 L
.39056 .17011 L
.39056 .1654 L
F
.38465 .17011 m
.38465 .17482 L
.39056 .17482 L
.39056 .17011 L
F
.34324 .17482 m
.34324 .17952 L
.34916 .17952 L
.34916 .17482 L
F
.34324 .17952 m
.34324 .18423 L
.34916 .18423 L
.34916 .17952 L
F
.34916 .17482 m
.34916 .17952 L
.35507 .17952 L
.35507 .17482 L
F
.34916 .17952 m
.34916 .18423 L
.35507 .18423 L
.35507 .17952 L
F
.34324 .18423 m
.34324 .18894 L
.34916 .18894 L
.34916 .18423 L
F
.34324 .18894 m
.34324 .19365 L
.34916 .19365 L
.34916 .18894 L
F
.34916 .18423 m
.34916 .18894 L
.35507 .18894 L
.35507 .18423 L
F
.34916 .18894 m
.34916 .19365 L
.35507 .19365 L
.35507 .18894 L
F
.35507 .17482 m
.35507 .17952 L
.36099 .17952 L
.36099 .17482 L
F
.35507 .17952 m
.35507 .18423 L
.36099 .18423 L
.36099 .17952 L
F
.36099 .17482 m
.36099 .17952 L
.3669 .17952 L
.3669 .17482 L
F
.36099 .17952 m
.36099 .18423 L
.3669 .18423 L
.3669 .17952 L
F
.35507 .18423 m
.35507 .18894 L
.36099 .18894 L
.36099 .18423 L
F
.35507 .18894 m
.35507 .19365 L
.36099 .19365 L
.36099 .18894 L
F
.36099 .18423 m
.36099 .18894 L
.3669 .18894 L
.3669 .18423 L
F
.36099 .18894 m
.36099 .19365 L
.3669 .19365 L
.3669 .18894 L
F
.34324 .19365 m
.34324 .19836 L
.34916 .19836 L
.34916 .19365 L
F
.34324 .19836 m
.34324 .20307 L
.34916 .20307 L
.34916 .19836 L
F
.34916 .19365 m
.34916 .19836 L
.35507 .19836 L
.35507 .19365 L
F
.34916 .19836 m
.34916 .20307 L
.35507 .20307 L
.35507 .19836 L
F
.34324 .20307 m
.34324 .20778 L
.34916 .20778 L
.34916 .20307 L
F
.34324 .20778 m
.34324 .21249 L
.34916 .21249 L
.34916 .20778 L
F
.34916 .20307 m
.34916 .20778 L
.35507 .20778 L
.35507 .20307 L
F
.34916 .20778 m
.34916 .21249 L
.35507 .21249 L
.35507 .20778 L
F
.35507 .19365 m
.35507 .19836 L
.36099 .19836 L
.36099 .19365 L
F
.35507 .19836 m
.35507 .20307 L
.36099 .20307 L
.36099 .19836 L
F
.36099 .19365 m
.36099 .19836 L
.3669 .19836 L
.3669 .19365 L
F
.36099 .19836 m
.36099 .20307 L
.3669 .20307 L
.3669 .19836 L
F
.35507 .20307 m
.35507 .20778 L
.36099 .20778 L
.36099 .20307 L
F
.35507 .20778 m
.35507 .21249 L
.36099 .21249 L
.36099 .20778 L
F
.36099 .20307 m
.36099 .20778 L
.3669 .20778 L
.3669 .20307 L
F
.36099 .20778 m
.36099 .21249 L
.3669 .21249 L
.3669 .20778 L
F
.3669 .17482 m
.3669 .17952 L
.37282 .17952 L
.37282 .17482 L
F
.3669 .17952 m
.3669 .18423 L
.37282 .18423 L
.37282 .17952 L
F
.37282 .17482 m
.37282 .17952 L
.37873 .17952 L
.37873 .17482 L
F
.37282 .17952 m
.37282 .18423 L
.37873 .18423 L
.37873 .17952 L
F
.3669 .18423 m
.3669 .18894 L
.37282 .18894 L
.37282 .18423 L
F
.3669 .18894 m
.3669 .19365 L
.37282 .19365 L
.37282 .18894 L
F
.37282 .18423 m
.37282 .18894 L
.37873 .18894 L
.37873 .18423 L
F
.37282 .18894 m
.37282 .19365 L
.37873 .19365 L
.37873 .18894 L
F
.37873 .17482 m
.37873 .17952 L
.38465 .17952 L
.38465 .17482 L
F
.37873 .17952 m
.37873 .18423 L
.38465 .18423 L
.38465 .17952 L
F
.38465 .17482 m
.38465 .17952 L
.39056 .17952 L
.39056 .17482 L
F
.38465 .17952 m
.38465 .18423 L
.39056 .18423 L
.39056 .17952 L
F
.37873 .18423 m
.37873 .18894 L
.38465 .18894 L
.38465 .18423 L
F
.37873 .18894 m
.37873 .19365 L
.38465 .19365 L
.38465 .18894 L
F
.38465 .18423 m
.38465 .18894 L
.39056 .18894 L
.39056 .18423 L
F
.38465 .18894 m
.38465 .19365 L
.39056 .19365 L
.39056 .18894 L
F
.3669 .19365 m
.3669 .19836 L
.37282 .19836 L
.37282 .19365 L
F
.3669 .19836 m
.3669 .20307 L
.37282 .20307 L
.37282 .19836 L
F
.37282 .19365 m
.37282 .19836 L
.37873 .19836 L
.37873 .19365 L
F
.37282 .19836 m
.37282 .20307 L
.37873 .20307 L
.37873 .19836 L
F
.3669 .20307 m
.3669 .20778 L
.37282 .20778 L
.37282 .20307 L
F
.3669 .20778 m
.3669 .21249 L
.37282 .21249 L
.37282 .20778 L
F
.37282 .20307 m
.37282 .20778 L
.37873 .20778 L
.37873 .20307 L
F
.37282 .20778 m
.37282 .21249 L
.37873 .21249 L
.37873 .20778 L
F
.37873 .19365 m
.37873 .19836 L
.38465 .19836 L
.38465 .19365 L
F
.37873 .19836 m
.37873 .20307 L
.38465 .20307 L
.38465 .19836 L
F
.38465 .19365 m
.38465 .19836 L
.39056 .19836 L
.39056 .19365 L
F
.38465 .19836 m
.38465 .20307 L
.39056 .20307 L
.39056 .19836 L
F
.37873 .20307 m
.37873 .20778 L
.38465 .20778 L
.38465 .20307 L
F
.37873 .20778 m
.37873 .21249 L
.38465 .21249 L
.38465 .20778 L
F
.38465 .20307 m
.38465 .20778 L
.39056 .20778 L
.39056 .20307 L
F
.38465 .20778 m
.38465 .21249 L
.39056 .21249 L
.39056 .20778 L
F
.39056 .13714 m
.39056 .14185 L
.39648 .14185 L
.39648 .13714 L
F
.39056 .14185 m
.39056 .14656 L
.39648 .14656 L
.39648 .14185 L
F
.39648 .13714 m
.39648 .14185 L
.4024 .14185 L
.4024 .13714 L
F
.39648 .14185 m
.39648 .14656 L
.4024 .14656 L
.4024 .14185 L
F
.39056 .14656 m
.39056 .15127 L
.39648 .15127 L
.39648 .14656 L
F
.39056 .15127 m
.39056 .15598 L
.39648 .15598 L
.39648 .15127 L
F
.39648 .14656 m
.39648 .15127 L
.4024 .15127 L
.4024 .14656 L
F
.39648 .15127 m
.39648 .15598 L
.4024 .15598 L
.4024 .15127 L
F
.4024 .13714 m
.4024 .14185 L
.40831 .14185 L
.40831 .13714 L
F
.4024 .14185 m
.4024 .14656 L
.40831 .14656 L
.40831 .14185 L
F
.40831 .13714 m
.40831 .14185 L
.41423 .14185 L
.41423 .13714 L
F
.40831 .14185 m
.40831 .14656 L
.41423 .14656 L
.41423 .14185 L
F
.4024 .14656 m
.4024 .15127 L
.40831 .15127 L
.40831 .14656 L
F
.4024 .15127 m
.4024 .15598 L
.40831 .15598 L
.40831 .15127 L
F
.40831 .14656 m
.40831 .15127 L
.41423 .15127 L
.41423 .14656 L
F
.40831 .15127 m
.40831 .15598 L
.41423 .15598 L
.41423 .15127 L
F
.39056 .15598 m
.39056 .16069 L
.39648 .16069 L
.39648 .15598 L
F
.39056 .16069 m
.39056 .1654 L
.39648 .1654 L
.39648 .16069 L
F
.39648 .15598 m
.39648 .16069 L
.4024 .16069 L
.4024 .15598 L
F
.39648 .16069 m
.39648 .1654 L
.4024 .1654 L
.4024 .16069 L
F
.39056 .1654 m
.39056 .17011 L
.39648 .17011 L
.39648 .1654 L
F
.39056 .17011 m
.39056 .17482 L
.39648 .17482 L
.39648 .17011 L
F
.39648 .1654 m
.39648 .17011 L
.4024 .17011 L
.4024 .1654 L
F
.39648 .17011 m
.39648 .17482 L
.4024 .17482 L
.4024 .17011 L
F
.4024 .15598 m
.4024 .16069 L
.40831 .16069 L
.40831 .15598 L
F
.4024 .16069 m
.4024 .1654 L
.40831 .1654 L
.40831 .16069 L
F
.40831 .15598 m
.40831 .16069 L
.41423 .16069 L
.41423 .15598 L
F
.40831 .16069 m
.40831 .1654 L
.41423 .1654 L
.41423 .16069 L
F
.4024 .1654 m
.4024 .17011 L
.40831 .17011 L
.40831 .1654 L
F
.4024 .17011 m
.4024 .17482 L
.40831 .17482 L
.40831 .17011 L
F
.40831 .1654 m
.40831 .17011 L
.41423 .17011 L
.41423 .1654 L
F
.40831 .17011 m
.40831 .17482 L
.41423 .17482 L
.41423 .17011 L
F
.41423 .13714 m
.41423 .14185 L
.42014 .14185 L
.42014 .13714 L
F
.41423 .14185 m
.41423 .14656 L
.42014 .14656 L
.42014 .14185 L
F
.42014 .13714 m
.42014 .14185 L
.42606 .14185 L
.42606 .13714 L
F
.42014 .14185 m
.42014 .14656 L
.42606 .14656 L
.42606 .14185 L
F
.41423 .14656 m
.41423 .15127 L
.42014 .15127 L
.42014 .14656 L
F
.41423 .15127 m
.41423 .15598 L
.42014 .15598 L
.42014 .15127 L
F
.42014 .14656 m
.42014 .15127 L
.42606 .15127 L
.42606 .14656 L
F
.42014 .15127 m
.42014 .15598 L
.42606 .15598 L
.42606 .15127 L
F
.42606 .13714 m
.42606 .14185 L
.43197 .14185 L
.43197 .13714 L
F
.42606 .14185 m
.42606 .14656 L
.43197 .14656 L
.43197 .14185 L
F
.43197 .13714 m
.43197 .14185 L
.43789 .14185 L
.43789 .13714 L
F
.43197 .14185 m
.43197 .14656 L
.43789 .14656 L
.43789 .14185 L
F
.42606 .14656 m
.42606 .15127 L
.43197 .15127 L
.43197 .14656 L
F
.42606 .15127 m
.42606 .15598 L
.43197 .15598 L
.43197 .15127 L
F
.43197 .14656 m
.43197 .15127 L
.43789 .15127 L
.43789 .14656 L
F
.43197 .15127 m
.43197 .15598 L
.43789 .15598 L
.43789 .15127 L
F
.41423 .15598 m
.41423 .16069 L
.42014 .16069 L
.42014 .15598 L
F
.41423 .16069 m
.41423 .1654 L
.42014 .1654 L
.42014 .16069 L
F
.42014 .15598 m
.42014 .16069 L
.42606 .16069 L
.42606 .15598 L
F
.42014 .16069 m
.42014 .1654 L
.42606 .1654 L
.42606 .16069 L
F
.41423 .1654 m
.41423 .17011 L
.42014 .17011 L
.42014 .1654 L
F
.41423 .17011 m
.41423 .17482 L
.42014 .17482 L
.42014 .17011 L
F
.42014 .1654 m
.42014 .17011 L
.42606 .17011 L
.42606 .1654 L
F
.42014 .17011 m
.42014 .17482 L
.42606 .17482 L
.42606 .17011 L
F
.42606 .15598 m
.42606 .16069 L
.43197 .16069 L
.43197 .15598 L
F
.42606 .16069 m
.42606 .1654 L
.43197 .1654 L
.43197 .16069 L
F
.43197 .15598 m
.43197 .16069 L
.43789 .16069 L
.43789 .15598 L
F
.43197 .16069 m
.43197 .1654 L
.43789 .1654 L
.43789 .16069 L
F
.42606 .1654 m
.42606 .17011 L
.43197 .17011 L
.43197 .1654 L
F
.42606 .17011 m
.42606 .17482 L
.43197 .17482 L
.43197 .17011 L
F
.43197 .1654 m
.43197 .17011 L
.43789 .17011 L
.43789 .1654 L
F
.43197 .17011 m
.43197 .17482 L
.43789 .17482 L
.43789 .17011 L
F
.39056 .17482 m
.39056 .17952 L
.39648 .17952 L
.39648 .17482 L
F
.39056 .17952 m
.39056 .18423 L
.39648 .18423 L
.39648 .17952 L
F
.39648 .17482 m
.39648 .17952 L
.4024 .17952 L
.4024 .17482 L
F
.39648 .17952 m
.39648 .18423 L
.4024 .18423 L
.4024 .17952 L
F
.39056 .18423 m
.39056 .18894 L
.39648 .18894 L
.39648 .18423 L
F
.39056 .18894 m
.39056 .19365 L
.39648 .19365 L
.39648 .18894 L
F
.39648 .18423 m
.39648 .18894 L
.4024 .18894 L
.4024 .18423 L
F
.39648 .18894 m
.39648 .19365 L
.4024 .19365 L
.4024 .18894 L
F
.4024 .17482 m
.4024 .17952 L
.40831 .17952 L
.40831 .17482 L
F
.4024 .17952 m
.4024 .18423 L
.40831 .18423 L
.40831 .17952 L
F
.40831 .17482 m
.40831 .17952 L
.41423 .17952 L
.41423 .17482 L
F
.40831 .17952 m
.40831 .18423 L
.41423 .18423 L
.41423 .17952 L
F
.4024 .18423 m
.4024 .18894 L
.40831 .18894 L
.40831 .18423 L
F
.4024 .18894 m
.4024 .19365 L
.40831 .19365 L
.40831 .18894 L
F
.40831 .18423 m
.40831 .18894 L
.41423 .18894 L
.41423 .18423 L
F
.40831 .18894 m
.40831 .19365 L
.41423 .19365 L
.41423 .18894 L
F
.39056 .19365 m
.39056 .19836 L
.39648 .19836 L
.39648 .19365 L
F
.39056 .19836 m
.39056 .20307 L
.39648 .20307 L
.39648 .19836 L
F
.39648 .19365 m
.39648 .19836 L
.4024 .19836 L
.4024 .19365 L
F
.39648 .19836 m
.39648 .20307 L
.4024 .20307 L
.4024 .19836 L
F
.39056 .20307 m
.39056 .20778 L
.39648 .20778 L
.39648 .20307 L
F
.39056 .20778 m
.39056 .21249 L
.39648 .21249 L
.39648 .20778 L
F
.39648 .20307 m
.39648 .20778 L
.4024 .20778 L
.4024 .20307 L
F
.39648 .20778 m
.39648 .21249 L
.4024 .21249 L
.4024 .20778 L
F
.4024 .19365 m
.4024 .19836 L
.40831 .19836 L
.40831 .19365 L
F
.4024 .19836 m
.4024 .20307 L
.40831 .20307 L
.40831 .19836 L
F
.40831 .19365 m
.40831 .19836 L
.41423 .19836 L
.41423 .19365 L
F
.40831 .19836 m
.40831 .20307 L
.41423 .20307 L
.41423 .19836 L
F
.4024 .20307 m
.4024 .20778 L
.40831 .20778 L
.40831 .20307 L
F
.4024 .20778 m
.4024 .21249 L
.40831 .21249 L
.40831 .20778 L
F
.40831 .20307 m
.40831 .20778 L
.41423 .20778 L
.41423 .20307 L
F
.40831 .20778 m
.40831 .21249 L
.41423 .21249 L
.41423 .20778 L
F
.41423 .17482 m
.41423 .17952 L
.42014 .17952 L
.42014 .17482 L
F
.41423 .17952 m
.41423 .18423 L
.42014 .18423 L
.42014 .17952 L
F
.42014 .17482 m
.42014 .17952 L
.42606 .17952 L
.42606 .17482 L
F
.42014 .17952 m
.42014 .18423 L
.42606 .18423 L
.42606 .17952 L
F
.41423 .18423 m
.41423 .18894 L
.42014 .18894 L
.42014 .18423 L
F
.41423 .18894 m
.41423 .19365 L
.42014 .19365 L
.42014 .18894 L
F
.42014 .18423 m
.42014 .18894 L
.42606 .18894 L
.42606 .18423 L
F
.42014 .18894 m
.42014 .19365 L
.42606 .19365 L
.42606 .18894 L
F
.42606 .17482 m
.42606 .17952 L
.43197 .17952 L
.43197 .17482 L
F
.42606 .17952 m
.42606 .18423 L
.43197 .18423 L
.43197 .17952 L
F
.43197 .17482 m
.43197 .17952 L
.43789 .17952 L
.43789 .17482 L
F
.43197 .17952 m
.43197 .18423 L
.43789 .18423 L
.43789 .17952 L
F
.42606 .18423 m
.42606 .18894 L
.43197 .18894 L
.43197 .18423 L
F
.42606 .18894 m
.42606 .19365 L
.43197 .19365 L
.43197 .18894 L
F
.43197 .18423 m
.43197 .18894 L
.43789 .18894 L
.43789 .18423 L
F
.43197 .18894 m
.43197 .19365 L
.43789 .19365 L
.43789 .18894 L
F
.41423 .19365 m
.41423 .19836 L
.42014 .19836 L
.42014 .19365 L
F
.41423 .19836 m
.41423 .20307 L
.42014 .20307 L
.42014 .19836 L
F
.42014 .19365 m
.42014 .19836 L
.42606 .19836 L
.42606 .19365 L
F
.42014 .19836 m
.42014 .20307 L
.42606 .20307 L
.42606 .19836 L
F
.41423 .20307 m
.41423 .20778 L
.42014 .20778 L
.42014 .20307 L
F
.41423 .20778 m
.41423 .21249 L
.42014 .21249 L
.42014 .20778 L
F
.42014 .20307 m
.42014 .20778 L
.42606 .20778 L
.42606 .20307 L
F
.42014 .20778 m
.42014 .21249 L
.42606 .21249 L
.42606 .20778 L
F
.42606 .19365 m
.42606 .19836 L
.43197 .19836 L
.43197 .19365 L
F
.42606 .19836 m
.42606 .20307 L
.43197 .20307 L
.43197 .19836 L
F
.43197 .19365 m
.43197 .19836 L
.43789 .19836 L
.43789 .19365 L
F
.43197 .19836 m
.43197 .20307 L
.43789 .20307 L
.43789 .19836 L
F
.42606 .20307 m
.42606 .20778 L
.43197 .20778 L
.43197 .20307 L
F
.42606 .20778 m
.42606 .21249 L
.43197 .21249 L
.43197 .20778 L
F
.43197 .20307 m
.43197 .20778 L
.43789 .20778 L
.43789 .20307 L
F
.43197 .20778 m
.43197 .21249 L
.43789 .21249 L
.43789 .20778 L
F
.34324 .21249 m
.34324 .21719 L
.34916 .21719 L
.34916 .21249 L
F
.34324 .21719 m
.34324 .2219 L
.34916 .2219 L
.34916 .21719 L
F
.34916 .21249 m
.34916 .21719 L
.35507 .21719 L
.35507 .21249 L
F
.34916 .21719 m
.34916 .2219 L
.35507 .2219 L
.35507 .21719 L
F
.34324 .2219 m
.34324 .22661 L
.34916 .22661 L
.34916 .2219 L
F
.34324 .22661 m
.34324 .23132 L
.34916 .23132 L
.34916 .22661 L
F
.34916 .2219 m
.34916 .22661 L
.35507 .22661 L
.35507 .2219 L
F
.34916 .22661 m
.34916 .23132 L
.35507 .23132 L
.35507 .22661 L
F
.35507 .21249 m
.35507 .21719 L
.36099 .21719 L
.36099 .21249 L
F
.35507 .21719 m
.35507 .2219 L
.36099 .2219 L
.36099 .21719 L
F
.36099 .21249 m
.36099 .21719 L
.3669 .21719 L
.3669 .21249 L
F
.36099 .21719 m
.36099 .2219 L
.3669 .2219 L
.3669 .21719 L
F
.35507 .2219 m
.35507 .22661 L
.36099 .22661 L
.36099 .2219 L
F
.35507 .22661 m
.35507 .23132 L
.36099 .23132 L
.36099 .22661 L
F
.36099 .2219 m
.36099 .22661 L
.3669 .22661 L
.3669 .2219 L
F
.36099 .22661 m
.36099 .23132 L
.3669 .23132 L
.3669 .22661 L
F
.34324 .23132 m
.34324 .23603 L
.34916 .23603 L
.34916 .23132 L
F
.34324 .23603 m
.34324 .24074 L
.34916 .24074 L
.34916 .23603 L
F
.34916 .23132 m
.34916 .23603 L
.35507 .23603 L
.35507 .23132 L
F
.34916 .23603 m
.34916 .24074 L
.35507 .24074 L
.35507 .23603 L
F
.34324 .24074 m
.34324 .24545 L
.34916 .24545 L
.34916 .24074 L
F
.34324 .24545 m
.34324 .25016 L
.34916 .25016 L
.34916 .24545 L
F
.34916 .24074 m
.34916 .24545 L
.35507 .24545 L
.35507 .24074 L
F
.34916 .24545 m
.34916 .25016 L
.35507 .25016 L
.35507 .24545 L
F
.35507 .23132 m
.35507 .23603 L
.36099 .23603 L
.36099 .23132 L
F
.35507 .23603 m
.35507 .24074 L
.36099 .24074 L
.36099 .23603 L
F
.36099 .23132 m
.36099 .23603 L
.3669 .23603 L
.3669 .23132 L
F
.36099 .23603 m
.36099 .24074 L
.3669 .24074 L
.3669 .23603 L
F
.35507 .24074 m
.35507 .24545 L
.36099 .24545 L
.36099 .24074 L
F
.35507 .24545 m
.35507 .25016 L
.36099 .25016 L
.36099 .24545 L
F
.36099 .24074 m
.36099 .24545 L
.3669 .24545 L
.3669 .24074 L
F
.36099 .24545 m
.36099 .25016 L
.3669 .25016 L
.3669 .24545 L
F
.3669 .21249 m
.3669 .21719 L
.37282 .21719 L
.37282 .21249 L
F
.3669 .21719 m
.3669 .2219 L
.37282 .2219 L
.37282 .21719 L
F
.37282 .21249 m
.37282 .21719 L
.37873 .21719 L
.37873 .21249 L
F
.37282 .21719 m
.37282 .2219 L
.37873 .2219 L
.37873 .21719 L
F
.3669 .2219 m
.3669 .22661 L
.37282 .22661 L
.37282 .2219 L
F
.3669 .22661 m
.3669 .23132 L
.37282 .23132 L
.37282 .22661 L
F
.37282 .2219 m
.37282 .22661 L
.37873 .22661 L
.37873 .2219 L
F
.37282 .22661 m
.37282 .23132 L
.37873 .23132 L
.37873 .22661 L
F
.37873 .21249 m
.37873 .21719 L
.38465 .21719 L
.38465 .21249 L
F
.37873 .21719 m
.37873 .2219 L
.38465 .2219 L
.38465 .21719 L
F
.38465 .21249 m
.38465 .21719 L
.39056 .21719 L
.39056 .21249 L
F
.38465 .21719 m
.38465 .2219 L
.39056 .2219 L
.39056 .21719 L
F
.37873 .2219 m
.37873 .22661 L
.38465 .22661 L
.38465 .2219 L
F
.37873 .22661 m
.37873 .23132 L
.38465 .23132 L
.38465 .22661 L
F
.38465 .2219 m
.38465 .22661 L
.39056 .22661 L
.39056 .2219 L
F
.38465 .22661 m
.38465 .23132 L
.39056 .23132 L
.39056 .22661 L
F
.3669 .23132 m
.3669 .23603 L
.37282 .23603 L
.37282 .23132 L
F
.3669 .23603 m
.3669 .24074 L
.37282 .24074 L
.37282 .23603 L
F
.37282 .23132 m
.37282 .23603 L
.37873 .23603 L
.37873 .23132 L
F
.37282 .23603 m
.37282 .24074 L
.37873 .24074 L
.37873 .23603 L
F
.3669 .24074 m
.3669 .24545 L
.37282 .24545 L
.37282 .24074 L
F
.3669 .24545 m
.3669 .25016 L
.37282 .25016 L
.37282 .24545 L
F
.37282 .24074 m
.37282 .24545 L
.37873 .24545 L
.37873 .24074 L
F
.37282 .24545 m
.37282 .25016 L
.37873 .25016 L
.37873 .24545 L
F
.37873 .23132 m
.37873 .23603 L
.38465 .23603 L
.38465 .23132 L
F
.37873 .23603 m
.37873 .24074 L
.38465 .24074 L
.38465 .23603 L
F
.38465 .23132 m
.38465 .23603 L
.39056 .23603 L
.39056 .23132 L
F
.38465 .23603 m
.38465 .24074 L
.39056 .24074 L
.39056 .23603 L
F
.37873 .24074 m
.37873 .24545 L
.38465 .24545 L
.38465 .24074 L
F
.37873 .24545 m
.37873 .25016 L
.38465 .25016 L
.38465 .24545 L
F
.38465 .24074 m
.38465 .24545 L
.39056 .24545 L
.39056 .24074 L
F
.38465 .24545 m
.38465 .25016 L
.39056 .25016 L
.39056 .24545 L
F
.34324 .25016 m
.34324 .25487 L
.34916 .25487 L
.34916 .25016 L
F
.34324 .25487 m
.34324 .25957 L
.34916 .25957 L
.34916 .25487 L
F
.34916 .25016 m
.34916 .25487 L
.35507 .25487 L
.35507 .25016 L
F
.34916 .25487 m
.34916 .25957 L
.35507 .25957 L
.35507 .25487 L
F
.34324 .25957 m
.34324 .26428 L
.34916 .26428 L
.34916 .25957 L
F
.34324 .26428 m
.34324 .26899 L
.34916 .26899 L
.34916 .26428 L
F
.34916 .25957 m
.34916 .26428 L
.35507 .26428 L
.35507 .25957 L
F
.34916 .26428 m
.34916 .26899 L
.35507 .26899 L
.35507 .26428 L
F
.35507 .25016 m
.35507 .25487 L
.36099 .25487 L
.36099 .25016 L
F
.35507 .25487 m
.35507 .25957 L
.36099 .25957 L
.36099 .25487 L
F
.36099 .25016 m
.36099 .25487 L
.3669 .25487 L
.3669 .25016 L
F
.36099 .25487 m
.36099 .25957 L
.3669 .25957 L
.3669 .25487 L
F
.35507 .25957 m
.35507 .26428 L
.36099 .26428 L
.36099 .25957 L
F
.35507 .26428 m
.35507 .26899 L
.36099 .26899 L
.36099 .26428 L
F
.36099 .25957 m
.36099 .26428 L
.3669 .26428 L
.3669 .25957 L
F
.36099 .26428 m
.36099 .26899 L
.3669 .26899 L
.3669 .26428 L
F
.34324 .26899 m
.34324 .2737 L
.34916 .2737 L
.34916 .26899 L
F
.34324 .2737 m
.34324 .27841 L
.34916 .27841 L
.34916 .2737 L
F
.34916 .26899 m
.34916 .2737 L
.35507 .2737 L
.35507 .26899 L
F
.34916 .2737 m
.34916 .27841 L
.35507 .27841 L
.35507 .2737 L
F
.34324 .27841 m
.34324 .28312 L
.34916 .28312 L
.34916 .27841 L
F
.34324 .28312 m
.34324 .28783 L
.34916 .28783 L
.34916 .28312 L
F
.34916 .27841 m
.34916 .28312 L
.35507 .28312 L
.35507 .27841 L
F
.34916 .28312 m
.34916 .28783 L
.35507 .28783 L
.35507 .28312 L
F
.35507 .26899 m
.35507 .2737 L
.36099 .2737 L
.36099 .26899 L
F
.35507 .2737 m
.35507 .27841 L
.36099 .27841 L
.36099 .2737 L
F
.36099 .26899 m
.36099 .2737 L
.3669 .2737 L
.3669 .26899 L
F
.36099 .2737 m
.36099 .27841 L
.3669 .27841 L
.3669 .2737 L
F
.35507 .27841 m
.35507 .28312 L
.36099 .28312 L
.36099 .27841 L
F
.35507 .28312 m
.35507 .28783 L
.36099 .28783 L
.36099 .28312 L
F
.36099 .27841 m
.36099 .28312 L
.3669 .28312 L
.3669 .27841 L
F
.36099 .28312 m
.36099 .28783 L
.3669 .28783 L
.3669 .28312 L
F
.3669 .25016 m
.3669 .25487 L
.37282 .25487 L
.37282 .25016 L
F
.3669 .25487 m
.3669 .25957 L
.37282 .25957 L
.37282 .25487 L
F
.37282 .25016 m
.37282 .25487 L
.37873 .25487 L
.37873 .25016 L
F
.37282 .25487 m
.37282 .25957 L
.37873 .25957 L
.37873 .25487 L
F
.3669 .25957 m
.3669 .26428 L
.37282 .26428 L
.37282 .25957 L
F
.3669 .26428 m
.3669 .26899 L
.37282 .26899 L
.37282 .26428 L
F
.37282 .25957 m
.37282 .26428 L
.37873 .26428 L
.37873 .25957 L
F
.37282 .26428 m
.37282 .26899 L
.37873 .26899 L
.37873 .26428 L
F
.37873 .25016 m
.37873 .25487 L
.38465 .25487 L
.38465 .25016 L
F
.37873 .25487 m
.37873 .25957 L
.38465 .25957 L
.38465 .25487 L
F
.38465 .25016 m
.38465 .25487 L
.39056 .25487 L
.39056 .25016 L
F
.38465 .25487 m
.38465 .25957 L
.39056 .25957 L
.39056 .25487 L
F
.37873 .25957 m
.37873 .26428 L
.38465 .26428 L
.38465 .25957 L
F
.37873 .26428 m
.37873 .26899 L
.38465 .26899 L
.38465 .26428 L
F
.38465 .25957 m
.38465 .26428 L
.39056 .26428 L
.39056 .25957 L
F
.38465 .26428 m
.38465 .26899 L
.39056 .26899 L
.39056 .26428 L
F
.3669 .26899 m
.3669 .2737 L
.37282 .2737 L
.37282 .26899 L
F
.3669 .2737 m
.3669 .27841 L
.37282 .27841 L
.37282 .2737 L
F
.37282 .26899 m
.37282 .2737 L
.37873 .2737 L
.37873 .26899 L
F
.37282 .2737 m
.37282 .27841 L
.37873 .27841 L
.37873 .2737 L
F
.3669 .27841 m
.3669 .28312 L
.37282 .28312 L
.37282 .27841 L
F
.3669 .28312 m
.3669 .28783 L
.37282 .28783 L
.37282 .28312 L
F
.37282 .27841 m
.37282 .28312 L
.37873 .28312 L
.37873 .27841 L
F
.37282 .28312 m
.37282 .28783 L
.37873 .28783 L
.37873 .28312 L
F
.37873 .26899 m
.37873 .2737 L
.38465 .2737 L
.38465 .26899 L
F
.37873 .2737 m
.37873 .27841 L
.38465 .27841 L
.38465 .2737 L
F
.38465 .26899 m
.38465 .2737 L
.39056 .2737 L
.39056 .26899 L
F
.38465 .2737 m
.38465 .27841 L
.39056 .27841 L
.39056 .2737 L
F
.37873 .27841 m
.37873 .28312 L
.38465 .28312 L
.38465 .27841 L
F
.37873 .28312 m
.37873 .28783 L
.38465 .28783 L
.38465 .28312 L
F
.38465 .27841 m
.38465 .28312 L
.39056 .28312 L
.39056 .27841 L
F
.38465 .28312 m
.38465 .28783 L
.39056 .28783 L
.39056 .28312 L
F
.39056 .21249 m
.39056 .21719 L
.39648 .21719 L
.39648 .21249 L
F
.39056 .21719 m
.39056 .2219 L
.39648 .2219 L
.39648 .21719 L
F
.39648 .21249 m
.39648 .21719 L
.4024 .21719 L
.4024 .21249 L
F
.39648 .21719 m
.39648 .2219 L
.4024 .2219 L
.4024 .21719 L
F
.39056 .2219 m
.39056 .22661 L
.39648 .22661 L
.39648 .2219 L
F
.39056 .22661 m
.39056 .23132 L
.39648 .23132 L
.39648 .22661 L
F
.39648 .2219 m
.39648 .22661 L
.4024 .22661 L
.4024 .2219 L
F
.39648 .22661 m
.39648 .23132 L
.4024 .23132 L
.4024 .22661 L
F
.4024 .21249 m
.4024 .21719 L
.40831 .21719 L
.40831 .21249 L
F
.4024 .21719 m
.4024 .2219 L
.40831 .2219 L
.40831 .21719 L
F
.40831 .21249 m
.40831 .21719 L
.41423 .21719 L
.41423 .21249 L
F
.40831 .21719 m
.40831 .2219 L
.41423 .2219 L
.41423 .21719 L
F
.4024 .2219 m
.4024 .22661 L
.40831 .22661 L
.40831 .2219 L
F
.4024 .22661 m
.4024 .23132 L
.40831 .23132 L
.40831 .22661 L
F
.40831 .2219 m
.40831 .22661 L
.41423 .22661 L
.41423 .2219 L
F
.40831 .22661 m
.40831 .23132 L
.41423 .23132 L
.41423 .22661 L
F
.39056 .23132 m
.39056 .23603 L
.39648 .23603 L
.39648 .23132 L
F
.39056 .23603 m
.39056 .24074 L
.39648 .24074 L
.39648 .23603 L
F
.39648 .23132 m
.39648 .23603 L
.4024 .23603 L
.4024 .23132 L
F
.39648 .23603 m
.39648 .24074 L
.4024 .24074 L
.4024 .23603 L
F
.39056 .24074 m
.39056 .24545 L
.39648 .24545 L
.39648 .24074 L
F
.39056 .24545 m
.39056 .25016 L
.39648 .25016 L
.39648 .24545 L
F
.39648 .24074 m
.39648 .24545 L
.4024 .24545 L
.4024 .24074 L
F
.39648 .24545 m
.39648 .25016 L
.4024 .25016 L
.4024 .24545 L
F
.4024 .23132 m
.4024 .23603 L
.40831 .23603 L
.40831 .23132 L
F
.4024 .23603 m
.4024 .24074 L
.40831 .24074 L
.40831 .23603 L
F
.40831 .23132 m
.40831 .23603 L
.41423 .23603 L
.41423 .23132 L
F
.40831 .23603 m
.40831 .24074 L
.41423 .24074 L
.41423 .23603 L
F
.4024 .24074 m
.4024 .24545 L
.40831 .24545 L
.40831 .24074 L
F
.4024 .24545 m
.4024 .25016 L
.40831 .25016 L
.40831 .24545 L
F
.40831 .24074 m
.40831 .24545 L
.41423 .24545 L
.41423 .24074 L
F
.40831 .24545 m
.40831 .25016 L
.41423 .25016 L
.41423 .24545 L
F
.41423 .21249 m
.41423 .21719 L
.42014 .21719 L
.42014 .21249 L
F
.41423 .21719 m
.41423 .2219 L
.42014 .2219 L
.42014 .21719 L
F
.42014 .21249 m
.42014 .21719 L
.42606 .21719 L
.42606 .21249 L
F
.42014 .21719 m
.42014 .2219 L
.42606 .2219 L
.42606 .21719 L
F
.41423 .2219 m
.41423 .22661 L
.42014 .22661 L
.42014 .2219 L
F
.41423 .22661 m
.41423 .23132 L
.42014 .23132 L
.42014 .22661 L
F
.42014 .2219 m
.42014 .22661 L
.42606 .22661 L
.42606 .2219 L
F
.42014 .22661 m
.42014 .23132 L
.42606 .23132 L
.42606 .22661 L
F
.42606 .21249 m
.42606 .21719 L
.43197 .21719 L
.43197 .21249 L
F
.42606 .21719 m
.42606 .2219 L
.43197 .2219 L
.43197 .21719 L
F
.43197 .21249 m
.43197 .21719 L
.43789 .21719 L
.43789 .21249 L
F
.43197 .21719 m
.43197 .2219 L
.43789 .2219 L
.43789 .21719 L
F
.42606 .2219 m
.42606 .22661 L
.43197 .22661 L
.43197 .2219 L
F
.42606 .22661 m
.42606 .23132 L
.43197 .23132 L
.43197 .22661 L
F
.43197 .2219 m
.43197 .22661 L
.43789 .22661 L
.43789 .2219 L
F
.43197 .22661 m
.43197 .23132 L
.43789 .23132 L
.43789 .22661 L
F
.41423 .23132 m
.41423 .23603 L
.42014 .23603 L
.42014 .23132 L
F
.41423 .23603 m
.41423 .24074 L
.42014 .24074 L
.42014 .23603 L
F
.42014 .23132 m
.42014 .23603 L
.42606 .23603 L
.42606 .23132 L
F
.42014 .23603 m
.42014 .24074 L
.42606 .24074 L
.42606 .23603 L
F
.41423 .24074 m
.41423 .24545 L
.42014 .24545 L
.42014 .24074 L
F
.41423 .24545 m
.41423 .25016 L
.42014 .25016 L
.42014 .24545 L
F
.42014 .24074 m
.42014 .24545 L
.42606 .24545 L
.42606 .24074 L
F
.42014 .24545 m
.42014 .25016 L
.42606 .25016 L
.42606 .24545 L
F
.42606 .23132 m
.42606 .23603 L
.43197 .23603 L
.43197 .23132 L
F
.42606 .23603 m
.42606 .24074 L
.43197 .24074 L
.43197 .23603 L
F
.43197 .23132 m
.43197 .23603 L
.43789 .23603 L
.43789 .23132 L
F
.43197 .23603 m
.43197 .24074 L
.43789 .24074 L
.43789 .23603 L
F
.42606 .24074 m
.42606 .24545 L
.43197 .24545 L
.43197 .24074 L
F
.42606 .24545 m
.42606 .25016 L
.43197 .25016 L
.43197 .24545 L
F
.43197 .24074 m
.43197 .24545 L
.43789 .24545 L
.43789 .24074 L
F
.43197 .24545 m
.43197 .25016 L
.43789 .25016 L
.43789 .24545 L
F
.39056 .25016 m
.39056 .25487 L
.39648 .25487 L
.39648 .25016 L
F
.39056 .25487 m
.39056 .25957 L
.39648 .25957 L
.39648 .25487 L
F
.39648 .25016 m
.39648 .25487 L
.4024 .25487 L
.4024 .25016 L
F
.39648 .25487 m
.39648 .25957 L
.4024 .25957 L
.4024 .25487 L
F
.39056 .25957 m
.39056 .26428 L
.39648 .26428 L
.39648 .25957 L
F
.39056 .26428 m
.39056 .26899 L
.39648 .26899 L
.39648 .26428 L
F
.39648 .25957 m
.39648 .26428 L
.4024 .26428 L
.4024 .25957 L
F
.39648 .26428 m
.39648 .26899 L
.4024 .26899 L
.4024 .26428 L
F
.4024 .25016 m
.4024 .25487 L
.40831 .25487 L
.40831 .25016 L
F
.4024 .25487 m
.4024 .25957 L
.40831 .25957 L
.40831 .25487 L
F
.40831 .25016 m
.40831 .25487 L
.41423 .25487 L
.41423 .25016 L
F
.40831 .25487 m
.40831 .25957 L
.41423 .25957 L
.41423 .25487 L
F
.4024 .25957 m
.4024 .26428 L
.40831 .26428 L
.40831 .25957 L
F
.4024 .26428 m
.4024 .26899 L
.40831 .26899 L
.40831 .26428 L
F
.40831 .25957 m
.40831 .26428 L
.41423 .26428 L
.41423 .25957 L
F
.40831 .26428 m
.40831 .26899 L
.41423 .26899 L
.41423 .26428 L
F
.39056 .26899 m
.39056 .2737 L
.39648 .2737 L
.39648 .26899 L
F
.39056 .2737 m
.39056 .27841 L
.39648 .27841 L
.39648 .2737 L
F
.39648 .26899 m
.39648 .2737 L
.4024 .2737 L
.4024 .26899 L
F
.39648 .2737 m
.39648 .27841 L
.4024 .27841 L
.4024 .2737 L
F
.39056 .27841 m
.39056 .28312 L
.39648 .28312 L
.39648 .27841 L
F
.39056 .28312 m
.39056 .28783 L
.39648 .28783 L
.39648 .28312 L
F
.39648 .27841 m
.39648 .28312 L
.4024 .28312 L
.4024 .27841 L
F
.39648 .28312 m
.39648 .28783 L
.4024 .28783 L
.4024 .28312 L
F
.4024 .26899 m
.4024 .2737 L
.40831 .2737 L
.40831 .26899 L
F
.4024 .2737 m
.4024 .27841 L
.40831 .27841 L
.40831 .2737 L
F
.40831 .26899 m
.40831 .2737 L
.41423 .2737 L
.41423 .26899 L
F
.40831 .2737 m
.40831 .27841 L
.41423 .27841 L
.41423 .2737 L
F
.4024 .27841 m
.4024 .28312 L
.40831 .28312 L
.40831 .27841 L
F
.4024 .28312 m
.4024 .28783 L
.40831 .28783 L
.40831 .28312 L
F
.40831 .27841 m
.40831 .28312 L
.41423 .28312 L
.41423 .27841 L
F
.40831 .28312 m
.40831 .28783 L
.41423 .28783 L
.41423 .28312 L
F
.41423 .25016 m
.41423 .25487 L
.42014 .25487 L
.42014 .25016 L
F
.41423 .25487 m
.41423 .25957 L
.42014 .25957 L
.42014 .25487 L
F
.42014 .25016 m
.42014 .25487 L
.42606 .25487 L
.42606 .25016 L
F
.42014 .25487 m
.42014 .25957 L
.42606 .25957 L
.42606 .25487 L
F
.41423 .25957 m
.41423 .26428 L
.42014 .26428 L
.42014 .25957 L
F
.41423 .26428 m
.41423 .26899 L
.42014 .26899 L
.42014 .26428 L
F
.42014 .25957 m
.42014 .26428 L
.42606 .26428 L
.42606 .25957 L
F
.42014 .26428 m
.42014 .26899 L
.42606 .26899 L
.42606 .26428 L
F
.42606 .25016 m
.42606 .25487 L
.43197 .25487 L
.43197 .25016 L
F
.42606 .25487 m
.42606 .25957 L
.43197 .25957 L
.43197 .25487 L
F
.43197 .25016 m
.43197 .25487 L
.43789 .25487 L
.43789 .25016 L
F
.43197 .25487 m
.43197 .25957 L
.43789 .25957 L
.43789 .25487 L
F
.42606 .25957 m
.42606 .26428 L
.43197 .26428 L
.43197 .25957 L
F
.42606 .26428 m
.42606 .26899 L
.43197 .26899 L
.43197 .26428 L
F
.43197 .25957 m
.43197 .26428 L
.43789 .26428 L
.43789 .25957 L
F
.43197 .26428 m
.43197 .26899 L
.43789 .26899 L
.43789 .26428 L
F
.41423 .26899 m
.41423 .2737 L
.42014 .2737 L
.42014 .26899 L
F
.41423 .2737 m
.41423 .27841 L
.42014 .27841 L
.42014 .2737 L
F
.42014 .26899 m
.42014 .2737 L
.42606 .2737 L
.42606 .26899 L
F
.42014 .2737 m
.42014 .27841 L
.42606 .27841 L
.42606 .2737 L
F
.41423 .27841 m
.41423 .28312 L
.42014 .28312 L
.42014 .27841 L
F
.41423 .28312 m
.41423 .28783 L
.42014 .28783 L
.42014 .28312 L
F
.42014 .27841 m
.42014 .28312 L
.42606 .28312 L
.42606 .27841 L
F
.42014 .28312 m
.42014 .28783 L
.42606 .28783 L
.42606 .28312 L
F
.42606 .26899 m
.42606 .2737 L
.43197 .2737 L
.43197 .26899 L
F
.42606 .2737 m
.42606 .27841 L
.43197 .27841 L
.43197 .2737 L
F
.43197 .26899 m
.43197 .2737 L
.43789 .2737 L
.43789 .26899 L
F
.43197 .2737 m
.43197 .27841 L
.43789 .27841 L
.43789 .2737 L
F
.42606 .27841 m
.42606 .28312 L
.43197 .28312 L
.43197 .27841 L
F
.42606 .28312 m
.42606 .28783 L
.43197 .28783 L
.43197 .28312 L
F
.43197 .27841 m
.43197 .28312 L
.43789 .28312 L
.43789 .27841 L
F
.43197 .28312 m
.43197 .28783 L
.43789 .28783 L
.43789 .28312 L
F
.43789 .13714 m
.43789 .14185 L
.4438 .14185 L
.4438 .13714 L
F
.43789 .14185 m
.43789 .14656 L
.4438 .14656 L
.4438 .14185 L
F
.4438 .13714 m
.4438 .14185 L
.44972 .14185 L
.44972 .13714 L
F
.4438 .14185 m
.4438 .14656 L
.44972 .14656 L
.44972 .14185 L
F
.43789 .14656 m
.43789 .15127 L
.4438 .15127 L
.4438 .14656 L
F
.43789 .15127 m
.43789 .15598 L
.4438 .15598 L
.4438 .15127 L
F
.4438 .14656 m
.4438 .15127 L
.44972 .15127 L
.44972 .14656 L
F
.4438 .15127 m
.4438 .15598 L
.44972 .15598 L
.44972 .15127 L
F
.44972 .13714 m
.44972 .14185 L
.45563 .14185 L
.45563 .13714 L
F
.44972 .14185 m
.44972 .14656 L
.45563 .14656 L
.45563 .14185 L
F
.45563 .13714 m
.45563 .14185 L
.46155 .14185 L
.46155 .13714 L
F
.45563 .14185 m
.45563 .14656 L
.46155 .14656 L
.46155 .14185 L
F
.44972 .14656 m
.44972 .15127 L
.45563 .15127 L
.45563 .14656 L
F
.44972 .15127 m
.44972 .15598 L
.45563 .15598 L
.45563 .15127 L
F
.45563 .14656 m
.45563 .15127 L
.46155 .15127 L
.46155 .14656 L
F
.45563 .15127 m
.45563 .15598 L
.46155 .15598 L
.46155 .15127 L
F
.43789 .15598 m
.43789 .16069 L
.4438 .16069 L
.4438 .15598 L
F
.43789 .16069 m
.43789 .1654 L
.4438 .1654 L
.4438 .16069 L
F
.4438 .15598 m
.4438 .16069 L
.44972 .16069 L
.44972 .15598 L
F
.4438 .16069 m
.4438 .1654 L
.44972 .1654 L
.44972 .16069 L
F
.43789 .1654 m
.43789 .17011 L
.4438 .17011 L
.4438 .1654 L
F
.43789 .17011 m
.43789 .17482 L
.4438 .17482 L
.4438 .17011 L
F
.4438 .1654 m
.4438 .17011 L
.44972 .17011 L
.44972 .1654 L
F
.4438 .17011 m
.4438 .17482 L
.44972 .17482 L
.44972 .17011 L
F
.44972 .15598 m
.44972 .16069 L
.45563 .16069 L
.45563 .15598 L
F
.44972 .16069 m
.44972 .1654 L
.45563 .1654 L
.45563 .16069 L
F
.45563 .15598 m
.45563 .16069 L
.46155 .16069 L
.46155 .15598 L
F
.45563 .16069 m
.45563 .1654 L
.46155 .1654 L
.46155 .16069 L
F
.44972 .1654 m
.44972 .17011 L
.45563 .17011 L
.45563 .1654 L
F
.44972 .17011 m
.44972 .17482 L
.45563 .17482 L
.45563 .17011 L
F
.45563 .1654 m
.45563 .17011 L
.46155 .17011 L
.46155 .1654 L
F
.45563 .17011 m
.45563 .17482 L
.46155 .17482 L
.46155 .17011 L
F
.46155 .13714 m
.46155 .14185 L
.46747 .14185 L
.46747 .13714 L
F
.46155 .14185 m
.46155 .14656 L
.46747 .14656 L
.46747 .14185 L
F
.46747 .13714 m
.46747 .14185 L
.47338 .14185 L
.47338 .13714 L
F
.46747 .14185 m
.46747 .14656 L
.47338 .14656 L
.47338 .14185 L
F
.46155 .14656 m
.46155 .15127 L
.46747 .15127 L
.46747 .14656 L
F
.46155 .15127 m
.46155 .15598 L
.46747 .15598 L
.46747 .15127 L
F
.46747 .14656 m
.46747 .15127 L
.47338 .15127 L
.47338 .14656 L
F
.46747 .15127 m
.46747 .15598 L
.47338 .15598 L
.47338 .15127 L
F
.47338 .13714 m
.47338 .14185 L
.4793 .14185 L
.4793 .13714 L
F
.47338 .14185 m
.47338 .14656 L
.4793 .14656 L
.4793 .14185 L
F
.4793 .13714 m
.4793 .14185 L
.48521 .14185 L
.48521 .13714 L
F
.4793 .14185 m
.4793 .14656 L
.48521 .14656 L
.48521 .14185 L
F
.47338 .14656 m
.47338 .15127 L
.4793 .15127 L
.4793 .14656 L
F
.47338 .15127 m
.47338 .15598 L
.4793 .15598 L
.4793 .15127 L
F
.4793 .14656 m
.4793 .15127 L
.48521 .15127 L
.48521 .14656 L
F
.4793 .15127 m
.4793 .15598 L
.48521 .15598 L
.48521 .15127 L
F
.46155 .15598 m
.46155 .16069 L
.46747 .16069 L
.46747 .15598 L
F
.46155 .16069 m
.46155 .1654 L
.46747 .1654 L
.46747 .16069 L
F
.46747 .15598 m
.46747 .16069 L
.47338 .16069 L
.47338 .15598 L
F
.46747 .16069 m
.46747 .1654 L
.47338 .1654 L
.47338 .16069 L
F
.46155 .1654 m
.46155 .17011 L
.46747 .17011 L
.46747 .1654 L
F
.46155 .17011 m
.46155 .17482 L
.46747 .17482 L
.46747 .17011 L
F
.46747 .1654 m
.46747 .17011 L
.47338 .17011 L
.47338 .1654 L
F
.46747 .17011 m
.46747 .17482 L
.47338 .17482 L
.47338 .17011 L
F
.47338 .15598 m
.47338 .16069 L
.4793 .16069 L
.4793 .15598 L
F
.47338 .16069 m
.47338 .1654 L
.4793 .1654 L
.4793 .16069 L
F
.4793 .15598 m
.4793 .16069 L
.48521 .16069 L
.48521 .15598 L
F
.4793 .16069 m
.4793 .1654 L
.48521 .1654 L
.48521 .16069 L
F
.47338 .1654 m
.47338 .17011 L
.4793 .17011 L
.4793 .1654 L
F
.47338 .17011 m
.47338 .17482 L
.4793 .17482 L
.4793 .17011 L
F
.4793 .1654 m
.4793 .17011 L
.48521 .17011 L
.48521 .1654 L
F
.4793 .17011 m
.4793 .17482 L
.48521 .17482 L
.48521 .17011 L
F
.43789 .17482 m
.43789 .17952 L
.4438 .17952 L
.4438 .17482 L
F
.43789 .17952 m
.43789 .18423 L
.4438 .18423 L
.4438 .17952 L
F
.4438 .17482 m
.4438 .17952 L
.44972 .17952 L
.44972 .17482 L
F
.4438 .17952 m
.4438 .18423 L
.44972 .18423 L
.44972 .17952 L
F
.43789 .18423 m
.43789 .18894 L
.4438 .18894 L
.4438 .18423 L
F
.43789 .18894 m
.43789 .19365 L
.4438 .19365 L
.4438 .18894 L
F
.4438 .18423 m
.4438 .18894 L
.44972 .18894 L
.44972 .18423 L
F
.4438 .18894 m
.4438 .19365 L
.44972 .19365 L
.44972 .18894 L
F
.44972 .17482 m
.44972 .17952 L
.45563 .17952 L
.45563 .17482 L
F
.44972 .17952 m
.44972 .18423 L
.45563 .18423 L
.45563 .17952 L
F
.45563 .17482 m
.45563 .17952 L
.46155 .17952 L
.46155 .17482 L
F
.45563 .17952 m
.45563 .18423 L
.46155 .18423 L
.46155 .17952 L
F
.44972 .18423 m
.44972 .18894 L
.45563 .18894 L
.45563 .18423 L
F
.44972 .18894 m
.44972 .19365 L
.45563 .19365 L
.45563 .18894 L
F
.45563 .18423 m
.45563 .18894 L
.46155 .18894 L
.46155 .18423 L
F
.45563 .18894 m
.45563 .19365 L
.46155 .19365 L
.46155 .18894 L
F
.43789 .19365 m
.43789 .19836 L
.4438 .19836 L
.4438 .19365 L
F
.43789 .19836 m
.43789 .20307 L
.4438 .20307 L
.4438 .19836 L
F
.4438 .19365 m
.4438 .19836 L
.44972 .19836 L
.44972 .19365 L
F
.4438 .19836 m
.4438 .20307 L
.44972 .20307 L
.44972 .19836 L
F
.43789 .20307 m
.43789 .20778 L
.4438 .20778 L
.4438 .20307 L
F
.43789 .20778 m
.43789 .21249 L
.4438 .21249 L
.4438 .20778 L
F
.4438 .20307 m
.4438 .20778 L
.44972 .20778 L
.44972 .20307 L
F
.4438 .20778 m
.4438 .21249 L
.44972 .21249 L
.44972 .20778 L
F
.44972 .19365 m
.44972 .19836 L
.45563 .19836 L
.45563 .19365 L
F
.44972 .19836 m
.44972 .20307 L
.45563 .20307 L
.45563 .19836 L
F
.45563 .19365 m
.45563 .19836 L
.46155 .19836 L
.46155 .19365 L
F
.45563 .19836 m
.45563 .20307 L
.46155 .20307 L
.46155 .19836 L
F
.44972 .20307 m
.44972 .20778 L
.45563 .20778 L
.45563 .20307 L
F
.44972 .20778 m
.44972 .21249 L
.45563 .21249 L
.45563 .20778 L
F
.45563 .20307 m
.45563 .20778 L
.46155 .20778 L
.46155 .20307 L
F
.45563 .20778 m
.45563 .21249 L
.46155 .21249 L
.46155 .20778 L
F
.46155 .17482 m
.46155 .17952 L
.46747 .17952 L
.46747 .17482 L
F
.46155 .17952 m
.46155 .18423 L
.46747 .18423 L
.46747 .17952 L
F
.46747 .17482 m
.46747 .17952 L
.47338 .17952 L
.47338 .17482 L
F
.46747 .17952 m
.46747 .18423 L
.47338 .18423 L
.47338 .17952 L
F
.46155 .18423 m
.46155 .18894 L
.46747 .18894 L
.46747 .18423 L
F
.46155 .18894 m
.46155 .19365 L
.46747 .19365 L
.46747 .18894 L
F
.46747 .18423 m
.46747 .18894 L
.47338 .18894 L
.47338 .18423 L
F
.46747 .18894 m
.46747 .19365 L
.47338 .19365 L
.47338 .18894 L
F
.47338 .17482 m
.47338 .17952 L
.4793 .17952 L
.4793 .17482 L
F
.47338 .17952 m
.47338 .18423 L
.4793 .18423 L
.4793 .17952 L
F
.4793 .17482 m
.4793 .17952 L
.48521 .17952 L
.48521 .17482 L
F
.4793 .17952 m
.4793 .18423 L
.48521 .18423 L
.48521 .17952 L
F
.47338 .18423 m
.47338 .18894 L
.4793 .18894 L
.4793 .18423 L
F
.47338 .18894 m
.47338 .19365 L
.4793 .19365 L
.4793 .18894 L
F
.4793 .18423 m
.4793 .18894 L
.48521 .18894 L
.48521 .18423 L
F
.4793 .18894 m
.4793 .19365 L
.48521 .19365 L
.48521 .18894 L
F
.46155 .19365 m
.46155 .19836 L
.46747 .19836 L
.46747 .19365 L
F
.46155 .19836 m
.46155 .20307 L
.46747 .20307 L
.46747 .19836 L
F
.46747 .19365 m
.46747 .19836 L
.47338 .19836 L
.47338 .19365 L
F
.46747 .19836 m
.46747 .20307 L
.47338 .20307 L
.47338 .19836 L
F
.46155 .20307 m
.46155 .20778 L
.46747 .20778 L
.46747 .20307 L
F
.46155 .20778 m
.46155 .21249 L
.46747 .21249 L
.46747 .20778 L
F
.46747 .20307 m
.46747 .20778 L
.47338 .20778 L
.47338 .20307 L
F
.46747 .20778 m
.46747 .21249 L
.47338 .21249 L
.47338 .20778 L
F
.47338 .19365 m
.47338 .19836 L
.4793 .19836 L
.4793 .19365 L
F
.47338 .19836 m
.47338 .20307 L
.4793 .20307 L
.4793 .19836 L
F
.4793 .19365 m
.4793 .19836 L
.48521 .19836 L
.48521 .19365 L
F
.4793 .19836 m
.4793 .20307 L
.48521 .20307 L
.48521 .19836 L
F
.47338 .20307 m
.47338 .20778 L
.4793 .20778 L
.4793 .20307 L
F
.47338 .20778 m
.47338 .21249 L
.4793 .21249 L
.4793 .20778 L
F
.4793 .20307 m
.4793 .20778 L
.48521 .20778 L
.48521 .20307 L
F
.4793 .20778 m
.4793 .21249 L
.48521 .21249 L
.48521 .20778 L
F
.48521 .13714 m
.48521 .14185 L
.49113 .14185 L
.49113 .13714 L
F
.48521 .14185 m
.48521 .14656 L
.49113 .14656 L
.49113 .14185 L
F
.49113 .13714 m
.49113 .14185 L
.49704 .14185 L
.49704 .13714 L
F
.49113 .14185 m
.49113 .14656 L
.49704 .14656 L
.49704 .14185 L
F
.48521 .14656 m
.48521 .15127 L
.49113 .15127 L
.49113 .14656 L
F
.48521 .15127 m
.48521 .15598 L
.49113 .15598 L
.49113 .15127 L
F
.49113 .14656 m
.49113 .15127 L
.49704 .15127 L
.49704 .14656 L
F
.49113 .15127 m
.49113 .15598 L
.49704 .15598 L
.49704 .15127 L
F
.49704 .13714 m
.49704 .14185 L
.50296 .14185 L
.50296 .13714 L
F
.49704 .14185 m
.49704 .14656 L
.50296 .14656 L
.50296 .14185 L
F
.50296 .13714 m
.50296 .14185 L
.50887 .14185 L
.50887 .13714 L
F
.50296 .14185 m
.50296 .14656 L
.50887 .14656 L
.50887 .14185 L
F
.49704 .14656 m
.49704 .15127 L
.50296 .15127 L
.50296 .14656 L
F
.49704 .15127 m
.49704 .15598 L
.50296 .15598 L
.50296 .15127 L
F
.50296 .14656 m
.50296 .15127 L
.50887 .15127 L
.50887 .14656 L
F
.50296 .15127 m
.50296 .15598 L
.50887 .15598 L
.50887 .15127 L
F
.48521 .15598 m
.48521 .16069 L
.49113 .16069 L
.49113 .15598 L
F
.48521 .16069 m
.48521 .1654 L
.49113 .1654 L
.49113 .16069 L
F
.49113 .15598 m
.49113 .16069 L
.49704 .16069 L
.49704 .15598 L
F
.49113 .16069 m
.49113 .1654 L
.49704 .1654 L
.49704 .16069 L
F
.48521 .1654 m
.48521 .17011 L
.49113 .17011 L
.49113 .1654 L
F
.48521 .17011 m
.48521 .17482 L
.49113 .17482 L
.49113 .17011 L
F
.49113 .1654 m
.49113 .17011 L
.49704 .17011 L
.49704 .1654 L
F
.49113 .17011 m
.49113 .17482 L
.49704 .17482 L
.49704 .17011 L
F
.49704 .15598 m
.49704 .16069 L
.50296 .16069 L
.50296 .15598 L
F
.49704 .16069 m
.49704 .1654 L
.50296 .1654 L
.50296 .16069 L
F
.50296 .15598 m
.50296 .16069 L
.50887 .16069 L
.50887 .15598 L
F
.50296 .16069 m
.50296 .1654 L
.50887 .1654 L
.50887 .16069 L
F
.49704 .1654 m
.49704 .17011 L
.50296 .17011 L
.50296 .1654 L
F
.49704 .17011 m
.49704 .17482 L
.50296 .17482 L
.50296 .17011 L
F
.50296 .1654 m
.50296 .17011 L
.50887 .17011 L
.50887 .1654 L
F
.50296 .17011 m
.50296 .17482 L
.50887 .17482 L
.50887 .17011 L
F
.50887 .13714 m
.50887 .14185 L
.51479 .14185 L
.51479 .13714 L
F
.50887 .14185 m
.50887 .14656 L
.51479 .14656 L
.51479 .14185 L
F
.51479 .13714 m
.51479 .14185 L
.5207 .14185 L
.5207 .13714 L
F
.51479 .14185 m
.51479 .14656 L
.5207 .14656 L
.5207 .14185 L
F
.50887 .14656 m
.50887 .15127 L
.51479 .15127 L
.51479 .14656 L
F
.50887 .15127 m
.50887 .15598 L
.51479 .15598 L
.51479 .15127 L
F
.51479 .14656 m
.51479 .15127 L
.5207 .15127 L
.5207 .14656 L
F
.51479 .15127 m
.51479 .15598 L
.5207 .15598 L
.5207 .15127 L
F
.5207 .13714 m
.5207 .14185 L
.52662 .14185 L
.52662 .13714 L
F
.5207 .14185 m
.5207 .14656 L
.52662 .14656 L
.52662 .14185 L
F
.52662 .13714 m
.52662 .14185 L
.53253 .14185 L
.53253 .13714 L
F
.52662 .14185 m
.52662 .14656 L
.53253 .14656 L
.53253 .14185 L
F
.5207 .14656 m
.5207 .15127 L
.52662 .15127 L
.52662 .14656 L
F
.5207 .15127 m
.5207 .15598 L
.52662 .15598 L
.52662 .15127 L
F
.52662 .14656 m
.52662 .15127 L
.53253 .15127 L
.53253 .14656 L
F
.52662 .15127 m
.52662 .15598 L
.53253 .15598 L
.53253 .15127 L
F
.50887 .15598 m
.50887 .16069 L
.51479 .16069 L
.51479 .15598 L
F
.50887 .16069 m
.50887 .1654 L
.51479 .1654 L
.51479 .16069 L
F
.51479 .15598 m
.51479 .16069 L
.5207 .16069 L
.5207 .15598 L
F
.51479 .16069 m
.51479 .1654 L
.5207 .1654 L
.5207 .16069 L
F
.50887 .1654 m
.50887 .17011 L
.51479 .17011 L
.51479 .1654 L
F
.50887 .17011 m
.50887 .17482 L
.51479 .17482 L
.51479 .17011 L
F
.51479 .1654 m
.51479 .17011 L
.5207 .17011 L
.5207 .1654 L
F
.51479 .17011 m
.51479 .17482 L
.5207 .17482 L
.5207 .17011 L
F
.5207 .15598 m
.5207 .16069 L
.52662 .16069 L
.52662 .15598 L
F
.5207 .16069 m
.5207 .1654 L
.52662 .1654 L
.52662 .16069 L
F
.52662 .15598 m
.52662 .16069 L
.53253 .16069 L
.53253 .15598 L
F
.52662 .16069 m
.52662 .1654 L
.53253 .1654 L
.53253 .16069 L
F
.5207 .1654 m
.5207 .17011 L
.52662 .17011 L
.52662 .1654 L
F
.5207 .17011 m
.5207 .17482 L
.52662 .17482 L
.52662 .17011 L
F
.52662 .1654 m
.52662 .17011 L
.53253 .17011 L
.53253 .1654 L
F
.52662 .17011 m
.52662 .17482 L
.53253 .17482 L
.53253 .17011 L
F
.48521 .17482 m
.48521 .17952 L
.49113 .17952 L
.49113 .17482 L
F
.48521 .17952 m
.48521 .18423 L
.49113 .18423 L
.49113 .17952 L
F
.49113 .17482 m
.49113 .17952 L
.49704 .17952 L
.49704 .17482 L
F
.49113 .17952 m
.49113 .18423 L
.49704 .18423 L
.49704 .17952 L
F
.48521 .18423 m
.48521 .18894 L
.49113 .18894 L
.49113 .18423 L
F
.48521 .18894 m
.48521 .19365 L
.49113 .19365 L
.49113 .18894 L
F
.49113 .18423 m
.49113 .18894 L
.49704 .18894 L
.49704 .18423 L
F
.49113 .18894 m
.49113 .19365 L
.49704 .19365 L
.49704 .18894 L
F
.49704 .17482 m
.49704 .17952 L
.50296 .17952 L
.50296 .17482 L
F
.49704 .17952 m
.49704 .18423 L
.50296 .18423 L
.50296 .17952 L
F
.50296 .17482 m
.50296 .17952 L
.50887 .17952 L
.50887 .17482 L
F
.50296 .17952 m
.50296 .18423 L
.50887 .18423 L
.50887 .17952 L
F
.49704 .18423 m
.49704 .18894 L
.50296 .18894 L
.50296 .18423 L
F
.49704 .18894 m
.49704 .19365 L
.50296 .19365 L
.50296 .18894 L
F
.50296 .18423 m
.50296 .18894 L
.50887 .18894 L
.50887 .18423 L
F
.50296 .18894 m
.50296 .19365 L
.50887 .19365 L
.50887 .18894 L
F
.48521 .19365 m
.48521 .19836 L
.49113 .19836 L
.49113 .19365 L
F
.48521 .19836 m
.48521 .20307 L
.49113 .20307 L
.49113 .19836 L
F
.49113 .19365 m
.49113 .19836 L
.49704 .19836 L
.49704 .19365 L
F
.49113 .19836 m
.49113 .20307 L
.49704 .20307 L
.49704 .19836 L
F
.48521 .20307 m
.48521 .20778 L
.49113 .20778 L
.49113 .20307 L
F
.48521 .20778 m
.48521 .21249 L
.49113 .21249 L
.49113 .20778 L
F
.49113 .20307 m
.49113 .20778 L
.49704 .20778 L
.49704 .20307 L
F
.49113 .20778 m
.49113 .21249 L
.49704 .21249 L
.49704 .20778 L
F
.49704 .19365 m
.49704 .19836 L
.50296 .19836 L
.50296 .19365 L
F
.49704 .19836 m
.49704 .20307 L
.50296 .20307 L
.50296 .19836 L
F
.50296 .19365 m
.50296 .19836 L
.50887 .19836 L
.50887 .19365 L
F
.50296 .19836 m
.50296 .20307 L
.50887 .20307 L
.50887 .19836 L
F
.49704 .20307 m
.49704 .20778 L
.50296 .20778 L
.50296 .20307 L
F
.49704 .20778 m
.49704 .21249 L
.50296 .21249 L
.50296 .20778 L
F
.50296 .20307 m
.50296 .20778 L
.50887 .20778 L
.50887 .20307 L
F
.50296 .20778 m
.50296 .21249 L
.50887 .21249 L
.50887 .20778 L
F
.50887 .17482 m
.50887 .17952 L
.51479 .17952 L
.51479 .17482 L
F
.50887 .17952 m
.50887 .18423 L
.51479 .18423 L
.51479 .17952 L
F
.51479 .17482 m
.51479 .17952 L
.5207 .17952 L
.5207 .17482 L
F
.51479 .17952 m
.51479 .18423 L
.5207 .18423 L
.5207 .17952 L
F
.50887 .18423 m
.50887 .18894 L
.51479 .18894 L
.51479 .18423 L
F
.50887 .18894 m
.50887 .19365 L
.51479 .19365 L
.51479 .18894 L
F
.51479 .18423 m
.51479 .18894 L
.5207 .18894 L
.5207 .18423 L
F
.51479 .18894 m
.51479 .19365 L
.5207 .19365 L
.5207 .18894 L
F
.5207 .17482 m
.5207 .17952 L
.52662 .17952 L
.52662 .17482 L
F
.5207 .17952 m
.5207 .18423 L
.52662 .18423 L
.52662 .17952 L
F
.52662 .17482 m
.52662 .17952 L
.53253 .17952 L
.53253 .17482 L
F
.52662 .17952 m
.52662 .18423 L
.53253 .18423 L
.53253 .17952 L
F
.5207 .18423 m
.5207 .18894 L
.52662 .18894 L
.52662 .18423 L
F
.5207 .18894 m
.5207 .19365 L
.52662 .19365 L
.52662 .18894 L
F
.52662 .18423 m
.52662 .18894 L
.53253 .18894 L
.53253 .18423 L
F
.52662 .18894 m
.52662 .19365 L
.53253 .19365 L
.53253 .18894 L
F
.50887 .19365 m
.50887 .19836 L
.51479 .19836 L
.51479 .19365 L
F
.50887 .19836 m
.50887 .20307 L
.51479 .20307 L
.51479 .19836 L
F
.51479 .19365 m
.51479 .19836 L
.5207 .19836 L
.5207 .19365 L
F
.51479 .19836 m
.51479 .20307 L
.5207 .20307 L
.5207 .19836 L
F
.50887 .20307 m
.50887 .20778 L
.51479 .20778 L
.51479 .20307 L
F
.50887 .20778 m
.50887 .21249 L
.51479 .21249 L
.51479 .20778 L
F
.51479 .20307 m
.51479 .20778 L
.5207 .20778 L
.5207 .20307 L
F
.51479 .20778 m
.51479 .21249 L
.5207 .21249 L
.5207 .20778 L
F
.5207 .19365 m
.5207 .19836 L
.52662 .19836 L
.52662 .19365 L
F
.5207 .19836 m
.5207 .20307 L
.52662 .20307 L
.52662 .19836 L
F
.52662 .19365 m
.52662 .19836 L
.53253 .19836 L
.53253 .19365 L
F
.52662 .19836 m
.52662 .20307 L
.53253 .20307 L
.53253 .19836 L
F
.5207 .20307 m
.5207 .20778 L
.52662 .20778 L
.52662 .20307 L
F
.5207 .20778 m
.5207 .21249 L
.52662 .21249 L
.52662 .20778 L
F
.52662 .20307 m
.52662 .20778 L
.53253 .20778 L
.53253 .20307 L
F
.52662 .20778 m
.52662 .21249 L
.53253 .21249 L
.53253 .20778 L
F
.43789 .21249 m
.43789 .21719 L
.4438 .21719 L
.4438 .21249 L
F
.43789 .21719 m
.43789 .2219 L
.4438 .2219 L
.4438 .21719 L
F
.4438 .21249 m
.4438 .21719 L
.44972 .21719 L
.44972 .21249 L
F
.4438 .21719 m
.4438 .2219 L
.44972 .2219 L
.44972 .21719 L
F
.43789 .2219 m
.43789 .22661 L
.4438 .22661 L
.4438 .2219 L
F
.43789 .22661 m
.43789 .23132 L
.4438 .23132 L
.4438 .22661 L
F
.4438 .2219 m
.4438 .22661 L
.44972 .22661 L
.44972 .2219 L
F
.4438 .22661 m
.4438 .23132 L
.44972 .23132 L
.44972 .22661 L
F
.44972 .21249 m
.44972 .21719 L
.45563 .21719 L
.45563 .21249 L
F
.44972 .21719 m
.44972 .2219 L
.45563 .2219 L
.45563 .21719 L
F
.45563 .21249 m
.45563 .21719 L
.46155 .21719 L
.46155 .21249 L
F
.45563 .21719 m
.45563 .2219 L
.46155 .2219 L
.46155 .21719 L
F
.44972 .2219 m
.44972 .22661 L
.45563 .22661 L
.45563 .2219 L
F
.44972 .22661 m
.44972 .23132 L
.45563 .23132 L
.45563 .22661 L
F
.45563 .2219 m
.45563 .22661 L
.46155 .22661 L
.46155 .2219 L
F
.45563 .22661 m
.45563 .23132 L
.46155 .23132 L
.46155 .22661 L
F
.43789 .23132 m
.43789 .23603 L
.4438 .23603 L
.4438 .23132 L
F
.43789 .23603 m
.43789 .24074 L
.4438 .24074 L
.4438 .23603 L
F
.4438 .23132 m
.4438 .23603 L
.44972 .23603 L
.44972 .23132 L
F
.4438 .23603 m
.4438 .24074 L
.44972 .24074 L
.44972 .23603 L
F
.43789 .24074 m
.43789 .24545 L
.4438 .24545 L
.4438 .24074 L
F
.43789 .24545 m
.43789 .25016 L
.4438 .25016 L
.4438 .24545 L
F
.4438 .24074 m
.4438 .24545 L
.44972 .24545 L
.44972 .24074 L
F
.4438 .24545 m
.4438 .25016 L
.44972 .25016 L
.44972 .24545 L
F
.44972 .23132 m
.44972 .23603 L
.45563 .23603 L
.45563 .23132 L
F
.44972 .23603 m
.44972 .24074 L
.45563 .24074 L
.45563 .23603 L
F
.45563 .23132 m
.45563 .23603 L
.46155 .23603 L
.46155 .23132 L
F
.45563 .23603 m
.45563 .24074 L
.46155 .24074 L
.46155 .23603 L
F
.44972 .24074 m
.44972 .24545 L
.45563 .24545 L
.45563 .24074 L
F
.44972 .24545 m
.44972 .25016 L
.45563 .25016 L
.45563 .24545 L
F
.45563 .24074 m
.45563 .24545 L
.46155 .24545 L
.46155 .24074 L
F
.45563 .24545 m
.45563 .25016 L
.46155 .25016 L
.46155 .24545 L
F
.46155 .21249 m
.46155 .21719 L
.46747 .21719 L
.46747 .21249 L
F
.46155 .21719 m
.46155 .2219 L
.46747 .2219 L
.46747 .21719 L
F
.46747 .21249 m
.46747 .21719 L
.47338 .21719 L
.47338 .21249 L
F
.46747 .21719 m
.46747 .2219 L
.47338 .2219 L
.47338 .21719 L
F
.46155 .2219 m
.46155 .22661 L
.46747 .22661 L
.46747 .2219 L
F
.46155 .22661 m
.46155 .23132 L
.46747 .23132 L
.46747 .22661 L
F
.46747 .2219 m
.46747 .22661 L
.47338 .22661 L
.47338 .2219 L
F
.46747 .22661 m
.46747 .23132 L
.47338 .23132 L
.47338 .22661 L
F
.47338 .21249 m
.47338 .21719 L
.4793 .21719 L
.4793 .21249 L
F
.47338 .21719 m
.47338 .2219 L
.4793 .2219 L
.4793 .21719 L
F
.4793 .21249 m
.4793 .21719 L
.48521 .21719 L
.48521 .21249 L
F
.4793 .21719 m
.4793 .2219 L
.48521 .2219 L
.48521 .21719 L
F
.47338 .2219 m
.47338 .22661 L
.4793 .22661 L
.4793 .2219 L
F
.47338 .22661 m
.47338 .23132 L
.4793 .23132 L
.4793 .22661 L
F
.4793 .2219 m
.4793 .22661 L
.48521 .22661 L
.48521 .2219 L
F
.4793 .22661 m
.4793 .23132 L
.48521 .23132 L
.48521 .22661 L
F
.46155 .23132 m
.46155 .23603 L
.46747 .23603 L
.46747 .23132 L
F
.46155 .23603 m
.46155 .24074 L
.46747 .24074 L
.46747 .23603 L
F
.46747 .23132 m
.46747 .23603 L
.47338 .23603 L
.47338 .23132 L
F
.46747 .23603 m
.46747 .24074 L
.47338 .24074 L
.47338 .23603 L
F
.46155 .24074 m
.46155 .24545 L
.46747 .24545 L
.46747 .24074 L
F
.46155 .24545 m
.46155 .25016 L
.46747 .25016 L
.46747 .24545 L
F
.46747 .24074 m
.46747 .24545 L
.47338 .24545 L
.47338 .24074 L
F
.46747 .24545 m
.46747 .25016 L
.47338 .25016 L
.47338 .24545 L
F
.47338 .23132 m
.47338 .23603 L
.4793 .23603 L
.4793 .23132 L
F
.47338 .23603 m
.47338 .24074 L
.4793 .24074 L
.4793 .23603 L
F
.4793 .23132 m
.4793 .23603 L
.48521 .23603 L
.48521 .23132 L
F
.4793 .23603 m
.4793 .24074 L
.48521 .24074 L
.48521 .23603 L
F
.47338 .24074 m
.47338 .24545 L
.4793 .24545 L
.4793 .24074 L
F
.47338 .24545 m
.47338 .25016 L
.4793 .25016 L
.4793 .24545 L
F
.4793 .24074 m
.4793 .24545 L
.48521 .24545 L
.48521 .24074 L
F
.4793 .24545 m
.4793 .25016 L
.48521 .25016 L
.48521 .24545 L
F
.43789 .25016 m
.43789 .25487 L
.4438 .25487 L
.4438 .25016 L
F
.43789 .25487 m
.43789 .25957 L
.4438 .25957 L
.4438 .25487 L
F
.4438 .25016 m
.4438 .25487 L
.44972 .25487 L
.44972 .25016 L
F
.4438 .25487 m
.4438 .25957 L
.44972 .25957 L
.44972 .25487 L
F
.43789 .25957 m
.43789 .26428 L
.4438 .26428 L
.4438 .25957 L
F
.43789 .26428 m
.43789 .26899 L
.4438 .26899 L
.4438 .26428 L
F
.4438 .25957 m
.4438 .26428 L
.44972 .26428 L
.44972 .25957 L
F
.4438 .26428 m
.4438 .26899 L
.44972 .26899 L
.44972 .26428 L
F
.44972 .25016 m
.44972 .25487 L
.45563 .25487 L
.45563 .25016 L
F
.44972 .25487 m
.44972 .25957 L
.45563 .25957 L
.45563 .25487 L
F
.45563 .25016 m
.45563 .25487 L
.46155 .25487 L
.46155 .25016 L
F
.45563 .25487 m
.45563 .25957 L
.46155 .25957 L
.46155 .25487 L
F
.44972 .25957 m
.44972 .26428 L
.45563 .26428 L
.45563 .25957 L
F
.44972 .26428 m
.44972 .26899 L
.45563 .26899 L
.45563 .26428 L
F
.45563 .25957 m
.45563 .26428 L
.46155 .26428 L
.46155 .25957 L
F
.45563 .26428 m
.45563 .26899 L
.46155 .26899 L
.46155 .26428 L
F
.43789 .26899 m
.43789 .2737 L
.4438 .2737 L
.4438 .26899 L
F
.43789 .2737 m
.43789 .27841 L
.4438 .27841 L
.4438 .2737 L
F
.4438 .26899 m
.4438 .2737 L
.44972 .2737 L
.44972 .26899 L
F
.4438 .2737 m
.4438 .27841 L
.44972 .27841 L
.44972 .2737 L
F
.43789 .27841 m
.43789 .28312 L
.4438 .28312 L
.4438 .27841 L
F
.43789 .28312 m
.43789 .28783 L
.4438 .28783 L
.4438 .28312 L
F
.4438 .27841 m
.4438 .28312 L
.44972 .28312 L
.44972 .27841 L
F
.4438 .28312 m
.4438 .28783 L
.44972 .28783 L
.44972 .28312 L
F
.44972 .26899 m
.44972 .2737 L
.45563 .2737 L
.45563 .26899 L
F
.44972 .2737 m
.44972 .27841 L
.45563 .27841 L
.45563 .2737 L
F
.45563 .26899 m
.45563 .2737 L
.46155 .2737 L
.46155 .26899 L
F
.45563 .2737 m
.45563 .27841 L
.46155 .27841 L
.46155 .2737 L
F
.44972 .27841 m
.44972 .28312 L
.45563 .28312 L
.45563 .27841 L
F
.44972 .28312 m
.44972 .28783 L
.45563 .28783 L
.45563 .28312 L
F
.45563 .27841 m
.45563 .28312 L
.46155 .28312 L
.46155 .27841 L
F
.45563 .28312 m
.45563 .28783 L
.46155 .28783 L
.46155 .28312 L
F
.46155 .25016 m
.46155 .25487 L
.46747 .25487 L
.46747 .25016 L
F
.46155 .25487 m
.46155 .25957 L
.46747 .25957 L
.46747 .25487 L
F
.46747 .25016 m
.46747 .25487 L
.47338 .25487 L
.47338 .25016 L
F
.46747 .25487 m
.46747 .25957 L
.47338 .25957 L
.47338 .25487 L
F
.46155 .25957 m
.46155 .26428 L
.46747 .26428 L
.46747 .25957 L
F
.46155 .26428 m
.46155 .26899 L
.46747 .26899 L
.46747 .26428 L
F
.46747 .25957 m
.46747 .26428 L
.47338 .26428 L
.47338 .25957 L
F
.46747 .26428 m
.46747 .26899 L
.47338 .26899 L
.47338 .26428 L
F
.47338 .25016 m
.47338 .25487 L
.4793 .25487 L
.4793 .25016 L
F
.47338 .25487 m
.47338 .25957 L
.4793 .25957 L
.4793 .25487 L
F
.4793 .25016 m
.4793 .25487 L
.48521 .25487 L
.48521 .25016 L
F
.4793 .25487 m
.4793 .25957 L
.48521 .25957 L
.48521 .25487 L
F
.47338 .25957 m
.47338 .26428 L
.4793 .26428 L
.4793 .25957 L
F
.47338 .26428 m
.47338 .26899 L
.4793 .26899 L
.4793 .26428 L
F
.4793 .25957 m
.4793 .26428 L
.48521 .26428 L
.48521 .25957 L
F
.4793 .26428 m
.4793 .26899 L
.48521 .26899 L
.48521 .26428 L
F
.46155 .26899 m
.46155 .2737 L
.46747 .2737 L
.46747 .26899 L
F
.46155 .2737 m
.46155 .27841 L
.46747 .27841 L
.46747 .2737 L
F
.46747 .26899 m
.46747 .2737 L
.47338 .2737 L
.47338 .26899 L
F
.46747 .2737 m
.46747 .27841 L
.47338 .27841 L
.47338 .2737 L
F
.46155 .27841 m
.46155 .28312 L
.46747 .28312 L
.46747 .27841 L
F
.46155 .28312 m
.46155 .28783 L
.46747 .28783 L
.46747 .28312 L
F
.46747 .27841 m
.46747 .28312 L
.47338 .28312 L
.47338 .27841 L
F
.46747 .28312 m
.46747 .28783 L
.47338 .28783 L
.47338 .28312 L
F
.47338 .26899 m
.47338 .2737 L
.4793 .2737 L
.4793 .26899 L
F
.47338 .2737 m
.47338 .27841 L
.4793 .27841 L
.4793 .2737 L
F
.4793 .26899 m
.4793 .2737 L
.48521 .2737 L
.48521 .26899 L
F
.4793 .2737 m
.4793 .27841 L
.48521 .27841 L
.48521 .2737 L
F
.47338 .27841 m
.47338 .28312 L
.4793 .28312 L
.4793 .27841 L
F
.47338 .28312 m
.47338 .28783 L
.4793 .28783 L
.4793 .28312 L
F
.4793 .27841 m
.4793 .28312 L
.48521 .28312 L
.48521 .27841 L
F
.4793 .28312 m
.4793 .28783 L
.48521 .28783 L
.48521 .28312 L
F
.48521 .21249 m
.48521 .21719 L
.49113 .21719 L
.49113 .21249 L
F
.48521 .21719 m
.48521 .2219 L
.49113 .2219 L
.49113 .21719 L
F
.49113 .21249 m
.49113 .21719 L
.49704 .21719 L
.49704 .21249 L
F
.49113 .21719 m
.49113 .2219 L
.49704 .2219 L
.49704 .21719 L
F
.48521 .2219 m
.48521 .22661 L
.49113 .22661 L
.49113 .2219 L
F
.48521 .22661 m
.48521 .23132 L
.49113 .23132 L
.49113 .22661 L
F
.49113 .2219 m
.49113 .22661 L
.49704 .22661 L
.49704 .2219 L
F
.49113 .22661 m
.49113 .23132 L
.49704 .23132 L
.49704 .22661 L
F
.49704 .21249 m
.49704 .21719 L
.50296 .21719 L
.50296 .21249 L
F
.49704 .21719 m
.49704 .2219 L
.50296 .2219 L
.50296 .21719 L
F
.50296 .21249 m
.50296 .21719 L
.50887 .21719 L
.50887 .21249 L
F
.50296 .21719 m
.50296 .2219 L
.50887 .2219 L
.50887 .21719 L
F
.49704 .2219 m
.49704 .22661 L
.50296 .22661 L
.50296 .2219 L
F
.49704 .22661 m
.49704 .23132 L
.50296 .23132 L
.50296 .22661 L
F
.50296 .2219 m
.50296 .22661 L
.50887 .22661 L
.50887 .2219 L
F
.50296 .22661 m
.50296 .23132 L
.50887 .23132 L
.50887 .22661 L
F
.48521 .23132 m
.48521 .23603 L
.49113 .23603 L
.49113 .23132 L
F
.48521 .23603 m
.48521 .24074 L
.49113 .24074 L
.49113 .23603 L
F
.49113 .23132 m
.49113 .23603 L
.49704 .23603 L
.49704 .23132 L
F
.49113 .23603 m
.49113 .24074 L
.49704 .24074 L
.49704 .23603 L
F
.48521 .24074 m
.48521 .24545 L
.49113 .24545 L
.49113 .24074 L
F
.48521 .24545 m
.48521 .25016 L
.49113 .25016 L
.49113 .24545 L
F
.49113 .24074 m
.49113 .24545 L
.49704 .24545 L
.49704 .24074 L
F
.49113 .24545 m
.49113 .25016 L
.49704 .25016 L
.49704 .24545 L
F
.49704 .23132 m
.49704 .23603 L
.50296 .23603 L
.50296 .23132 L
F
.49704 .23603 m
.49704 .24074 L
.50296 .24074 L
.50296 .23603 L
F
.50296 .23132 m
.50296 .23603 L
.50887 .23603 L
.50887 .23132 L
F
.50296 .23603 m
.50296 .24074 L
.50887 .24074 L
.50887 .23603 L
F
.49704 .24074 m
.49704 .24545 L
.50296 .24545 L
.50296 .24074 L
F
.49704 .24545 m
.49704 .25016 L
.50296 .25016 L
.50296 .24545 L
F
.50296 .24074 m
.50296 .24545 L
.50887 .24545 L
.50887 .24074 L
F
.50296 .24545 m
.50296 .25016 L
.50887 .25016 L
.50887 .24545 L
F
.50887 .21249 m
.50887 .21719 L
.51479 .21719 L
.51479 .21249 L
F
.50887 .21719 m
.50887 .2219 L
.51479 .2219 L
.51479 .21719 L
F
.51479 .21249 m
.51479 .21719 L
.5207 .21719 L
.5207 .21249 L
F
.51479 .21719 m
.51479 .2219 L
.5207 .2219 L
.5207 .21719 L
F
.50887 .2219 m
.50887 .22661 L
.51479 .22661 L
.51479 .2219 L
F
.50887 .22661 m
.50887 .23132 L
.51479 .23132 L
.51479 .22661 L
F
.51479 .2219 m
.51479 .22661 L
.5207 .22661 L
.5207 .2219 L
F
.51479 .22661 m
.51479 .23132 L
.5207 .23132 L
.5207 .22661 L
F
.5207 .21249 m
.5207 .21719 L
.52662 .21719 L
.52662 .21249 L
F
.5207 .21719 m
.5207 .2219 L
.52662 .2219 L
.52662 .21719 L
F
.52662 .21249 m
.52662 .21719 L
.53253 .21719 L
.53253 .21249 L
F
.52662 .21719 m
.52662 .2219 L
.53253 .2219 L
.53253 .21719 L
F
.5207 .2219 m
.5207 .22661 L
.52662 .22661 L
.52662 .2219 L
F
.5207 .22661 m
.5207 .23132 L
.52662 .23132 L
.52662 .22661 L
F
.52662 .2219 m
.52662 .22661 L
.53253 .22661 L
.53253 .2219 L
F
.52662 .22661 m
.52662 .23132 L
.53253 .23132 L
.53253 .22661 L
F
.50887 .23132 m
.50887 .23603 L
.51479 .23603 L
.51479 .23132 L
F
.50887 .23603 m
.50887 .24074 L
.51479 .24074 L
.51479 .23603 L
F
.51479 .23132 m
.51479 .23603 L
.5207 .23603 L
.5207 .23132 L
F
.51479 .23603 m
.51479 .24074 L
.5207 .24074 L
.5207 .23603 L
F
.50887 .24074 m
.50887 .24545 L
.51479 .24545 L
.51479 .24074 L
F
.50887 .24545 m
.50887 .25016 L
.51479 .25016 L
.51479 .24545 L
F
.51479 .24074 m
.51479 .24545 L
.5207 .24545 L
.5207 .24074 L
F
.51479 .24545 m
.51479 .25016 L
.5207 .25016 L
.5207 .24545 L
F
.5207 .23132 m
.5207 .23603 L
.52662 .23603 L
.52662 .23132 L
F
.5207 .23603 m
.5207 .24074 L
.52662 .24074 L
.52662 .23603 L
F
.52662 .23132 m
.52662 .23603 L
.53253 .23603 L
.53253 .23132 L
F
.52662 .23603 m
.52662 .24074 L
.53253 .24074 L
.53253 .23603 L
F
.5207 .24074 m
.5207 .24545 L
.52662 .24545 L
.52662 .24074 L
F
.5207 .24545 m
.5207 .25016 L
.52662 .25016 L
.52662 .24545 L
F
.52662 .24074 m
.52662 .24545 L
.53253 .24545 L
.53253 .24074 L
F
.52662 .24545 m
.52662 .25016 L
.53253 .25016 L
.53253 .24545 L
F
.48521 .25016 m
.48521 .25487 L
.49113 .25487 L
.49113 .25016 L
F
.48521 .25487 m
.48521 .25957 L
.49113 .25957 L
.49113 .25487 L
F
.49113 .25016 m
.49113 .25487 L
.49704 .25487 L
.49704 .25016 L
F
.49113 .25487 m
.49113 .25957 L
.49704 .25957 L
.49704 .25487 L
F
.48521 .25957 m
.48521 .26428 L
.49113 .26428 L
.49113 .25957 L
F
.48521 .26428 m
.48521 .26899 L
.49113 .26899 L
.49113 .26428 L
F
.49113 .25957 m
.49113 .26428 L
.49704 .26428 L
.49704 .25957 L
F
.49113 .26428 m
.49113 .26899 L
.49704 .26899 L
.49704 .26428 L
F
.49704 .25016 m
.49704 .25487 L
.50296 .25487 L
.50296 .25016 L
F
.49704 .25487 m
.49704 .25957 L
.50296 .25957 L
.50296 .25487 L
F
.50296 .25016 m
.50296 .25487 L
.50887 .25487 L
.50887 .25016 L
F
.50296 .25487 m
.50296 .25957 L
.50887 .25957 L
.50887 .25487 L
F
.49704 .25957 m
.49704 .26428 L
.50296 .26428 L
.50296 .25957 L
F
.49704 .26428 m
.49704 .26899 L
.50296 .26899 L
.50296 .26428 L
F
.50296 .25957 m
.50296 .26428 L
.50887 .26428 L
.50887 .25957 L
F
.50296 .26428 m
.50296 .26899 L
.50887 .26899 L
.50887 .26428 L
F
.48521 .26899 m
.48521 .2737 L
.49113 .2737 L
.49113 .26899 L
F
.48521 .2737 m
.48521 .27841 L
.49113 .27841 L
.49113 .2737 L
F
.49113 .26899 m
.49113 .2737 L
.49704 .2737 L
.49704 .26899 L
F
.49113 .2737 m
.49113 .27841 L
.49704 .27841 L
.49704 .2737 L
F
.48521 .27841 m
.48521 .28312 L
.49113 .28312 L
.49113 .27841 L
F
.48521 .28312 m
.48521 .28783 L
.49113 .28783 L
.49113 .28312 L
F
.49113 .27841 m
.49113 .28312 L
.49704 .28312 L
.49704 .27841 L
F
.49113 .28312 m
.49113 .28783 L
.49704 .28783 L
.49704 .28312 L
F
.49704 .26899 m
.49704 .2737 L
.50296 .2737 L
.50296 .26899 L
F
.49704 .2737 m
.49704 .27841 L
.50296 .27841 L
.50296 .2737 L
F
.50296 .26899 m
.50296 .2737 L
.50887 .2737 L
.50887 .26899 L
F
.50296 .2737 m
.50296 .27841 L
.50887 .27841 L
.50887 .2737 L
F
.49704 .27841 m
.49704 .28312 L
.50296 .28312 L
.50296 .27841 L
F
.49704 .28312 m
.49704 .28783 L
.50296 .28783 L
.50296 .28312 L
F
.50296 .27841 m
.50296 .28312 L
.50887 .28312 L
.50887 .27841 L
F
.50296 .28312 m
.50296 .28783 L
.50887 .28783 L
.50887 .28312 L
F
.50887 .25016 m
.50887 .25487 L
.51479 .25487 L
.51479 .25016 L
F
.50887 .25487 m
.50887 .25957 L
.51479 .25957 L
.51479 .25487 L
F
.51479 .25016 m
.51479 .25487 L
.5207 .25487 L
.5207 .25016 L
F
.51479 .25487 m
.51479 .25957 L
.5207 .25957 L
.5207 .25487 L
F
.50887 .25957 m
.50887 .26428 L
.51479 .26428 L
.51479 .25957 L
F
.50887 .26428 m
.50887 .26899 L
.51479 .26899 L
.51479 .26428 L
F
.51479 .25957 m
.51479 .26428 L
.5207 .26428 L
.5207 .25957 L
F
.51479 .26428 m
.51479 .26899 L
.5207 .26899 L
.5207 .26428 L
F
.5207 .25016 m
.5207 .25487 L
.52662 .25487 L
.52662 .25016 L
F
.5207 .25487 m
.5207 .25957 L
.52662 .25957 L
.52662 .25487 L
F
.52662 .25016 m
.52662 .25487 L
.53253 .25487 L
.53253 .25016 L
F
.52662 .25487 m
.52662 .25957 L
.53253 .25957 L
.53253 .25487 L
F
.5207 .25957 m
.5207 .26428 L
.52662 .26428 L
.52662 .25957 L
F
.5207 .26428 m
.5207 .26899 L
.52662 .26899 L
.52662 .26428 L
F
.52662 .25957 m
.52662 .26428 L
.53253 .26428 L
.53253 .25957 L
F
.52662 .26428 m
.52662 .26899 L
.53253 .26899 L
.53253 .26428 L
F
.50887 .26899 m
.50887 .2737 L
.51479 .2737 L
.51479 .26899 L
F
.50887 .2737 m
.50887 .27841 L
.51479 .27841 L
.51479 .2737 L
F
.51479 .26899 m
.51479 .2737 L
.5207 .2737 L
.5207 .26899 L
F
.51479 .2737 m
.51479 .27841 L
.5207 .27841 L
.5207 .2737 L
F
.50887 .27841 m
.50887 .28312 L
.51479 .28312 L
.51479 .27841 L
F
.50887 .28312 m
.50887 .28783 L
.51479 .28783 L
.51479 .28312 L
F
.51479 .27841 m
.51479 .28312 L
.5207 .28312 L
.5207 .27841 L
F
.51479 .28312 m
.51479 .28783 L
.5207 .28783 L
.5207 .28312 L
F
.5207 .26899 m
.5207 .2737 L
.52662 .2737 L
.52662 .26899 L
F
.5207 .2737 m
.5207 .27841 L
.52662 .27841 L
.52662 .2737 L
F
.52662 .26899 m
.52662 .2737 L
.53253 .2737 L
.53253 .26899 L
F
.52662 .2737 m
.52662 .27841 L
.53253 .27841 L
.53253 .2737 L
F
.5207 .27841 m
.5207 .28312 L
.52662 .28312 L
.52662 .27841 L
F
.5207 .28312 m
.5207 .28783 L
.52662 .28783 L
.52662 .28312 L
F
.52662 .27841 m
.52662 .28312 L
.53253 .28312 L
.53253 .27841 L
F
.52662 .28312 m
.52662 .28783 L
.53253 .28783 L
.53253 .28312 L
F
.34324 .28783 m
.34324 .29254 L
.34916 .29254 L
.34916 .28783 L
F
.34324 .29254 m
.34324 .29724 L
.34916 .29724 L
.34916 .29254 L
F
.34916 .28783 m
.34916 .29254 L
.35507 .29254 L
.35507 .28783 L
F
.34916 .29254 m
.34916 .29724 L
.35507 .29724 L
.35507 .29254 L
F
.34324 .29724 m
.34324 .30195 L
.34916 .30195 L
.34916 .29724 L
F
.34324 .30195 m
.34324 .30666 L
.34916 .30666 L
.34916 .30195 L
F
.34916 .29724 m
.34916 .30195 L
.35507 .30195 L
.35507 .29724 L
F
.34916 .30195 m
.34916 .30666 L
.35507 .30666 L
.35507 .30195 L
F
.35507 .28783 m
.35507 .29254 L
.36099 .29254 L
.36099 .28783 L
F
.35507 .29254 m
.35507 .29724 L
.36099 .29724 L
.36099 .29254 L
F
.36099 .28783 m
.36099 .29254 L
.3669 .29254 L
.3669 .28783 L
F
.36099 .29254 m
.36099 .29724 L
.3669 .29724 L
.3669 .29254 L
F
.35507 .29724 m
.35507 .30195 L
.36099 .30195 L
.36099 .29724 L
F
.35507 .30195 m
.35507 .30666 L
.36099 .30666 L
.36099 .30195 L
F
.36099 .29724 m
.36099 .30195 L
.3669 .30195 L
.3669 .29724 L
F
.36099 .30195 m
.36099 .30666 L
.3669 .30666 L
.3669 .30195 L
F
.34324 .30666 m
.34324 .31137 L
.34916 .31137 L
.34916 .30666 L
F
.34324 .31137 m
.34324 .31608 L
.34916 .31608 L
.34916 .31137 L
F
.34916 .30666 m
.34916 .31137 L
.35507 .31137 L
.35507 .30666 L
F
.34916 .31137 m
.34916 .31608 L
.35507 .31608 L
.35507 .31137 L
F
.34324 .31608 m
.34324 .32079 L
.34916 .32079 L
.34916 .31608 L
F
.34324 .32079 m
.34324 .3255 L
.34916 .3255 L
.34916 .32079 L
F
.34916 .31608 m
.34916 .32079 L
.35507 .32079 L
.35507 .31608 L
F
.34916 .32079 m
.34916 .3255 L
.35507 .3255 L
.35507 .32079 L
F
.35507 .30666 m
.35507 .31137 L
.36099 .31137 L
.36099 .30666 L
F
.35507 .31137 m
.35507 .31608 L
.36099 .31608 L
.36099 .31137 L
F
.36099 .30666 m
.36099 .31137 L
.3669 .31137 L
.3669 .30666 L
F
.36099 .31137 m
.36099 .31608 L
.3669 .31608 L
.3669 .31137 L
F
.35507 .31608 m
.35507 .32079 L
.36099 .32079 L
.36099 .31608 L
F
.35507 .32079 m
.35507 .3255 L
.36099 .3255 L
.36099 .32079 L
F
.36099 .31608 m
.36099 .32079 L
.3669 .32079 L
.3669 .31608 L
F
.36099 .32079 m
.36099 .3255 L
.3669 .3255 L
.3669 .32079 L
F
.3669 .28783 m
.3669 .29254 L
.37282 .29254 L
.37282 .28783 L
F
.3669 .29254 m
.3669 .29724 L
.37282 .29724 L
.37282 .29254 L
F
.37282 .28783 m
.37282 .29254 L
.37873 .29254 L
.37873 .28783 L
F
.37282 .29254 m
.37282 .29724 L
.37873 .29724 L
.37873 .29254 L
F
.3669 .29724 m
.3669 .30195 L
.37282 .30195 L
.37282 .29724 L
F
.3669 .30195 m
.3669 .30666 L
.37282 .30666 L
.37282 .30195 L
F
.37282 .29724 m
.37282 .30195 L
.37873 .30195 L
.37873 .29724 L
F
.37282 .30195 m
.37282 .30666 L
.37873 .30666 L
.37873 .30195 L
F
.37873 .28783 m
.37873 .29254 L
.38465 .29254 L
.38465 .28783 L
F
.37873 .29254 m
.37873 .29724 L
.38465 .29724 L
.38465 .29254 L
F
.38465 .28783 m
.38465 .29254 L
.39056 .29254 L
.39056 .28783 L
F
.38465 .29254 m
.38465 .29724 L
.39056 .29724 L
.39056 .29254 L
F
.37873 .29724 m
.37873 .30195 L
.38465 .30195 L
.38465 .29724 L
F
.37873 .30195 m
.37873 .30666 L
.38465 .30666 L
.38465 .30195 L
F
.38465 .29724 m
.38465 .30195 L
.39056 .30195 L
.39056 .29724 L
F
.38465 .30195 m
.38465 .30666 L
.39056 .30666 L
.39056 .30195 L
F
.3669 .30666 m
.3669 .31137 L
.37282 .31137 L
.37282 .30666 L
F
.3669 .31137 m
.3669 .31608 L
.37282 .31608 L
.37282 .31137 L
F
.37282 .30666 m
.37282 .31137 L
.37873 .31137 L
.37873 .30666 L
F
.37282 .31137 m
.37282 .31608 L
.37873 .31608 L
.37873 .31137 L
F
.3669 .31608 m
.3669 .32079 L
.37282 .32079 L
.37282 .31608 L
F
.3669 .32079 m
.3669 .3255 L
.37282 .3255 L
.37282 .32079 L
F
.37282 .31608 m
.37282 .32079 L
.37873 .32079 L
.37873 .31608 L
F
.37282 .32079 m
.37282 .3255 L
.37873 .3255 L
.37873 .32079 L
F
.37873 .30666 m
.37873 .31137 L
.38465 .31137 L
.38465 .30666 L
F
.37873 .31137 m
.37873 .31608 L
.38465 .31608 L
.38465 .31137 L
F
.38465 .30666 m
.38465 .31137 L
.39056 .31137 L
.39056 .30666 L
F
.38465 .31137 m
.38465 .31608 L
.39056 .31608 L
.39056 .31137 L
F
.37873 .31608 m
.37873 .32079 L
.38465 .32079 L
.38465 .31608 L
F
.37873 .32079 m
.37873 .3255 L
.38465 .3255 L
.38465 .32079 L
F
.38465 .31608 m
.38465 .32079 L
.39056 .32079 L
.39056 .31608 L
F
.38465 .32079 m
.38465 .3255 L
.39056 .3255 L
.39056 .32079 L
F
.34324 .3255 m
.34324 .33021 L
.34916 .33021 L
.34916 .3255 L
F
.34324 .33021 m
.34324 .33492 L
.34916 .33492 L
.34916 .33021 L
F
.34916 .3255 m
.34916 .33021 L
.35507 .33021 L
.35507 .3255 L
F
.34916 .33021 m
.34916 .33492 L
.35507 .33492 L
.35507 .33021 L
F
.34324 .33492 m
.34324 .33962 L
.34916 .33962 L
.34916 .33492 L
F
.34324 .33962 m
.34324 .34433 L
.34916 .34433 L
.34916 .33962 L
F
.34916 .33492 m
.34916 .33962 L
.35507 .33962 L
.35507 .33492 L
F
.34916 .33962 m
.34916 .34433 L
.35507 .34433 L
.35507 .33962 L
F
.35507 .3255 m
.35507 .33021 L
.36099 .33021 L
.36099 .3255 L
F
.35507 .33021 m
.35507 .33492 L
.36099 .33492 L
.36099 .33021 L
F
.36099 .3255 m
.36099 .33021 L
.3669 .33021 L
.3669 .3255 L
F
.36099 .33021 m
.36099 .33492 L
.3669 .33492 L
.3669 .33021 L
F
.35507 .33492 m
.35507 .33962 L
.36099 .33962 L
.36099 .33492 L
F
.35507 .33962 m
.35507 .34433 L
.36099 .34433 L
.36099 .33962 L
F
.36099 .33492 m
.36099 .33962 L
.3669 .33962 L
.3669 .33492 L
F
.36099 .33962 m
.36099 .34433 L
.3669 .34433 L
.3669 .33962 L
F
.34324 .34433 m
.34324 .34904 L
.34916 .34904 L
.34916 .34433 L
F
.34324 .34904 m
.34324 .35375 L
.34916 .35375 L
.34916 .34904 L
F
.34916 .34433 m
.34916 .34904 L
.35507 .34904 L
.35507 .34433 L
F
.34916 .34904 m
.34916 .35375 L
.35507 .35375 L
.35507 .34904 L
F
.34324 .35375 m
.34324 .35846 L
.34916 .35846 L
.34916 .35375 L
F
.34324 .35846 m
.34324 .36317 L
.34916 .36317 L
.34916 .35846 L
F
.34916 .35375 m
.34916 .35846 L
.35507 .35846 L
.35507 .35375 L
F
.34916 .35846 m
.34916 .36317 L
.35507 .36317 L
.35507 .35846 L
F
.35507 .34433 m
.35507 .34904 L
.36099 .34904 L
.36099 .34433 L
F
.35507 .34904 m
.35507 .35375 L
.36099 .35375 L
.36099 .34904 L
F
.36099 .34433 m
.36099 .34904 L
.3669 .34904 L
.3669 .34433 L
F
.36099 .34904 m
.36099 .35375 L
.3669 .35375 L
.3669 .34904 L
F
.35507 .35375 m
.35507 .35846 L
.36099 .35846 L
.36099 .35375 L
F
.35507 .35846 m
.35507 .36317 L
.36099 .36317 L
.36099 .35846 L
F
.36099 .35375 m
.36099 .35846 L
.3669 .35846 L
.3669 .35375 L
F
.36099 .35846 m
.36099 .36317 L
.3669 .36317 L
.3669 .35846 L
F
.3669 .3255 m
.3669 .33021 L
.37282 .33021 L
.37282 .3255 L
F
.3669 .33021 m
.3669 .33492 L
.37282 .33492 L
.37282 .33021 L
F
.37282 .3255 m
.37282 .33021 L
.37873 .33021 L
.37873 .3255 L
F
.37282 .33021 m
.37282 .33492 L
.37873 .33492 L
.37873 .33021 L
F
.3669 .33492 m
.3669 .33962 L
.37282 .33962 L
.37282 .33492 L
F
.3669 .33962 m
.3669 .34433 L
.37282 .34433 L
.37282 .33962 L
F
.37282 .33492 m
.37282 .33962 L
.37873 .33962 L
.37873 .33492 L
F
.37282 .33962 m
.37282 .34433 L
.37873 .34433 L
.37873 .33962 L
F
.37873 .3255 m
.37873 .33021 L
.38465 .33021 L
.38465 .3255 L
F
.37873 .33021 m
.37873 .33492 L
.38465 .33492 L
.38465 .33021 L
F
.38465 .3255 m
.38465 .33021 L
.39056 .33021 L
.39056 .3255 L
F
.38465 .33021 m
.38465 .33492 L
.39056 .33492 L
.39056 .33021 L
F
.37873 .33492 m
.37873 .33962 L
.38465 .33962 L
.38465 .33492 L
F
.37873 .33962 m
.37873 .34433 L
.38465 .34433 L
.38465 .33962 L
F
.38465 .33492 m
.38465 .33962 L
.39056 .33962 L
.39056 .33492 L
F
.38465 .33962 m
.38465 .34433 L
.39056 .34433 L
.39056 .33962 L
F
.3669 .34433 m
.3669 .34904 L
.37282 .34904 L
.37282 .34433 L
F
.3669 .34904 m
.3669 .35375 L
.37282 .35375 L
.37282 .34904 L
F
.37282 .34433 m
.37282 .34904 L
.37873 .34904 L
.37873 .34433 L
F
.37282 .34904 m
.37282 .35375 L
.37873 .35375 L
.37873 .34904 L
F
.3669 .35375 m
.3669 .35846 L
.37282 .35846 L
.37282 .35375 L
F
.3669 .35846 m
.3669 .36317 L
.37282 .36317 L
.37282 .35846 L
F
.37282 .35375 m
.37282 .35846 L
.37873 .35846 L
.37873 .35375 L
F
.37282 .35846 m
.37282 .36317 L
.37873 .36317 L
.37873 .35846 L
F
.37873 .34433 m
.37873 .34904 L
.38465 .34904 L
.38465 .34433 L
F
.37873 .34904 m
.37873 .35375 L
.38465 .35375 L
.38465 .34904 L
F
.38465 .34433 m
.38465 .34904 L
.39056 .34904 L
.39056 .34433 L
F
.38465 .34904 m
.38465 .35375 L
.39056 .35375 L
.39056 .34904 L
F
.37873 .35375 m
.37873 .35846 L
.38465 .35846 L
.38465 .35375 L
F
.37873 .35846 m
.37873 .36317 L
.38465 .36317 L
.38465 .35846 L
F
.38465 .35375 m
.38465 .35846 L
.39056 .35846 L
.39056 .35375 L
F
.38465 .35846 m
.38465 .36317 L
.39056 .36317 L
.39056 .35846 L
F
.39056 .28783 m
.39056 .29254 L
.39648 .29254 L
.39648 .28783 L
F
.39056 .29254 m
.39056 .29724 L
.39648 .29724 L
.39648 .29254 L
F
.39648 .28783 m
.39648 .29254 L
.4024 .29254 L
.4024 .28783 L
F
.39648 .29254 m
.39648 .29724 L
.4024 .29724 L
.4024 .29254 L
F
.39056 .29724 m
.39056 .30195 L
.39648 .30195 L
.39648 .29724 L
F
.39056 .30195 m
.39056 .30666 L
.39648 .30666 L
.39648 .30195 L
F
.39648 .29724 m
.39648 .30195 L
.4024 .30195 L
.4024 .29724 L
F
.39648 .30195 m
.39648 .30666 L
.4024 .30666 L
.4024 .30195 L
F
.4024 .28783 m
.4024 .29254 L
.40831 .29254 L
.40831 .28783 L
F
.4024 .29254 m
.4024 .29724 L
.40831 .29724 L
.40831 .29254 L
F
.40831 .28783 m
.40831 .29254 L
.41423 .29254 L
.41423 .28783 L
F
.40831 .29254 m
.40831 .29724 L
.41423 .29724 L
.41423 .29254 L
F
.4024 .29724 m
.4024 .30195 L
.40831 .30195 L
.40831 .29724 L
F
.4024 .30195 m
.4024 .30666 L
.40831 .30666 L
.40831 .30195 L
F
.40831 .29724 m
.40831 .30195 L
.41423 .30195 L
.41423 .29724 L
F
.40831 .30195 m
.40831 .30666 L
.41423 .30666 L
.41423 .30195 L
F
.39056 .30666 m
.39056 .31137 L
.39648 .31137 L
.39648 .30666 L
F
.39056 .31137 m
.39056 .31608 L
.39648 .31608 L
.39648 .31137 L
F
.39648 .30666 m
.39648 .31137 L
.4024 .31137 L
.4024 .30666 L
F
.39648 .31137 m
.39648 .31608 L
.4024 .31608 L
.4024 .31137 L
F
.39056 .31608 m
.39056 .32079 L
.39648 .32079 L
.39648 .31608 L
F
.39056 .32079 m
.39056 .3255 L
.39648 .3255 L
.39648 .32079 L
F
.39648 .31608 m
.39648 .32079 L
.4024 .32079 L
.4024 .31608 L
F
.39648 .32079 m
.39648 .3255 L
.4024 .3255 L
.4024 .32079 L
F
.4024 .30666 m
.4024 .31137 L
.40831 .31137 L
.40831 .30666 L
F
.4024 .31137 m
.4024 .31608 L
.40831 .31608 L
.40831 .31137 L
F
.40831 .30666 m
.40831 .31137 L
.41423 .31137 L
.41423 .30666 L
F
.40831 .31137 m
.40831 .31608 L
.41423 .31608 L
.41423 .31137 L
F
.4024 .31608 m
.4024 .32079 L
.40831 .32079 L
.40831 .31608 L
F
.4024 .32079 m
.4024 .3255 L
.40831 .3255 L
.40831 .32079 L
F
.40831 .31608 m
.40831 .32079 L
.41423 .32079 L
.41423 .31608 L
F
.40831 .32079 m
.40831 .3255 L
.41423 .3255 L
.41423 .32079 L
F
.41423 .28783 m
.41423 .29254 L
.42014 .29254 L
.42014 .28783 L
F
.41423 .29254 m
.41423 .29724 L
.42014 .29724 L
.42014 .29254 L
F
.42014 .28783 m
.42014 .29254 L
.42606 .29254 L
.42606 .28783 L
F
.42014 .29254 m
.42014 .29724 L
.42606 .29724 L
.42606 .29254 L
F
.41423 .29724 m
.41423 .30195 L
.42014 .30195 L
.42014 .29724 L
F
.41423 .30195 m
.41423 .30666 L
.42014 .30666 L
.42014 .30195 L
F
.42014 .29724 m
.42014 .30195 L
.42606 .30195 L
.42606 .29724 L
F
.42014 .30195 m
.42014 .30666 L
.42606 .30666 L
.42606 .30195 L
F
.42606 .28783 m
.42606 .29254 L
.43197 .29254 L
.43197 .28783 L
F
.42606 .29254 m
.42606 .29724 L
.43197 .29724 L
.43197 .29254 L
F
.43197 .28783 m
.43197 .29254 L
.43789 .29254 L
.43789 .28783 L
F
.43197 .29254 m
.43197 .29724 L
.43789 .29724 L
.43789 .29254 L
F
.42606 .29724 m
.42606 .30195 L
.43197 .30195 L
.43197 .29724 L
F
.42606 .30195 m
.42606 .30666 L
.43197 .30666 L
.43197 .30195 L
F
.43197 .29724 m
.43197 .30195 L
.43789 .30195 L
.43789 .29724 L
F
.43197 .30195 m
.43197 .30666 L
.43789 .30666 L
.43789 .30195 L
F
.41423 .30666 m
.41423 .31137 L
.42014 .31137 L
.42014 .30666 L
F
.41423 .31137 m
.41423 .31608 L
.42014 .31608 L
.42014 .31137 L
F
.42014 .30666 m
.42014 .31137 L
.42606 .31137 L
.42606 .30666 L
F
.42014 .31137 m
.42014 .31608 L
.42606 .31608 L
.42606 .31137 L
F
.41423 .31608 m
.41423 .32079 L
.42014 .32079 L
.42014 .31608 L
F
.41423 .32079 m
.41423 .3255 L
.42014 .3255 L
.42014 .32079 L
F
.42014 .31608 m
.42014 .32079 L
.42606 .32079 L
.42606 .31608 L
F
.42014 .32079 m
.42014 .3255 L
.42606 .3255 L
.42606 .32079 L
F
.42606 .30666 m
.42606 .31137 L
.43197 .31137 L
.43197 .30666 L
F
.42606 .31137 m
.42606 .31608 L
.43197 .31608 L
.43197 .31137 L
F
.43197 .30666 m
.43197 .31137 L
.43789 .31137 L
.43789 .30666 L
F
.43197 .31137 m
.43197 .31608 L
.43789 .31608 L
.43789 .31137 L
F
.42606 .31608 m
.42606 .32079 L
.43197 .32079 L
.43197 .31608 L
F
.42606 .32079 m
.42606 .3255 L
.43197 .3255 L
.43197 .32079 L
F
.43197 .31608 m
.43197 .32079 L
.43789 .32079 L
.43789 .31608 L
F
.43197 .32079 m
.43197 .3255 L
.43789 .3255 L
.43789 .32079 L
F
.39056 .3255 m
.39056 .33021 L
.39648 .33021 L
.39648 .3255 L
F
.39056 .33021 m
.39056 .33492 L
.39648 .33492 L
.39648 .33021 L
F
.39648 .3255 m
.39648 .33021 L
.4024 .33021 L
.4024 .3255 L
F
.39648 .33021 m
.39648 .33492 L
.4024 .33492 L
.4024 .33021 L
F
.39056 .33492 m
.39056 .33962 L
.39648 .33962 L
.39648 .33492 L
F
.39056 .33962 m
.39056 .34433 L
.39648 .34433 L
.39648 .33962 L
F
.39648 .33492 m
.39648 .33962 L
.4024 .33962 L
.4024 .33492 L
F
.39648 .33962 m
.39648 .34433 L
.4024 .34433 L
.4024 .33962 L
F
.4024 .3255 m
.4024 .33021 L
.40831 .33021 L
.40831 .3255 L
F
.4024 .33021 m
.4024 .33492 L
.40831 .33492 L
.40831 .33021 L
F
.40831 .3255 m
.40831 .33021 L
.41423 .33021 L
.41423 .3255 L
F
.40831 .33021 m
.40831 .33492 L
.41423 .33492 L
.41423 .33021 L
F
.4024 .33492 m
.4024 .33962 L
.40831 .33962 L
.40831 .33492 L
F
.4024 .33962 m
.4024 .34433 L
.40831 .34433 L
.40831 .33962 L
F
.40831 .33492 m
.40831 .33962 L
.41423 .33962 L
.41423 .33492 L
F
.40831 .33962 m
.40831 .34433 L
.41423 .34433 L
.41423 .33962 L
F
.39056 .34433 m
.39056 .34904 L
.39648 .34904 L
.39648 .34433 L
F
.39056 .34904 m
.39056 .35375 L
.39648 .35375 L
.39648 .34904 L
F
.39648 .34433 m
.39648 .34904 L
.4024 .34904 L
.4024 .34433 L
F
.39648 .34904 m
.39648 .35375 L
.4024 .35375 L
.4024 .34904 L
F
.39056 .35375 m
.39056 .35846 L
.39648 .35846 L
.39648 .35375 L
F
.39056 .35846 m
.39056 .36317 L
.39648 .36317 L
.39648 .35846 L
F
.39648 .35375 m
.39648 .35846 L
.4024 .35846 L
.4024 .35375 L
F
.39648 .35846 m
.39648 .36317 L
.4024 .36317 L
.4024 .35846 L
F
.4024 .34433 m
.4024 .34904 L
.40831 .34904 L
.40831 .34433 L
F
.4024 .34904 m
.4024 .35375 L
.40831 .35375 L
.40831 .34904 L
F
.40831 .34433 m
.40831 .34904 L
.41423 .34904 L
.41423 .34433 L
F
.40831 .34904 m
.40831 .35375 L
.41423 .35375 L
.41423 .34904 L
F
.4024 .35375 m
.4024 .35846 L
.40831 .35846 L
.40831 .35375 L
F
.4024 .35846 m
.4024 .36317 L
.40831 .36317 L
.40831 .35846 L
F
.40831 .35375 m
.40831 .35846 L
.41423 .35846 L
.41423 .35375 L
F
.40831 .35846 m
.40831 .36317 L
.41423 .36317 L
.41423 .35846 L
F
.41423 .3255 m
.41423 .33021 L
.42014 .33021 L
.42014 .3255 L
F
.41423 .33021 m
.41423 .33492 L
.42014 .33492 L
.42014 .33021 L
F
.42014 .3255 m
.42014 .33021 L
.42606 .33021 L
.42606 .3255 L
F
.42014 .33021 m
.42014 .33492 L
.42606 .33492 L
.42606 .33021 L
F
.41423 .33492 m
.41423 .33962 L
.42014 .33962 L
.42014 .33492 L
F
.41423 .33962 m
.41423 .34433 L
.42014 .34433 L
.42014 .33962 L
F
.42014 .33492 m
.42014 .33962 L
.42606 .33962 L
.42606 .33492 L
F
.42014 .33962 m
.42014 .34433 L
.42606 .34433 L
.42606 .33962 L
F
.42606 .3255 m
.42606 .33021 L
.43197 .33021 L
.43197 .3255 L
F
.42606 .33021 m
.42606 .33492 L
.43197 .33492 L
.43197 .33021 L
F
.43197 .3255 m
.43197 .33021 L
.43789 .33021 L
.43789 .3255 L
F
.43197 .33021 m
.43197 .33492 L
.43789 .33492 L
.43789 .33021 L
F
.42606 .33492 m
.42606 .33962 L
.43197 .33962 L
.43197 .33492 L
F
.42606 .33962 m
.42606 .34433 L
.43197 .34433 L
.43197 .33962 L
F
.43197 .33492 m
.43197 .33962 L
.43789 .33962 L
.43789 .33492 L
F
.43197 .33962 m
.43197 .34433 L
.43789 .34433 L
.43789 .33962 L
F
.41423 .34433 m
.41423 .34904 L
.42014 .34904 L
.42014 .34433 L
F
.41423 .34904 m
.41423 .35375 L
.42014 .35375 L
.42014 .34904 L
F
.42014 .34433 m
.42014 .34904 L
.42606 .34904 L
.42606 .34433 L
F
.42014 .34904 m
.42014 .35375 L
.42606 .35375 L
.42606 .34904 L
F
.41423 .35375 m
.41423 .35846 L
.42014 .35846 L
.42014 .35375 L
F
.41423 .35846 m
.41423 .36317 L
.42014 .36317 L
.42014 .35846 L
F
.42014 .35375 m
.42014 .35846 L
.42606 .35846 L
.42606 .35375 L
F
.42014 .35846 m
.42014 .36317 L
.42606 .36317 L
.42606 .35846 L
F
.42606 .34433 m
.42606 .34904 L
.43197 .34904 L
.43197 .34433 L
F
.42606 .34904 m
.42606 .35375 L
.43197 .35375 L
.43197 .34904 L
F
.43197 .34433 m
.43197 .34904 L
.43789 .34904 L
.43789 .34433 L
F
.43197 .34904 m
.43197 .35375 L
.43789 .35375 L
.43789 .34904 L
F
.42606 .35375 m
.42606 .35846 L
.43197 .35846 L
.43197 .35375 L
F
.42606 .35846 m
.42606 .36317 L
.43197 .36317 L
.43197 .35846 L
F
.43197 .35375 m
.43197 .35846 L
.43789 .35846 L
.43789 .35375 L
F
.43197 .35846 m
.43197 .36317 L
.43789 .36317 L
.43789 .35846 L
F
.34324 .36317 m
.34324 .36788 L
.34916 .36788 L
.34916 .36317 L
F
.34324 .36788 m
.34324 .37259 L
.34916 .37259 L
.34916 .36788 L
F
.34916 .36317 m
.34916 .36788 L
.35507 .36788 L
.35507 .36317 L
F
.34916 .36788 m
.34916 .37259 L
.35507 .37259 L
.35507 .36788 L
F
.34324 .37259 m
.34324 .3773 L
.34916 .3773 L
.34916 .37259 L
F
.34324 .3773 m
.34324 .382 L
.34916 .382 L
.34916 .3773 L
F
.34916 .37259 m
.34916 .3773 L
.35507 .3773 L
.35507 .37259 L
F
.34916 .3773 m
.34916 .382 L
.35507 .382 L
.35507 .3773 L
F
.35507 .36317 m
.35507 .36788 L
.36099 .36788 L
.36099 .36317 L
F
.35507 .36788 m
.35507 .37259 L
.36099 .37259 L
.36099 .36788 L
F
.36099 .36317 m
.36099 .36788 L
.3669 .36788 L
.3669 .36317 L
F
.36099 .36788 m
.36099 .37259 L
.3669 .37259 L
.3669 .36788 L
F
.35507 .37259 m
.35507 .3773 L
.36099 .3773 L
.36099 .37259 L
F
.35507 .3773 m
.35507 .382 L
.36099 .382 L
.36099 .3773 L
F
.36099 .37259 m
.36099 .3773 L
.3669 .3773 L
.3669 .37259 L
F
.36099 .3773 m
.36099 .382 L
.3669 .382 L
.3669 .3773 L
F
.34324 .382 m
.34324 .38671 L
.34916 .38671 L
.34916 .382 L
F
.34324 .38671 m
.34324 .39142 L
.34916 .39142 L
.34916 .38671 L
F
.34916 .382 m
.34916 .38671 L
.35507 .38671 L
.35507 .382 L
F
.34916 .38671 m
.34916 .39142 L
.35507 .39142 L
.35507 .38671 L
F
.34324 .39142 m
.34324 .39613 L
.34916 .39613 L
.34916 .39142 L
F
.34324 .39613 m
.34324 .40084 L
.34916 .40084 L
.34916 .39613 L
F
.34916 .39142 m
.34916 .39613 L
.35507 .39613 L
.35507 .39142 L
F
.34916 .39613 m
.34916 .40084 L
.35507 .40084 L
.35507 .39613 L
F
.35507 .382 m
.35507 .38671 L
.36099 .38671 L
.36099 .382 L
F
.35507 .38671 m
.35507 .39142 L
.36099 .39142 L
.36099 .38671 L
F
.36099 .382 m
.36099 .38671 L
.3669 .38671 L
.3669 .382 L
F
.36099 .38671 m
.36099 .39142 L
.3669 .39142 L
.3669 .38671 L
F
.35507 .39142 m
.35507 .39613 L
.36099 .39613 L
.36099 .39142 L
F
.35507 .39613 m
.35507 .40084 L
.36099 .40084 L
.36099 .39613 L
F
.36099 .39142 m
.36099 .39613 L
.3669 .39613 L
.3669 .39142 L
F
.36099 .39613 m
.36099 .40084 L
.3669 .40084 L
.3669 .39613 L
F
.3669 .36317 m
.3669 .36788 L
.37282 .36788 L
.37282 .36317 L
F
.3669 .36788 m
.3669 .37259 L
.37282 .37259 L
.37282 .36788 L
F
.37282 .36317 m
.37282 .36788 L
.37873 .36788 L
.37873 .36317 L
F
.37282 .36788 m
.37282 .37259 L
.37873 .37259 L
.37873 .36788 L
F
.3669 .37259 m
.3669 .3773 L
.37282 .3773 L
.37282 .37259 L
F
.3669 .3773 m
.3669 .382 L
.37282 .382 L
.37282 .3773 L
F
.37282 .37259 m
.37282 .3773 L
.37873 .3773 L
.37873 .37259 L
F
.37282 .3773 m
.37282 .382 L
.37873 .382 L
.37873 .3773 L
F
.37873 .36317 m
.37873 .36788 L
.38465 .36788 L
.38465 .36317 L
F
.37873 .36788 m
.37873 .37259 L
.38465 .37259 L
.38465 .36788 L
F
.38465 .36317 m
.38465 .36788 L
.39056 .36788 L
.39056 .36317 L
F
.38465 .36788 m
.38465 .37259 L
.39056 .37259 L
.39056 .36788 L
F
.37873 .37259 m
.37873 .3773 L
.38465 .3773 L
.38465 .37259 L
F
.37873 .3773 m
.37873 .382 L
.38465 .382 L
.38465 .3773 L
F
.38465 .37259 m
.38465 .3773 L
.39056 .3773 L
.39056 .37259 L
F
.38465 .3773 m
.38465 .382 L
.39056 .382 L
.39056 .3773 L
F
.3669 .382 m
.3669 .38671 L
.37282 .38671 L
.37282 .382 L
F
.3669 .38671 m
.3669 .39142 L
.37282 .39142 L
.37282 .38671 L
F
.37282 .382 m
.37282 .38671 L
.37873 .38671 L
.37873 .382 L
F
.37282 .38671 m
.37282 .39142 L
.37873 .39142 L
.37873 .38671 L
F
.3669 .39142 m
.3669 .39613 L
.37282 .39613 L
.37282 .39142 L
F
.3669 .39613 m
.3669 .40084 L
.37282 .40084 L
.37282 .39613 L
F
.37282 .39142 m
.37282 .39613 L
.37873 .39613 L
.37873 .39142 L
F
.37282 .39613 m
.37282 .40084 L
.37873 .40084 L
.37873 .39613 L
F
.37873 .382 m
.37873 .38671 L
.38465 .38671 L
.38465 .382 L
F
.37873 .38671 m
.37873 .39142 L
.38465 .39142 L
.38465 .38671 L
F
.38465 .382 m
.38465 .38671 L
.39056 .38671 L
.39056 .382 L
F
.38465 .38671 m
.38465 .39142 L
.39056 .39142 L
.39056 .38671 L
F
.37873 .39142 m
.37873 .39613 L
.38465 .39613 L
.38465 .39142 L
F
.37873 .39613 m
.37873 .40084 L
.38465 .40084 L
.38465 .39613 L
F
.38465 .39142 m
.38465 .39613 L
.39056 .39613 L
.39056 .39142 L
F
.38465 .39613 m
.38465 .40084 L
.39056 .40084 L
.39056 .39613 L
F
.34324 .40084 m
.34324 .40555 L
.34916 .40555 L
.34916 .40084 L
F
.34324 .40555 m
.34324 .41026 L
.34916 .41026 L
.34916 .40555 L
F
.34916 .40084 m
.34916 .40555 L
.35507 .40555 L
.35507 .40084 L
F
.34916 .40555 m
.34916 .41026 L
.35507 .41026 L
.35507 .40555 L
F
.34324 .41026 m
.34324 .41497 L
.34916 .41497 L
.34916 .41026 L
F
.34324 .41497 m
.34324 .41967 L
.34916 .41967 L
.34916 .41497 L
F
.34916 .41026 m
.34916 .41497 L
.35507 .41497 L
.35507 .41026 L
F
.34916 .41497 m
.34916 .41967 L
.35507 .41967 L
.35507 .41497 L
F
.35507 .40084 m
.35507 .40555 L
.36099 .40555 L
.36099 .40084 L
F
.35507 .40555 m
.35507 .41026 L
.36099 .41026 L
.36099 .40555 L
F
.36099 .40084 m
.36099 .40555 L
.3669 .40555 L
.3669 .40084 L
F
.36099 .40555 m
.36099 .41026 L
.3669 .41026 L
.3669 .40555 L
F
.35507 .41026 m
.35507 .41497 L
.36099 .41497 L
.36099 .41026 L
F
.35507 .41497 m
.35507 .41967 L
.36099 .41967 L
.36099 .41497 L
F
.36099 .41026 m
.36099 .41497 L
.3669 .41497 L
.3669 .41026 L
F
.36099 .41497 m
.36099 .41967 L
.3669 .41967 L
.3669 .41497 L
F
.34324 .41967 m
.34324 .42438 L
.34916 .42438 L
.34916 .41967 L
F
.34324 .42438 m
.34324 .42909 L
.34916 .42909 L
.34916 .42438 L
F
.34916 .41967 m
.34916 .42438 L
.35507 .42438 L
.35507 .41967 L
F
.34916 .42438 m
.34916 .42909 L
.35507 .42909 L
.35507 .42438 L
F
.34324 .42909 m
.34324 .4338 L
.34916 .4338 L
.34916 .42909 L
F
.34324 .4338 m
.34324 .43851 L
.34916 .43851 L
.34916 .4338 L
F
.34916 .42909 m
.34916 .4338 L
.35507 .4338 L
.35507 .42909 L
F
.34916 .4338 m
.34916 .43851 L
.35507 .43851 L
.35507 .4338 L
F
.35507 .41967 m
.35507 .42438 L
.36099 .42438 L
.36099 .41967 L
F
.35507 .42438 m
.35507 .42909 L
.36099 .42909 L
.36099 .42438 L
F
.36099 .41967 m
.36099 .42438 L
.3669 .42438 L
.3669 .41967 L
F
.36099 .42438 m
.36099 .42909 L
.3669 .42909 L
.3669 .42438 L
F
.35507 .42909 m
.35507 .4338 L
.36099 .4338 L
.36099 .42909 L
F
.35507 .4338 m
.35507 .43851 L
.36099 .43851 L
.36099 .4338 L
F
.36099 .42909 m
.36099 .4338 L
.3669 .4338 L
.3669 .42909 L
F
.36099 .4338 m
.36099 .43851 L
.3669 .43851 L
.3669 .4338 L
F
.3669 .40084 m
.3669 .40555 L
.37282 .40555 L
.37282 .40084 L
F
.3669 .40555 m
.3669 .41026 L
.37282 .41026 L
.37282 .40555 L
F
.37282 .40084 m
.37282 .40555 L
.37873 .40555 L
.37873 .40084 L
F
.37282 .40555 m
.37282 .41026 L
.37873 .41026 L
.37873 .40555 L
F
.3669 .41026 m
.3669 .41497 L
.37282 .41497 L
.37282 .41026 L
F
.3669 .41497 m
.3669 .41967 L
.37282 .41967 L
.37282 .41497 L
F
.37282 .41026 m
.37282 .41497 L
.37873 .41497 L
.37873 .41026 L
F
.37282 .41497 m
.37282 .41967 L
.37873 .41967 L
.37873 .41497 L
F
.37873 .40084 m
.37873 .40555 L
.38465 .40555 L
.38465 .40084 L
F
.37873 .40555 m
.37873 .41026 L
.38465 .41026 L
.38465 .40555 L
F
.38465 .40084 m
.38465 .40555 L
.39056 .40555 L
.39056 .40084 L
F
.38465 .40555 m
.38465 .41026 L
.39056 .41026 L
.39056 .40555 L
F
.37873 .41026 m
.37873 .41497 L
.38465 .41497 L
.38465 .41026 L
F
.37873 .41497 m
.37873 .41967 L
.38465 .41967 L
.38465 .41497 L
F
.38465 .41026 m
.38465 .41497 L
.39056 .41497 L
.39056 .41026 L
F
.38465 .41497 m
.38465 .41967 L
.39056 .41967 L
.39056 .41497 L
F
.3669 .41967 m
.3669 .42438 L
.37282 .42438 L
.37282 .41967 L
F
.3669 .42438 m
.3669 .42909 L
.37282 .42909 L
.37282 .42438 L
F
.37282 .41967 m
.37282 .42438 L
.37873 .42438 L
.37873 .41967 L
F
.37282 .42438 m
.37282 .42909 L
.37873 .42909 L
.37873 .42438 L
F
.3669 .42909 m
.3669 .4338 L
.37282 .4338 L
.37282 .42909 L
F
.3669 .4338 m
.3669 .43851 L
.37282 .43851 L
.37282 .4338 L
F
.37282 .42909 m
.37282 .4338 L
.37873 .4338 L
.37873 .42909 L
F
.37282 .4338 m
.37282 .43851 L
.37873 .43851 L
.37873 .4338 L
F
.37873 .41967 m
.37873 .42438 L
.38465 .42438 L
.38465 .41967 L
F
.37873 .42438 m
.37873 .42909 L
.38465 .42909 L
.38465 .42438 L
F
.38465 .41967 m
.38465 .42438 L
.39056 .42438 L
.39056 .41967 L
F
.38465 .42438 m
.38465 .42909 L
.39056 .42909 L
.39056 .42438 L
F
.37873 .42909 m
.37873 .4338 L
.38465 .4338 L
.38465 .42909 L
F
.37873 .4338 m
.37873 .43851 L
.38465 .43851 L
.38465 .4338 L
F
.38465 .42909 m
.38465 .4338 L
.39056 .4338 L
.39056 .42909 L
F
.38465 .4338 m
.38465 .43851 L
.39056 .43851 L
.39056 .4338 L
F
.39056 .36317 m
.39056 .36788 L
.39648 .36788 L
.39648 .36317 L
F
.39056 .36788 m
.39056 .37259 L
.39648 .37259 L
.39648 .36788 L
F
.39648 .36317 m
.39648 .36788 L
.4024 .36788 L
.4024 .36317 L
F
.39648 .36788 m
.39648 .37259 L
.4024 .37259 L
.4024 .36788 L
F
.39056 .37259 m
.39056 .3773 L
.39648 .3773 L
.39648 .37259 L
F
.39056 .3773 m
.39056 .382 L
.39648 .382 L
.39648 .3773 L
F
.39648 .37259 m
.39648 .3773 L
.4024 .3773 L
.4024 .37259 L
F
.39648 .3773 m
.39648 .382 L
.4024 .382 L
.4024 .3773 L
F
.4024 .36317 m
.4024 .36788 L
.40831 .36788 L
.40831 .36317 L
F
.4024 .36788 m
.4024 .37259 L
.40831 .37259 L
.40831 .36788 L
F
.40831 .36317 m
.40831 .36788 L
.41423 .36788 L
.41423 .36317 L
F
.40831 .36788 m
.40831 .37259 L
.41423 .37259 L
.41423 .36788 L
F
.4024 .37259 m
.4024 .3773 L
.40831 .3773 L
.40831 .37259 L
F
.4024 .3773 m
.4024 .382 L
.40831 .382 L
.40831 .3773 L
F
.40831 .37259 m
.40831 .3773 L
.41423 .3773 L
.41423 .37259 L
F
.40831 .3773 m
.40831 .382 L
.41423 .382 L
.41423 .3773 L
F
.39056 .382 m
.39056 .38671 L
.39648 .38671 L
.39648 .382 L
F
.39056 .38671 m
.39056 .39142 L
.39648 .39142 L
.39648 .38671 L
F
.39648 .382 m
.39648 .38671 L
.4024 .38671 L
.4024 .382 L
F
.39648 .38671 m
.39648 .39142 L
.4024 .39142 L
.4024 .38671 L
F
.39056 .39142 m
.39056 .39613 L
.39648 .39613 L
.39648 .39142 L
F
.39056 .39613 m
.39056 .40084 L
.39648 .40084 L
.39648 .39613 L
F
.39648 .39142 m
.39648 .39613 L
.4024 .39613 L
.4024 .39142 L
F
.39648 .39613 m
.39648 .40084 L
.4024 .40084 L
.4024 .39613 L
F
.4024 .382 m
.4024 .38671 L
.40831 .38671 L
.40831 .382 L
F
.4024 .38671 m
.4024 .39142 L
.40831 .39142 L
.40831 .38671 L
F
.40831 .382 m
.40831 .38671 L
.41423 .38671 L
.41423 .382 L
F
.40831 .38671 m
.40831 .39142 L
.41423 .39142 L
.41423 .38671 L
F
.4024 .39142 m
.4024 .39613 L
.40831 .39613 L
.40831 .39142 L
F
.4024 .39613 m
.4024 .40084 L
.40831 .40084 L
.40831 .39613 L
F
.40831 .39142 m
.40831 .39613 L
.41423 .39613 L
.41423 .39142 L
F
.40831 .39613 m
.40831 .40084 L
.41423 .40084 L
.41423 .39613 L
F
.41423 .36317 m
.41423 .36788 L
.42014 .36788 L
.42014 .36317 L
F
.41423 .36788 m
.41423 .37259 L
.42014 .37259 L
.42014 .36788 L
F
.42014 .36317 m
.42014 .36788 L
.42606 .36788 L
.42606 .36317 L
F
.42014 .36788 m
.42014 .37259 L
.42606 .37259 L
.42606 .36788 L
F
.41423 .37259 m
.41423 .3773 L
.42014 .3773 L
.42014 .37259 L
F
.41423 .3773 m
.41423 .382 L
.42014 .382 L
.42014 .3773 L
F
.42014 .37259 m
.42014 .3773 L
.42606 .3773 L
.42606 .37259 L
F
.42014 .3773 m
.42014 .382 L
.42606 .382 L
.42606 .3773 L
F
.42606 .36317 m
.42606 .36788 L
.43197 .36788 L
.43197 .36317 L
F
.42606 .36788 m
.42606 .37259 L
.43197 .37259 L
.43197 .36788 L
F
.43197 .36317 m
.43197 .36788 L
.43789 .36788 L
.43789 .36317 L
F
.43197 .36788 m
.43197 .37259 L
.43789 .37259 L
.43789 .36788 L
F
.42606 .37259 m
.42606 .3773 L
.43197 .3773 L
.43197 .37259 L
F
.42606 .3773 m
.42606 .382 L
.43197 .382 L
.43197 .3773 L
F
.43197 .37259 m
.43197 .3773 L
.43789 .3773 L
.43789 .37259 L
F
.43197 .3773 m
.43197 .382 L
.43789 .382 L
.43789 .3773 L
F
.41423 .382 m
.41423 .38671 L
.42014 .38671 L
.42014 .382 L
F
.41423 .38671 m
.41423 .39142 L
.42014 .39142 L
.42014 .38671 L
F
.42014 .382 m
.42014 .38671 L
.42606 .38671 L
.42606 .382 L
F
.42014 .38671 m
.42014 .39142 L
.42606 .39142 L
.42606 .38671 L
F
.41423 .39142 m
.41423 .39613 L
.42014 .39613 L
.42014 .39142 L
F
.41423 .39613 m
.41423 .40084 L
.42014 .40084 L
.42014 .39613 L
F
.42014 .39142 m
.42014 .39613 L
.42606 .39613 L
.42606 .39142 L
F
.42014 .39613 m
.42014 .40084 L
.42606 .40084 L
.42606 .39613 L
F
.42606 .382 m
.42606 .38671 L
.43197 .38671 L
.43197 .382 L
F
.42606 .38671 m
.42606 .39142 L
.43197 .39142 L
.43197 .38671 L
F
.43197 .382 m
.43197 .38671 L
.43789 .38671 L
.43789 .382 L
F
.43197 .38671 m
.43197 .39142 L
.43789 .39142 L
.43789 .38671 L
F
.42606 .39142 m
.42606 .39613 L
.43197 .39613 L
.43197 .39142 L
F
.42606 .39613 m
.42606 .40084 L
.43197 .40084 L
.43197 .39613 L
F
.43197 .39142 m
.43197 .39613 L
.43789 .39613 L
.43789 .39142 L
F
.43197 .39613 m
.43197 .40084 L
.43789 .40084 L
.43789 .39613 L
F
.39056 .40084 m
.39056 .40555 L
.39648 .40555 L
.39648 .40084 L
F
.39056 .40555 m
.39056 .41026 L
.39648 .41026 L
.39648 .40555 L
F
.39648 .40084 m
.39648 .40555 L
.4024 .40555 L
.4024 .40084 L
F
.39648 .40555 m
.39648 .41026 L
.4024 .41026 L
.4024 .40555 L
F
.39056 .41026 m
.39056 .41497 L
.39648 .41497 L
.39648 .41026 L
F
.39056 .41497 m
.39056 .41967 L
.39648 .41967 L
.39648 .41497 L
F
.39648 .41026 m
.39648 .41497 L
.4024 .41497 L
.4024 .41026 L
F
.39648 .41497 m
.39648 .41967 L
.4024 .41967 L
.4024 .41497 L
F
.4024 .40084 m
.4024 .40555 L
.40831 .40555 L
.40831 .40084 L
F
.4024 .40555 m
.4024 .41026 L
.40831 .41026 L
.40831 .40555 L
F
.40831 .40084 m
.40831 .40555 L
.41423 .40555 L
.41423 .40084 L
F
.40831 .40555 m
.40831 .41026 L
.41423 .41026 L
.41423 .40555 L
F
.4024 .41026 m
.4024 .41497 L
.40831 .41497 L
.40831 .41026 L
F
.4024 .41497 m
.4024 .41967 L
.40831 .41967 L
.40831 .41497 L
F
.40831 .41026 m
.40831 .41497 L
.41423 .41497 L
.41423 .41026 L
F
.40831 .41497 m
.40831 .41967 L
.41423 .41967 L
.41423 .41497 L
F
.39056 .41967 m
.39056 .42438 L
.39648 .42438 L
.39648 .41967 L
F
.39056 .42438 m
.39056 .42909 L
.39648 .42909 L
.39648 .42438 L
F
.39648 .41967 m
.39648 .42438 L
.4024 .42438 L
.4024 .41967 L
F
.39648 .42438 m
.39648 .42909 L
.4024 .42909 L
.4024 .42438 L
F
.39056 .42909 m
.39056 .4338 L
.39648 .4338 L
.39648 .42909 L
F
.39056 .4338 m
.39056 .43851 L
.39648 .43851 L
.39648 .4338 L
F
.39648 .42909 m
.39648 .4338 L
.4024 .4338 L
.4024 .42909 L
F
.39648 .4338 m
.39648 .43851 L
.4024 .43851 L
.4024 .4338 L
F
.4024 .41967 m
.4024 .42438 L
.40831 .42438 L
.40831 .41967 L
F
.4024 .42438 m
.4024 .42909 L
.40831 .42909 L
.40831 .42438 L
F
.40831 .41967 m
.40831 .42438 L
.41423 .42438 L
.41423 .41967 L
F
.40831 .42438 m
.40831 .42909 L
.41423 .42909 L
.41423 .42438 L
F
.4024 .42909 m
.4024 .4338 L
.40831 .4338 L
.40831 .42909 L
F
.4024 .4338 m
.4024 .43851 L
.40831 .43851 L
.40831 .4338 L
F
.40831 .42909 m
.40831 .4338 L
.41423 .4338 L
.41423 .42909 L
F
.40831 .4338 m
.40831 .43851 L
.41423 .43851 L
.41423 .4338 L
F
.41423 .40084 m
.41423 .40555 L
.42014 .40555 L
.42014 .40084 L
F
.41423 .40555 m
.41423 .41026 L
.42014 .41026 L
.42014 .40555 L
F
.42014 .40084 m
.42014 .40555 L
.42606 .40555 L
.42606 .40084 L
F
.42014 .40555 m
.42014 .41026 L
.42606 .41026 L
.42606 .40555 L
F
.41423 .41026 m
.41423 .41497 L
.42014 .41497 L
.42014 .41026 L
F
.41423 .41497 m
.41423 .41967 L
.42014 .41967 L
.42014 .41497 L
F
.42014 .41026 m
.42014 .41497 L
.42606 .41497 L
.42606 .41026 L
F
.42014 .41497 m
.42014 .41967 L
.42606 .41967 L
.42606 .41497 L
F
.42606 .40084 m
.42606 .40555 L
.43197 .40555 L
.43197 .40084 L
F
.42606 .40555 m
.42606 .41026 L
.43197 .41026 L
.43197 .40555 L
F
.43197 .40084 m
.43197 .40555 L
.43789 .40555 L
.43789 .40084 L
F
.43197 .40555 m
.43197 .41026 L
.43789 .41026 L
.43789 .40555 L
F
.42606 .41026 m
.42606 .41497 L
.43197 .41497 L
.43197 .41026 L
F
.42606 .41497 m
.42606 .41967 L
.43197 .41967 L
.43197 .41497 L
F
.43197 .41026 m
.43197 .41497 L
.43789 .41497 L
.43789 .41026 L
F
.43197 .41497 m
.43197 .41967 L
.43789 .41967 L
.43789 .41497 L
F
.41423 .41967 m
.41423 .42438 L
.42014 .42438 L
.42014 .41967 L
F
.41423 .42438 m
.41423 .42909 L
.42014 .42909 L
.42014 .42438 L
F
.42014 .41967 m
.42014 .42438 L
.42606 .42438 L
.42606 .41967 L
F
.42014 .42438 m
.42014 .42909 L
.42606 .42909 L
.42606 .42438 L
F
.41423 .42909 m
.41423 .4338 L
.42014 .4338 L
.42014 .42909 L
F
.41423 .4338 m
.41423 .43851 L
.42014 .43851 L
.42014 .4338 L
F
.42014 .42909 m
.42014 .4338 L
.42606 .4338 L
.42606 .42909 L
F
.42014 .4338 m
.42014 .43851 L
.42606 .43851 L
.42606 .4338 L
F
.42606 .41967 m
.42606 .42438 L
.43197 .42438 L
.43197 .41967 L
F
.42606 .42438 m
.42606 .42909 L
.43197 .42909 L
.43197 .42438 L
F
.43197 .41967 m
.43197 .42438 L
.43789 .42438 L
.43789 .41967 L
F
.43197 .42438 m
.43197 .42909 L
.43789 .42909 L
.43789 .42438 L
F
.42606 .42909 m
.42606 .4338 L
.43197 .4338 L
.43197 .42909 L
F
.42606 .4338 m
.42606 .43851 L
.43197 .43851 L
.43197 .4338 L
F
.43197 .42909 m
.43197 .4338 L
.43789 .4338 L
.43789 .42909 L
F
.43197 .4338 m
.43197 .43851 L
.43789 .43851 L
.43789 .4338 L
F
.43789 .28783 m
.43789 .29254 L
.4438 .29254 L
.4438 .28783 L
F
.43789 .29254 m
.43789 .29724 L
.4438 .29724 L
.4438 .29254 L
F
.4438 .28783 m
.4438 .29254 L
.44972 .29254 L
.44972 .28783 L
F
.4438 .29254 m
.4438 .29724 L
.44972 .29724 L
.44972 .29254 L
F
.43789 .29724 m
.43789 .30195 L
.4438 .30195 L
.4438 .29724 L
F
.43789 .30195 m
.43789 .30666 L
.4438 .30666 L
.4438 .30195 L
F
.4438 .29724 m
.4438 .30195 L
.44972 .30195 L
.44972 .29724 L
F
.4438 .30195 m
.4438 .30666 L
.44972 .30666 L
.44972 .30195 L
F
.44972 .28783 m
.44972 .29254 L
.45563 .29254 L
.45563 .28783 L
F
.44972 .29254 m
.44972 .29724 L
.45563 .29724 L
.45563 .29254 L
F
.45563 .28783 m
.45563 .29254 L
.46155 .29254 L
.46155 .28783 L
F
.45563 .29254 m
.45563 .29724 L
.46155 .29724 L
.46155 .29254 L
F
.44972 .29724 m
.44972 .30195 L
.45563 .30195 L
.45563 .29724 L
F
.44972 .30195 m
.44972 .30666 L
.45563 .30666 L
.45563 .30195 L
F
.45563 .29724 m
.45563 .30195 L
.46155 .30195 L
.46155 .29724 L
F
.45563 .30195 m
.45563 .30666 L
.46155 .30666 L
.46155 .30195 L
F
.43789 .30666 m
.43789 .31137 L
.4438 .31137 L
.4438 .30666 L
F
.43789 .31137 m
.43789 .31608 L
.4438 .31608 L
.4438 .31137 L
F
.4438 .30666 m
.4438 .31137 L
.44972 .31137 L
.44972 .30666 L
F
.4438 .31137 m
.4438 .31608 L
.44972 .31608 L
.44972 .31137 L
F
.43789 .31608 m
.43789 .32079 L
.4438 .32079 L
.4438 .31608 L
F
.43789 .32079 m
.43789 .3255 L
.4438 .3255 L
.4438 .32079 L
F
.4438 .31608 m
.4438 .32079 L
.44972 .32079 L
.44972 .31608 L
F
.4438 .32079 m
.4438 .3255 L
.44972 .3255 L
.44972 .32079 L
F
.44972 .30666 m
.44972 .31137 L
.45563 .31137 L
.45563 .30666 L
F
.44972 .31137 m
.44972 .31608 L
.45563 .31608 L
.45563 .31137 L
F
.45563 .30666 m
.45563 .31137 L
.46155 .31137 L
.46155 .30666 L
F
.45563 .31137 m
.45563 .31608 L
.46155 .31608 L
.46155 .31137 L
F
.44972 .31608 m
.44972 .32079 L
.45563 .32079 L
.45563 .31608 L
F
.44972 .32079 m
.44972 .3255 L
.45563 .3255 L
.45563 .32079 L
F
.45563 .31608 m
.45563 .32079 L
.46155 .32079 L
.46155 .31608 L
F
.45563 .32079 m
.45563 .3255 L
.46155 .3255 L
.46155 .32079 L
F
.46155 .28783 m
.46155 .29254 L
.46747 .29254 L
.46747 .28783 L
F
.46155 .29254 m
.46155 .29724 L
.46747 .29724 L
.46747 .29254 L
F
.46747 .28783 m
.46747 .29254 L
.47338 .29254 L
.47338 .28783 L
F
.46747 .29254 m
.46747 .29724 L
.47338 .29724 L
.47338 .29254 L
F
.46155 .29724 m
.46155 .30195 L
.46747 .30195 L
.46747 .29724 L
F
.46155 .30195 m
.46155 .30666 L
.46747 .30666 L
.46747 .30195 L
F
.46747 .29724 m
.46747 .30195 L
.47338 .30195 L
.47338 .29724 L
F
.46747 .30195 m
.46747 .30666 L
.47338 .30666 L
.47338 .30195 L
F
.47338 .28783 m
.47338 .29254 L
.4793 .29254 L
.4793 .28783 L
F
.47338 .29254 m
.47338 .29724 L
.4793 .29724 L
.4793 .29254 L
F
.4793 .28783 m
.4793 .29254 L
.48521 .29254 L
.48521 .28783 L
F
.4793 .29254 m
.4793 .29724 L
.48521 .29724 L
.48521 .29254 L
F
.47338 .29724 m
.47338 .30195 L
.4793 .30195 L
.4793 .29724 L
F
.47338 .30195 m
.47338 .30666 L
.4793 .30666 L
.4793 .30195 L
F
.4793 .29724 m
.4793 .30195 L
.48521 .30195 L
.48521 .29724 L
F
.4793 .30195 m
.4793 .30666 L
.48521 .30666 L
.48521 .30195 L
F
.46155 .30666 m
.46155 .31137 L
.46747 .31137 L
.46747 .30666 L
F
.46155 .31137 m
.46155 .31608 L
.46747 .31608 L
.46747 .31137 L
F
.46747 .30666 m
.46747 .31137 L
.47338 .31137 L
.47338 .30666 L
F
.46747 .31137 m
.46747 .31608 L
.47338 .31608 L
.47338 .31137 L
F
.46155 .31608 m
.46155 .32079 L
.46747 .32079 L
.46747 .31608 L
F
.46155 .32079 m
.46155 .3255 L
.46747 .3255 L
.46747 .32079 L
F
.46747 .31608 m
.46747 .32079 L
.47338 .32079 L
.47338 .31608 L
F
.46747 .32079 m
.46747 .3255 L
.47338 .3255 L
.47338 .32079 L
F
.47338 .30666 m
.47338 .31137 L
.4793 .31137 L
.4793 .30666 L
F
.47338 .31137 m
.47338 .31608 L
.4793 .31608 L
.4793 .31137 L
F
.4793 .30666 m
.4793 .31137 L
.48521 .31137 L
.48521 .30666 L
F
.4793 .31137 m
.4793 .31608 L
.48521 .31608 L
.48521 .31137 L
F
.47338 .31608 m
.47338 .32079 L
.4793 .32079 L
.4793 .31608 L
F
.47338 .32079 m
.47338 .3255 L
.4793 .3255 L
.4793 .32079 L
F
.4793 .31608 m
.4793 .32079 L
.48521 .32079 L
.48521 .31608 L
F
.4793 .32079 m
.4793 .3255 L
.48521 .3255 L
.48521 .32079 L
F
.43789 .3255 m
.43789 .33021 L
.4438 .33021 L
.4438 .3255 L
F
.43789 .33021 m
.43789 .33492 L
.4438 .33492 L
.4438 .33021 L
F
.4438 .3255 m
.4438 .33021 L
.44972 .33021 L
.44972 .3255 L
F
.4438 .33021 m
.4438 .33492 L
.44972 .33492 L
.44972 .33021 L
F
.43789 .33492 m
.43789 .33962 L
.4438 .33962 L
.4438 .33492 L
F
.43789 .33962 m
.43789 .34433 L
.4438 .34433 L
.4438 .33962 L
F
.4438 .33492 m
.4438 .33962 L
.44972 .33962 L
.44972 .33492 L
F
.4438 .33962 m
.4438 .34433 L
.44972 .34433 L
.44972 .33962 L
F
.44972 .3255 m
.44972 .33021 L
.45563 .33021 L
.45563 .3255 L
F
.44972 .33021 m
.44972 .33492 L
.45563 .33492 L
.45563 .33021 L
F
.45563 .3255 m
.45563 .33021 L
.46155 .33021 L
.46155 .3255 L
F
.45563 .33021 m
.45563 .33492 L
.46155 .33492 L
.46155 .33021 L
F
.44972 .33492 m
.44972 .33962 L
.45563 .33962 L
.45563 .33492 L
F
.44972 .33962 m
.44972 .34433 L
.45563 .34433 L
.45563 .33962 L
F
.45563 .33492 m
.45563 .33962 L
.46155 .33962 L
.46155 .33492 L
F
.45563 .33962 m
.45563 .34433 L
.46155 .34433 L
.46155 .33962 L
F
.43789 .34433 m
.43789 .34904 L
.4438 .34904 L
.4438 .34433 L
F
.43789 .34904 m
.43789 .35375 L
.4438 .35375 L
.4438 .34904 L
F
.4438 .34433 m
.4438 .34904 L
.44972 .34904 L
.44972 .34433 L
F
.4438 .34904 m
.4438 .35375 L
.44972 .35375 L
.44972 .34904 L
F
.43789 .35375 m
.43789 .35846 L
.4438 .35846 L
.4438 .35375 L
F
.43789 .35846 m
.43789 .36317 L
.4438 .36317 L
.4438 .35846 L
F
.4438 .35375 m
.4438 .35846 L
.44972 .35846 L
.44972 .35375 L
F
.4438 .35846 m
.4438 .36317 L
.44972 .36317 L
.44972 .35846 L
F
.44972 .34433 m
.44972 .34904 L
.45563 .34904 L
.45563 .34433 L
F
.44972 .34904 m
.44972 .35375 L
.45563 .35375 L
.45563 .34904 L
F
.45563 .34433 m
.45563 .34904 L
.46155 .34904 L
.46155 .34433 L
F
.45563 .34904 m
.45563 .35375 L
.46155 .35375 L
.46155 .34904 L
F
.44972 .35375 m
.44972 .35846 L
.45563 .35846 L
.45563 .35375 L
F
.44972 .35846 m
.44972 .36317 L
.45563 .36317 L
.45563 .35846 L
F
.45563 .35375 m
.45563 .35846 L
.46155 .35846 L
.46155 .35375 L
F
.45563 .35846 m
.45563 .36317 L
.46155 .36317 L
.46155 .35846 L
F
.46155 .3255 m
.46155 .33021 L
.46747 .33021 L
.46747 .3255 L
F
.46155 .33021 m
.46155 .33492 L
.46747 .33492 L
.46747 .33021 L
F
.46747 .3255 m
.46747 .33021 L
.47338 .33021 L
.47338 .3255 L
F
.46747 .33021 m
.46747 .33492 L
.47338 .33492 L
.47338 .33021 L
F
.46155 .33492 m
.46155 .33962 L
.46747 .33962 L
.46747 .33492 L
F
.46155 .33962 m
.46155 .34433 L
.46747 .34433 L
.46747 .33962 L
F
.46747 .33492 m
.46747 .33962 L
.47338 .33962 L
.47338 .33492 L
F
.46747 .33962 m
.46747 .34433 L
.47338 .34433 L
.47338 .33962 L
F
.47338 .3255 m
.47338 .33021 L
.4793 .33021 L
.4793 .3255 L
F
.47338 .33021 m
.47338 .33492 L
.4793 .33492 L
.4793 .33021 L
F
.4793 .3255 m
.4793 .33021 L
.48521 .33021 L
.48521 .3255 L
F
.4793 .33021 m
.4793 .33492 L
.48521 .33492 L
.48521 .33021 L
F
.47338 .33492 m
.47338 .33962 L
.4793 .33962 L
.4793 .33492 L
F
.47338 .33962 m
.47338 .34433 L
.4793 .34433 L
.4793 .33962 L
F
.4793 .33492 m
.4793 .33962 L
.48521 .33962 L
.48521 .33492 L
F
.4793 .33962 m
.4793 .34433 L
.48521 .34433 L
.48521 .33962 L
F
.46155 .34433 m
.46155 .34904 L
.46747 .34904 L
.46747 .34433 L
F
.46155 .34904 m
.46155 .35375 L
.46747 .35375 L
.46747 .34904 L
F
.46747 .34433 m
.46747 .34904 L
.47338 .34904 L
.47338 .34433 L
F
.46747 .34904 m
.46747 .35375 L
.47338 .35375 L
.47338 .34904 L
F
.46155 .35375 m
.46155 .35846 L
.46747 .35846 L
.46747 .35375 L
F
.46155 .35846 m
.46155 .36317 L
.46747 .36317 L
.46747 .35846 L
F
.46747 .35375 m
.46747 .35846 L
.47338 .35846 L
.47338 .35375 L
F
.46747 .35846 m
.46747 .36317 L
.47338 .36317 L
.47338 .35846 L
F
.47338 .34433 m
.47338 .34904 L
.4793 .34904 L
.4793 .34433 L
F
.47338 .34904 m
.47338 .35375 L
.4793 .35375 L
.4793 .34904 L
F
.4793 .34433 m
.4793 .34904 L
.48521 .34904 L
.48521 .34433 L
F
.4793 .34904 m
.4793 .35375 L
.48521 .35375 L
.48521 .34904 L
F
.47338 .35375 m
.47338 .35846 L
.4793 .35846 L
.4793 .35375 L
F
.47338 .35846 m
.47338 .36317 L
.4793 .36317 L
.4793 .35846 L
F
.4793 .35375 m
.4793 .35846 L
.48521 .35846 L
.48521 .35375 L
F
.4793 .35846 m
.4793 .36317 L
.48521 .36317 L
.48521 .35846 L
F
.48521 .28783 m
.48521 .29254 L
.49113 .29254 L
.49113 .28783 L
F
.48521 .29254 m
.48521 .29724 L
.49113 .29724 L
.49113 .29254 L
F
.49113 .28783 m
.49113 .29254 L
.49704 .29254 L
.49704 .28783 L
F
.49113 .29254 m
.49113 .29724 L
.49704 .29724 L
.49704 .29254 L
F
.48521 .29724 m
.48521 .30195 L
.49113 .30195 L
.49113 .29724 L
F
.48521 .30195 m
.48521 .30666 L
.49113 .30666 L
.49113 .30195 L
F
.49113 .29724 m
.49113 .30195 L
.49704 .30195 L
.49704 .29724 L
F
.49113 .30195 m
.49113 .30666 L
.49704 .30666 L
.49704 .30195 L
F
.49704 .28783 m
.49704 .29254 L
.50296 .29254 L
.50296 .28783 L
F
.49704 .29254 m
.49704 .29724 L
.50296 .29724 L
.50296 .29254 L
F
.50296 .28783 m
.50296 .29254 L
.50887 .29254 L
.50887 .28783 L
F
.50296 .29254 m
.50296 .29724 L
.50887 .29724 L
.50887 .29254 L
F
.49704 .29724 m
.49704 .30195 L
.50296 .30195 L
.50296 .29724 L
F
.49704 .30195 m
.49704 .30666 L
.50296 .30666 L
.50296 .30195 L
F
.50296 .29724 m
.50296 .30195 L
.50887 .30195 L
.50887 .29724 L
F
.50296 .30195 m
.50296 .30666 L
.50887 .30666 L
.50887 .30195 L
F
.48521 .30666 m
.48521 .31137 L
.49113 .31137 L
.49113 .30666 L
F
.48521 .31137 m
.48521 .31608 L
.49113 .31608 L
.49113 .31137 L
F
.49113 .30666 m
.49113 .31137 L
.49704 .31137 L
.49704 .30666 L
F
.49113 .31137 m
.49113 .31608 L
.49704 .31608 L
.49704 .31137 L
F
.48521 .31608 m
.48521 .32079 L
.49113 .32079 L
.49113 .31608 L
F
.48521 .32079 m
.48521 .3255 L
.49113 .3255 L
.49113 .32079 L
F
.49113 .31608 m
.49113 .32079 L
.49704 .32079 L
.49704 .31608 L
F
.49113 .32079 m
.49113 .3255 L
.49704 .3255 L
.49704 .32079 L
F
.49704 .30666 m
.49704 .31137 L
.50296 .31137 L
.50296 .30666 L
F
.49704 .31137 m
.49704 .31608 L
.50296 .31608 L
.50296 .31137 L
F
.50296 .30666 m
.50296 .31137 L
.50887 .31137 L
.50887 .30666 L
F
.50296 .31137 m
.50296 .31608 L
.50887 .31608 L
.50887 .31137 L
F
.49704 .31608 m
.49704 .32079 L
.50296 .32079 L
.50296 .31608 L
F
.49704 .32079 m
.49704 .3255 L
.50296 .3255 L
.50296 .32079 L
F
.50296 .31608 m
.50296 .32079 L
.50887 .32079 L
.50887 .31608 L
F
.50296 .32079 m
.50296 .3255 L
.50887 .3255 L
.50887 .32079 L
F
.50887 .28783 m
.50887 .29254 L
.51479 .29254 L
.51479 .28783 L
F
.50887 .29254 m
.50887 .29724 L
.51479 .29724 L
.51479 .29254 L
F
.51479 .28783 m
.51479 .29254 L
.5207 .29254 L
.5207 .28783 L
F
.51479 .29254 m
.51479 .29724 L
.5207 .29724 L
.5207 .29254 L
F
.50887 .29724 m
.50887 .30195 L
.51479 .30195 L
.51479 .29724 L
F
.50887 .30195 m
.50887 .30666 L
.51479 .30666 L
.51479 .30195 L
F
.51479 .29724 m
.51479 .30195 L
.5207 .30195 L
.5207 .29724 L
F
.51479 .30195 m
.51479 .30666 L
.5207 .30666 L
.5207 .30195 L
F
.5207 .28783 m
.5207 .29254 L
.52662 .29254 L
.52662 .28783 L
F
.5207 .29254 m
.5207 .29724 L
.52662 .29724 L
.52662 .29254 L
F
.52662 .28783 m
.52662 .29254 L
.53253 .29254 L
.53253 .28783 L
F
.52662 .29254 m
.52662 .29724 L
.53253 .29724 L
.53253 .29254 L
F
.5207 .29724 m
.5207 .30195 L
.52662 .30195 L
.52662 .29724 L
F
.5207 .30195 m
.5207 .30666 L
.52662 .30666 L
.52662 .30195 L
F
.52662 .29724 m
.52662 .30195 L
.53253 .30195 L
.53253 .29724 L
F
.52662 .30195 m
.52662 .30666 L
.53253 .30666 L
.53253 .30195 L
F
.50887 .30666 m
.50887 .31137 L
.51479 .31137 L
.51479 .30666 L
F
.50887 .31137 m
.50887 .31608 L
.51479 .31608 L
.51479 .31137 L
F
.51479 .30666 m
.51479 .31137 L
.5207 .31137 L
.5207 .30666 L
F
.51479 .31137 m
.51479 .31608 L
.5207 .31608 L
.5207 .31137 L
F
.50887 .31608 m
.50887 .32079 L
.51479 .32079 L
.51479 .31608 L
F
.50887 .32079 m
.50887 .3255 L
.51479 .3255 L
.51479 .32079 L
F
.51479 .31608 m
.51479 .32079 L
.5207 .32079 L
.5207 .31608 L
F
.51479 .32079 m
.51479 .3255 L
.5207 .3255 L
.5207 .32079 L
F
.5207 .30666 m
.5207 .31137 L
.52662 .31137 L
.52662 .30666 L
F
.5207 .31137 m
.5207 .31608 L
.52662 .31608 L
.52662 .31137 L
F
.52662 .30666 m
.52662 .31137 L
.53253 .31137 L
.53253 .30666 L
F
.52662 .31137 m
.52662 .31608 L
.53253 .31608 L
.53253 .31137 L
F
.5207 .31608 m
.5207 .32079 L
.52662 .32079 L
.52662 .31608 L
F
.5207 .32079 m
.5207 .3255 L
.52662 .3255 L
.52662 .32079 L
F
.52662 .31608 m
.52662 .32079 L
.53253 .32079 L
.53253 .31608 L
F
.52662 .32079 m
.52662 .3255 L
.53253 .3255 L
.53253 .32079 L
F
.48521 .3255 m
.48521 .33021 L
.49113 .33021 L
.49113 .3255 L
F
.48521 .33021 m
.48521 .33492 L
.49113 .33492 L
.49113 .33021 L
F
.49113 .3255 m
.49113 .33021 L
.49704 .33021 L
.49704 .3255 L
F
.49113 .33021 m
.49113 .33492 L
.49704 .33492 L
.49704 .33021 L
F
.48521 .33492 m
.48521 .33962 L
.49113 .33962 L
.49113 .33492 L
F
.48521 .33962 m
.48521 .34433 L
.49113 .34433 L
.49113 .33962 L
F
.49113 .33492 m
.49113 .33962 L
.49704 .33962 L
.49704 .33492 L
F
.49113 .33962 m
.49113 .34433 L
.49704 .34433 L
.49704 .33962 L
F
.49704 .3255 m
.49704 .33021 L
.50296 .33021 L
.50296 .3255 L
F
.49704 .33021 m
.49704 .33492 L
.50296 .33492 L
.50296 .33021 L
F
.50296 .3255 m
.50296 .33021 L
.50887 .33021 L
.50887 .3255 L
F
.50296 .33021 m
.50296 .33492 L
.50887 .33492 L
.50887 .33021 L
F
.49704 .33492 m
.49704 .33962 L
.50296 .33962 L
.50296 .33492 L
F
.49704 .33962 m
.49704 .34433 L
.50296 .34433 L
.50296 .33962 L
F
.50296 .33492 m
.50296 .33962 L
.50887 .33962 L
.50887 .33492 L
F
.50296 .33962 m
.50296 .34433 L
.50887 .34433 L
.50887 .33962 L
F
.48521 .34433 m
.48521 .34904 L
.49113 .34904 L
.49113 .34433 L
F
.48521 .34904 m
.48521 .35375 L
.49113 .35375 L
.49113 .34904 L
F
.49113 .34433 m
.49113 .34904 L
.49704 .34904 L
.49704 .34433 L
F
.49113 .34904 m
.49113 .35375 L
.49704 .35375 L
.49704 .34904 L
F
.48521 .35375 m
.48521 .35846 L
.49113 .35846 L
.49113 .35375 L
F
.48521 .35846 m
.48521 .36317 L
.49113 .36317 L
.49113 .35846 L
F
.49113 .35375 m
.49113 .35846 L
.49704 .35846 L
.49704 .35375 L
F
.49113 .35846 m
.49113 .36317 L
.49704 .36317 L
.49704 .35846 L
F
.49704 .34433 m
.49704 .34904 L
.50296 .34904 L
.50296 .34433 L
F
.49704 .34904 m
.49704 .35375 L
.50296 .35375 L
.50296 .34904 L
F
.50296 .34433 m
.50296 .34904 L
.50887 .34904 L
.50887 .34433 L
F
.50296 .34904 m
.50296 .35375 L
.50887 .35375 L
.50887 .34904 L
F
.49704 .35375 m
.49704 .35846 L
.50296 .35846 L
.50296 .35375 L
F
.49704 .35846 m
.49704 .36317 L
.50296 .36317 L
.50296 .35846 L
F
.50296 .35375 m
.50296 .35846 L
.50887 .35846 L
.50887 .35375 L
F
.50296 .35846 m
.50296 .36317 L
.50887 .36317 L
.50887 .35846 L
F
.50887 .3255 m
.50887 .33021 L
.51479 .33021 L
.51479 .3255 L
F
.50887 .33021 m
.50887 .33492 L
.51479 .33492 L
.51479 .33021 L
F
.51479 .3255 m
.51479 .33021 L
.5207 .33021 L
.5207 .3255 L
F
.51479 .33021 m
.51479 .33492 L
.5207 .33492 L
.5207 .33021 L
F
.50887 .33492 m
.50887 .33962 L
.51479 .33962 L
.51479 .33492 L
F
.50887 .33962 m
.50887 .34433 L
.51479 .34433 L
.51479 .33962 L
F
.51479 .33492 m
.51479 .33962 L
.5207 .33962 L
.5207 .33492 L
F
.51479 .33962 m
.51479 .34433 L
.5207 .34433 L
.5207 .33962 L
F
.5207 .3255 m
.5207 .33021 L
.52662 .33021 L
.52662 .3255 L
F
.5207 .33021 m
.5207 .33492 L
.52662 .33492 L
.52662 .33021 L
F
.52662 .3255 m
.52662 .33021 L
.53253 .33021 L
.53253 .3255 L
F
.52662 .33021 m
.52662 .33492 L
.53253 .33492 L
.53253 .33021 L
F
.5207 .33492 m
.5207 .33962 L
.52662 .33962 L
.52662 .33492 L
F
.5207 .33962 m
.5207 .34433 L
.52662 .34433 L
.52662 .33962 L
F
.52662 .33492 m
.52662 .33962 L
.53253 .33962 L
.53253 .33492 L
F
.52662 .33962 m
.52662 .34433 L
.53253 .34433 L
.53253 .33962 L
F
.50887 .34433 m
.50887 .34904 L
.51479 .34904 L
.51479 .34433 L
F
.50887 .34904 m
.50887 .35375 L
.51479 .35375 L
.51479 .34904 L
F
.51479 .34433 m
.51479 .34904 L
.5207 .34904 L
.5207 .34433 L
F
.51479 .34904 m
.51479 .35375 L
.5207 .35375 L
.5207 .34904 L
F
.50887 .35375 m
.50887 .35846 L
.51479 .35846 L
.51479 .35375 L
F
.50887 .35846 m
.50887 .36317 L
.51479 .36317 L
.51479 .35846 L
F
.51479 .35375 m
.51479 .35846 L
.5207 .35846 L
.5207 .35375 L
F
.51479 .35846 m
.51479 .36317 L
.5207 .36317 L
.5207 .35846 L
F
.5207 .34433 m
.5207 .34904 L
.52662 .34904 L
.52662 .34433 L
F
.5207 .34904 m
.5207 .35375 L
.52662 .35375 L
.52662 .34904 L
F
.52662 .34433 m
.52662 .34904 L
.53253 .34904 L
.53253 .34433 L
F
.52662 .34904 m
.52662 .35375 L
.53253 .35375 L
.53253 .34904 L
F
.5207 .35375 m
.5207 .35846 L
.52662 .35846 L
.52662 .35375 L
F
.5207 .35846 m
.5207 .36317 L
.52662 .36317 L
.52662 .35846 L
F
.52662 .35375 m
.52662 .35846 L
.53253 .35846 L
.53253 .35375 L
F
.52662 .35846 m
.52662 .36317 L
.53253 .36317 L
.53253 .35846 L
F
.43789 .36317 m
.43789 .36788 L
.4438 .36788 L
.4438 .36317 L
F
.43789 .36788 m
.43789 .37259 L
.4438 .37259 L
.4438 .36788 L
F
.4438 .36317 m
.4438 .36788 L
.44972 .36788 L
.44972 .36317 L
F
.4438 .36788 m
.4438 .37259 L
.44972 .37259 L
.44972 .36788 L
F
.43789 .37259 m
.43789 .3773 L
.4438 .3773 L
.4438 .37259 L
F
.43789 .3773 m
.43789 .382 L
.4438 .382 L
.4438 .3773 L
F
.4438 .37259 m
.4438 .3773 L
.44972 .3773 L
.44972 .37259 L
F
.4438 .3773 m
.4438 .382 L
.44972 .382 L
.44972 .3773 L
F
.44972 .36317 m
.44972 .36788 L
.45563 .36788 L
.45563 .36317 L
F
.44972 .36788 m
.44972 .37259 L
.45563 .37259 L
.45563 .36788 L
F
.45563 .36317 m
.45563 .36788 L
.46155 .36788 L
.46155 .36317 L
F
.45563 .36788 m
.45563 .37259 L
.46155 .37259 L
.46155 .36788 L
F
.44972 .37259 m
.44972 .3773 L
.45563 .3773 L
.45563 .37259 L
F
.44972 .3773 m
.44972 .382 L
.45563 .382 L
.45563 .3773 L
F
.45563 .37259 m
.45563 .3773 L
.46155 .3773 L
.46155 .37259 L
F
.45563 .3773 m
.45563 .382 L
.46155 .382 L
.46155 .3773 L
F
.43789 .382 m
.43789 .38671 L
.4438 .38671 L
.4438 .382 L
F
.43789 .38671 m
.43789 .39142 L
.4438 .39142 L
.4438 .38671 L
F
.4438 .382 m
.4438 .38671 L
.44972 .38671 L
.44972 .382 L
F
.4438 .38671 m
.4438 .39142 L
.44972 .39142 L
.44972 .38671 L
F
.43789 .39142 m
.43789 .39613 L
.4438 .39613 L
.4438 .39142 L
F
.43789 .39613 m
.43789 .40084 L
.4438 .40084 L
.4438 .39613 L
F
.4438 .39142 m
.4438 .39613 L
.44972 .39613 L
.44972 .39142 L
F
.4438 .39613 m
.4438 .40084 L
.44972 .40084 L
.44972 .39613 L
F
.44972 .382 m
.44972 .38671 L
.45563 .38671 L
.45563 .382 L
F
.44972 .38671 m
.44972 .39142 L
.45563 .39142 L
.45563 .38671 L
F
.45563 .382 m
.45563 .38671 L
.46155 .38671 L
.46155 .382 L
F
.45563 .38671 m
.45563 .39142 L
.46155 .39142 L
.46155 .38671 L
F
.44972 .39142 m
.44972 .39613 L
.45563 .39613 L
.45563 .39142 L
F
.44972 .39613 m
.44972 .40084 L
.45563 .40084 L
.45563 .39613 L
F
.45563 .39142 m
.45563 .39613 L
.46155 .39613 L
.46155 .39142 L
F
.45563 .39613 m
.45563 .40084 L
.46155 .40084 L
.46155 .39613 L
F
.46155 .36317 m
.46155 .36788 L
.46747 .36788 L
.46747 .36317 L
F
.46155 .36788 m
.46155 .37259 L
.46747 .37259 L
.46747 .36788 L
F
.46747 .36317 m
.46747 .36788 L
.47338 .36788 L
.47338 .36317 L
F
.46747 .36788 m
.46747 .37259 L
.47338 .37259 L
.47338 .36788 L
F
.46155 .37259 m
.46155 .3773 L
.46747 .3773 L
.46747 .37259 L
F
.46155 .3773 m
.46155 .382 L
.46747 .382 L
.46747 .3773 L
F
.46747 .37259 m
.46747 .3773 L
.47338 .3773 L
.47338 .37259 L
F
.46747 .3773 m
.46747 .382 L
.47338 .382 L
.47338 .3773 L
F
.47338 .36317 m
.47338 .36788 L
.4793 .36788 L
.4793 .36317 L
F
.47338 .36788 m
.47338 .37259 L
.4793 .37259 L
.4793 .36788 L
F
.4793 .36317 m
.4793 .36788 L
.48521 .36788 L
.48521 .36317 L
F
.4793 .36788 m
.4793 .37259 L
.48521 .37259 L
.48521 .36788 L
F
.47338 .37259 m
.47338 .3773 L
.4793 .3773 L
.4793 .37259 L
F
.47338 .3773 m
.47338 .382 L
.4793 .382 L
.4793 .3773 L
F
.4793 .37259 m
.4793 .3773 L
.48521 .3773 L
.48521 .37259 L
F
.4793 .3773 m
.4793 .382 L
.48521 .382 L
.48521 .3773 L
F
.46155 .382 m
.46155 .38671 L
.46747 .38671 L
.46747 .382 L
F
.46155 .38671 m
.46155 .39142 L
.46747 .39142 L
.46747 .38671 L
F
.46747 .382 m
.46747 .38671 L
.47338 .38671 L
.47338 .382 L
F
.46747 .38671 m
.46747 .39142 L
.47338 .39142 L
.47338 .38671 L
F
.46155 .39142 m
.46155 .39613 L
.46747 .39613 L
.46747 .39142 L
F
.46155 .39613 m
.46155 .40084 L
.46747 .40084 L
.46747 .39613 L
F
.46747 .39142 m
.46747 .39613 L
.47338 .39613 L
.47338 .39142 L
F
.46747 .39613 m
.46747 .40084 L
.47338 .40084 L
.47338 .39613 L
F
.47338 .382 m
.47338 .38671 L
.4793 .38671 L
.4793 .382 L
F
.47338 .38671 m
.47338 .39142 L
.4793 .39142 L
.4793 .38671 L
F
.4793 .382 m
.4793 .38671 L
.48521 .38671 L
.48521 .382 L
F
.4793 .38671 m
.4793 .39142 L
.48521 .39142 L
.48521 .38671 L
F
.47338 .39142 m
.47338 .39613 L
.4793 .39613 L
.4793 .39142 L
F
.47338 .39613 m
.47338 .40084 L
.4793 .40084 L
.4793 .39613 L
F
.4793 .39142 m
.4793 .39613 L
.48521 .39613 L
.48521 .39142 L
F
.4793 .39613 m
.4793 .40084 L
.48521 .40084 L
.48521 .39613 L
F
.43789 .40084 m
.43789 .40555 L
.4438 .40555 L
.4438 .40084 L
F
.43789 .40555 m
.43789 .41026 L
.4438 .41026 L
.4438 .40555 L
F
.4438 .40084 m
.4438 .40555 L
.44972 .40555 L
.44972 .40084 L
F
.4438 .40555 m
.4438 .41026 L
.44972 .41026 L
.44972 .40555 L
F
.43789 .41026 m
.43789 .41497 L
.4438 .41497 L
.4438 .41026 L
F
.43789 .41497 m
.43789 .41967 L
.4438 .41967 L
.4438 .41497 L
F
.4438 .41026 m
.4438 .41497 L
.44972 .41497 L
.44972 .41026 L
F
.4438 .41497 m
.4438 .41967 L
.44972 .41967 L
.44972 .41497 L
F
.44972 .40084 m
.44972 .40555 L
.45563 .40555 L
.45563 .40084 L
F
.44972 .40555 m
.44972 .41026 L
.45563 .41026 L
.45563 .40555 L
F
.45563 .40084 m
.45563 .40555 L
.46155 .40555 L
.46155 .40084 L
F
.45563 .40555 m
.45563 .41026 L
.46155 .41026 L
.46155 .40555 L
F
.44972 .41026 m
.44972 .41497 L
.45563 .41497 L
.45563 .41026 L
F
.44972 .41497 m
.44972 .41967 L
.45563 .41967 L
.45563 .41497 L
F
.45563 .41026 m
.45563 .41497 L
.46155 .41497 L
.46155 .41026 L
F
.45563 .41497 m
.45563 .41967 L
.46155 .41967 L
.46155 .41497 L
F
.43789 .41967 m
.43789 .42438 L
.4438 .42438 L
.4438 .41967 L
F
.43789 .42438 m
.43789 .42909 L
.4438 .42909 L
.4438 .42438 L
F
.4438 .41967 m
.4438 .42438 L
.44972 .42438 L
.44972 .41967 L
F
.4438 .42438 m
.4438 .42909 L
.44972 .42909 L
.44972 .42438 L
F
.43789 .42909 m
.43789 .4338 L
.4438 .4338 L
.4438 .42909 L
F
.43789 .4338 m
.43789 .43851 L
.4438 .43851 L
.4438 .4338 L
F
.4438 .42909 m
.4438 .4338 L
.44972 .4338 L
.44972 .42909 L
F
.4438 .4338 m
.4438 .43851 L
.44972 .43851 L
.44972 .4338 L
F
.44972 .41967 m
.44972 .42438 L
.45563 .42438 L
.45563 .41967 L
F
.44972 .42438 m
.44972 .42909 L
.45563 .42909 L
.45563 .42438 L
F
.45563 .41967 m
.45563 .42438 L
.46155 .42438 L
.46155 .41967 L
F
.45563 .42438 m
.45563 .42909 L
.46155 .42909 L
.46155 .42438 L
F
.44972 .42909 m
.44972 .4338 L
.45563 .4338 L
.45563 .42909 L
F
.44972 .4338 m
.44972 .43851 L
.45563 .43851 L
.45563 .4338 L
F
.45563 .42909 m
.45563 .4338 L
.46155 .4338 L
.46155 .42909 L
F
.45563 .4338 m
.45563 .43851 L
.46155 .43851 L
.46155 .4338 L
F
.46155 .40084 m
.46155 .40555 L
.46747 .40555 L
.46747 .40084 L
F
.46155 .40555 m
.46155 .41026 L
.46747 .41026 L
.46747 .40555 L
F
.46747 .40084 m
.46747 .40555 L
.47338 .40555 L
.47338 .40084 L
F
.46747 .40555 m
.46747 .41026 L
.47338 .41026 L
.47338 .40555 L
F
.46155 .41026 m
.46155 .41497 L
.46747 .41497 L
.46747 .41026 L
F
.46155 .41497 m
.46155 .41967 L
.46747 .41967 L
.46747 .41497 L
F
.46747 .41026 m
.46747 .41497 L
.47338 .41497 L
.47338 .41026 L
F
.46747 .41497 m
.46747 .41967 L
.47338 .41967 L
.47338 .41497 L
F
.47338 .40084 m
.47338 .40555 L
.4793 .40555 L
.4793 .40084 L
F
.47338 .40555 m
.47338 .41026 L
.4793 .41026 L
.4793 .40555 L
F
.4793 .40084 m
.4793 .40555 L
.48521 .40555 L
.48521 .40084 L
F
.4793 .40555 m
.4793 .41026 L
.48521 .41026 L
.48521 .40555 L
F
.47338 .41026 m
.47338 .41497 L
.4793 .41497 L
.4793 .41026 L
F
.47338 .41497 m
.47338 .41967 L
.4793 .41967 L
.4793 .41497 L
F
.4793 .41026 m
.4793 .41497 L
.48521 .41497 L
.48521 .41026 L
F
.4793 .41497 m
.4793 .41967 L
.48521 .41967 L
.48521 .41497 L
F
.46155 .41967 m
.46155 .42438 L
.46747 .42438 L
.46747 .41967 L
F
.46155 .42438 m
.46155 .42909 L
.46747 .42909 L
.46747 .42438 L
F
.46747 .41967 m
.46747 .42438 L
.47338 .42438 L
.47338 .41967 L
F
.46747 .42438 m
.46747 .42909 L
.47338 .42909 L
.47338 .42438 L
F
.46155 .42909 m
.46155 .4338 L
.46747 .4338 L
.46747 .42909 L
F
.46155 .4338 m
.46155 .43851 L
.46747 .43851 L
.46747 .4338 L
F
.46747 .42909 m
.46747 .4338 L
.47338 .4338 L
.47338 .42909 L
F
.46747 .4338 m
.46747 .43851 L
.47338 .43851 L
.47338 .4338 L
F
.47338 .41967 m
.47338 .42438 L
.4793 .42438 L
.4793 .41967 L
F
.47338 .42438 m
.47338 .42909 L
.4793 .42909 L
.4793 .42438 L
F
.4793 .41967 m
.4793 .42438 L
.48521 .42438 L
.48521 .41967 L
F
.4793 .42438 m
.4793 .42909 L
.48521 .42909 L
.48521 .42438 L
F
.47338 .42909 m
.47338 .4338 L
.4793 .4338 L
.4793 .42909 L
F
.47338 .4338 m
.47338 .43851 L
.4793 .43851 L
.4793 .4338 L
F
.4793 .42909 m
.4793 .4338 L
.48521 .4338 L
.48521 .42909 L
F
.4793 .4338 m
.4793 .43851 L
.48521 .43851 L
.48521 .4338 L
F
.48521 .36317 m
.48521 .36788 L
.49113 .36788 L
.49113 .36317 L
F
.48521 .36788 m
.48521 .37259 L
.49113 .37259 L
.49113 .36788 L
F
.49113 .36317 m
.49113 .36788 L
.49704 .36788 L
.49704 .36317 L
F
.49113 .36788 m
.49113 .37259 L
.49704 .37259 L
.49704 .36788 L
F
.48521 .37259 m
.48521 .3773 L
.49113 .3773 L
.49113 .37259 L
F
.48521 .3773 m
.48521 .382 L
.49113 .382 L
.49113 .3773 L
F
.49113 .37259 m
.49113 .3773 L
.49704 .3773 L
.49704 .37259 L
F
.49113 .3773 m
.49113 .382 L
.49704 .382 L
.49704 .3773 L
F
.49704 .36317 m
.49704 .36788 L
.50296 .36788 L
.50296 .36317 L
F
.49704 .36788 m
.49704 .37259 L
.50296 .37259 L
.50296 .36788 L
F
.50296 .36317 m
.50296 .36788 L
.50887 .36788 L
.50887 .36317 L
F
.50296 .36788 m
.50296 .37259 L
.50887 .37259 L
.50887 .36788 L
F
.49704 .37259 m
.49704 .3773 L
.50296 .3773 L
.50296 .37259 L
F
.49704 .3773 m
.49704 .382 L
.50296 .382 L
.50296 .3773 L
F
.50296 .37259 m
.50296 .3773 L
.50887 .3773 L
.50887 .37259 L
F
.50296 .3773 m
.50296 .382 L
.50887 .382 L
.50887 .3773 L
F
.48521 .382 m
.48521 .38671 L
.49113 .38671 L
.49113 .382 L
F
.48521 .38671 m
.48521 .39142 L
.49113 .39142 L
.49113 .38671 L
F
.49113 .382 m
.49113 .38671 L
.49704 .38671 L
.49704 .382 L
F
.49113 .38671 m
.49113 .39142 L
.49704 .39142 L
.49704 .38671 L
F
.48521 .39142 m
.48521 .39613 L
.49113 .39613 L
.49113 .39142 L
F
.48521 .39613 m
.48521 .40084 L
.49113 .40084 L
.49113 .39613 L
F
.49113 .39142 m
.49113 .39613 L
.49704 .39613 L
.49704 .39142 L
F
.49113 .39613 m
.49113 .40084 L
.49704 .40084 L
.49704 .39613 L
F
.49704 .382 m
.49704 .38671 L
.50296 .38671 L
.50296 .382 L
F
.49704 .38671 m
.49704 .39142 L
.50296 .39142 L
.50296 .38671 L
F
.50296 .382 m
.50296 .38671 L
.50887 .38671 L
.50887 .382 L
F
.50296 .38671 m
.50296 .39142 L
.50887 .39142 L
.50887 .38671 L
F
.49704 .39142 m
.49704 .39613 L
.50296 .39613 L
.50296 .39142 L
F
.49704 .39613 m
.49704 .40084 L
.50296 .40084 L
.50296 .39613 L
F
.50296 .39142 m
.50296 .39613 L
.50887 .39613 L
.50887 .39142 L
F
.50296 .39613 m
.50296 .40084 L
.50887 .40084 L
.50887 .39613 L
F
.50887 .36317 m
.50887 .36788 L
.51479 .36788 L
.51479 .36317 L
F
.50887 .36788 m
.50887 .37259 L
.51479 .37259 L
.51479 .36788 L
F
.51479 .36317 m
.51479 .36788 L
.5207 .36788 L
.5207 .36317 L
F
.51479 .36788 m
.51479 .37259 L
.5207 .37259 L
.5207 .36788 L
F
.50887 .37259 m
.50887 .3773 L
.51479 .3773 L
.51479 .37259 L
F
.50887 .3773 m
.50887 .382 L
.51479 .382 L
.51479 .3773 L
F
.51479 .37259 m
.51479 .3773 L
.5207 .3773 L
.5207 .37259 L
F
.51479 .3773 m
.51479 .382 L
.5207 .382 L
.5207 .3773 L
F
.5207 .36317 m
.5207 .36788 L
.52662 .36788 L
.52662 .36317 L
F
.5207 .36788 m
.5207 .37259 L
.52662 .37259 L
.52662 .36788 L
F
.52662 .36317 m
.52662 .36788 L
.53253 .36788 L
.53253 .36317 L
F
.52662 .36788 m
.52662 .37259 L
.53253 .37259 L
.53253 .36788 L
F
.5207 .37259 m
.5207 .3773 L
.52662 .3773 L
.52662 .37259 L
F
.5207 .3773 m
.5207 .382 L
.52662 .382 L
.52662 .3773 L
F
.52662 .37259 m
.52662 .3773 L
.53253 .3773 L
.53253 .37259 L
F
.52662 .3773 m
.52662 .382 L
.53253 .382 L
.53253 .3773 L
F
.50887 .382 m
.50887 .38671 L
.51479 .38671 L
.51479 .382 L
F
.50887 .38671 m
.50887 .39142 L
.51479 .39142 L
.51479 .38671 L
F
.51479 .382 m
.51479 .38671 L
.5207 .38671 L
.5207 .382 L
F
.51479 .38671 m
.51479 .39142 L
.5207 .39142 L
.5207 .38671 L
F
.50887 .39142 m
.50887 .39613 L
.51479 .39613 L
.51479 .39142 L
F
.50887 .39613 m
.50887 .40084 L
.51479 .40084 L
.51479 .39613 L
F
.51479 .39142 m
.51479 .39613 L
.5207 .39613 L
.5207 .39142 L
F
.51479 .39613 m
.51479 .40084 L
.5207 .40084 L
.5207 .39613 L
F
.5207 .382 m
.5207 .38671 L
.52662 .38671 L
.52662 .382 L
F
.5207 .38671 m
.5207 .39142 L
.52662 .39142 L
.52662 .38671 L
F
.52662 .382 m
.52662 .38671 L
.53253 .38671 L
.53253 .382 L
F
.52662 .38671 m
.52662 .39142 L
.53253 .39142 L
.53253 .38671 L
F
.5207 .39142 m
.5207 .39613 L
.52662 .39613 L
.52662 .39142 L
F
.5207 .39613 m
.5207 .40084 L
.52662 .40084 L
.52662 .39613 L
F
.52662 .39142 m
.52662 .39613 L
.53253 .39613 L
.53253 .39142 L
F
.52662 .39613 m
.52662 .40084 L
.53253 .40084 L
.53253 .39613 L
F
.48521 .40084 m
.48521 .40555 L
.49113 .40555 L
.49113 .40084 L
F
.48521 .40555 m
.48521 .41026 L
.49113 .41026 L
.49113 .40555 L
F
.49113 .40084 m
.49113 .40555 L
.49704 .40555 L
.49704 .40084 L
F
.49113 .40555 m
.49113 .41026 L
.49704 .41026 L
.49704 .40555 L
F
.48521 .41026 m
.48521 .41497 L
.49113 .41497 L
.49113 .41026 L
F
.48521 .41497 m
.48521 .41967 L
.49113 .41967 L
.49113 .41497 L
F
.49113 .41026 m
.49113 .41497 L
.49704 .41497 L
.49704 .41026 L
F
.49113 .41497 m
.49113 .41967 L
.49704 .41967 L
.49704 .41497 L
F
.49704 .40084 m
.49704 .40555 L
.50296 .40555 L
.50296 .40084 L
F
.49704 .40555 m
.49704 .41026 L
.50296 .41026 L
.50296 .40555 L
F
.50296 .40084 m
.50296 .40555 L
.50887 .40555 L
.50887 .40084 L
F
.50296 .40555 m
.50296 .41026 L
.50887 .41026 L
.50887 .40555 L
F
.49704 .41026 m
.49704 .41497 L
.50296 .41497 L
.50296 .41026 L
F
.49704 .41497 m
.49704 .41967 L
.50296 .41967 L
.50296 .41497 L
F
.50296 .41026 m
.50296 .41497 L
.50887 .41497 L
.50887 .41026 L
F
.50296 .41497 m
.50296 .41967 L
.50887 .41967 L
.50887 .41497 L
F
.48521 .41967 m
.48521 .42438 L
.49113 .42438 L
.49113 .41967 L
F
.48521 .42438 m
.48521 .42909 L
.49113 .42909 L
.49113 .42438 L
F
.49113 .41967 m
.49113 .42438 L
.49704 .42438 L
.49704 .41967 L
F
.49113 .42438 m
.49113 .42909 L
.49704 .42909 L
.49704 .42438 L
F
.48521 .42909 m
.48521 .4338 L
.49113 .4338 L
.49113 .42909 L
F
.48521 .4338 m
.48521 .43851 L
.49113 .43851 L
.49113 .4338 L
F
.49113 .42909 m
.49113 .4338 L
.49704 .4338 L
.49704 .42909 L
F
.49113 .4338 m
.49113 .43851 L
.49704 .43851 L
.49704 .4338 L
F
.49704 .41967 m
.49704 .42438 L
.50296 .42438 L
.50296 .41967 L
F
.49704 .42438 m
.49704 .42909 L
.50296 .42909 L
.50296 .42438 L
F
.50296 .41967 m
.50296 .42438 L
.50887 .42438 L
.50887 .41967 L
F
.50296 .42438 m
.50296 .42909 L
.50887 .42909 L
.50887 .42438 L
F
.49704 .42909 m
.49704 .4338 L
.50296 .4338 L
.50296 .42909 L
F
.49704 .4338 m
.49704 .43851 L
.50296 .43851 L
.50296 .4338 L
F
.50296 .42909 m
.50296 .4338 L
.50887 .4338 L
.50887 .42909 L
F
.50296 .4338 m
.50296 .43851 L
.50887 .43851 L
.50887 .4338 L
F
.50887 .40084 m
.50887 .40555 L
.51479 .40555 L
.51479 .40084 L
F
.50887 .40555 m
.50887 .41026 L
.51479 .41026 L
.51479 .40555 L
F
.51479 .40084 m
.51479 .40555 L
.5207 .40555 L
.5207 .40084 L
F
.51479 .40555 m
.51479 .41026 L
.5207 .41026 L
.5207 .40555 L
F
.50887 .41026 m
.50887 .41497 L
.51479 .41497 L
.51479 .41026 L
F
.50887 .41497 m
.50887 .41967 L
.51479 .41967 L
.51479 .41497 L
F
.51479 .41026 m
.51479 .41497 L
.5207 .41497 L
.5207 .41026 L
F
.51479 .41497 m
.51479 .41967 L
.5207 .41967 L
.5207 .41497 L
F
.5207 .40084 m
.5207 .40555 L
.52662 .40555 L
.52662 .40084 L
F
.5207 .40555 m
.5207 .41026 L
.52662 .41026 L
.52662 .40555 L
F
.52662 .40084 m
.52662 .40555 L
.53253 .40555 L
.53253 .40084 L
F
.52662 .40555 m
.52662 .41026 L
.53253 .41026 L
.53253 .40555 L
F
.5207 .41026 m
.5207 .41497 L
.52662 .41497 L
.52662 .41026 L
F
.5207 .41497 m
.5207 .41967 L
.52662 .41967 L
.52662 .41497 L
F
.52662 .41026 m
.52662 .41497 L
.53253 .41497 L
.53253 .41026 L
F
.52662 .41497 m
.52662 .41967 L
.53253 .41967 L
.53253 .41497 L
F
.50887 .41967 m
.50887 .42438 L
.51479 .42438 L
.51479 .41967 L
F
.50887 .42438 m
.50887 .42909 L
.51479 .42909 L
.51479 .42438 L
F
.51479 .41967 m
.51479 .42438 L
.5207 .42438 L
.5207 .41967 L
F
.51479 .42438 m
.51479 .42909 L
.5207 .42909 L
.5207 .42438 L
F
.50887 .42909 m
.50887 .4338 L
.51479 .4338 L
.51479 .42909 L
F
.50887 .4338 m
.50887 .43851 L
.51479 .43851 L
.51479 .4338 L
F
.51479 .42909 m
.51479 .4338 L
.5207 .4338 L
.5207 .42909 L
F
.51479 .4338 m
.51479 .43851 L
.5207 .43851 L
.5207 .4338 L
F
.5207 .41967 m
.5207 .42438 L
.52662 .42438 L
.52662 .41967 L
F
.5207 .42438 m
.5207 .42909 L
.52662 .42909 L
.52662 .42438 L
F
.52662 .41967 m
.52662 .42438 L
.53253 .42438 L
.53253 .41967 L
F
.52662 .42438 m
.52662 .42909 L
.53253 .42909 L
.53253 .42438 L
F
.5207 .42909 m
.5207 .4338 L
.52662 .4338 L
.52662 .42909 L
F
.5207 .4338 m
.5207 .43851 L
.52662 .43851 L
.52662 .4338 L
F
.52662 .42909 m
.52662 .4338 L
.53253 .4338 L
.53253 .42909 L
F
.52662 .4338 m
.52662 .43851 L
.53253 .43851 L
.53253 .4338 L
F
.15395 .43851 m
.15395 .44322 L
.15986 .44322 L
.15986 .43851 L
F
.15395 .44322 m
.15395 .44793 L
.15986 .44793 L
.15986 .44322 L
F
.15986 .43851 m
.15986 .44322 L
.16578 .44322 L
.16578 .43851 L
F
.15986 .44322 m
.15986 .44793 L
.16578 .44793 L
.16578 .44322 L
F
.15395 .44793 m
.15395 .45264 L
.15986 .45264 L
.15986 .44793 L
F
.15986 .44793 m
.15986 .45264 L
.16578 .45264 L
.16578 .44793 L
F
.15986 .45264 m
.15986 .45735 L
.16578 .45735 L
.16578 .45264 L
F
.16578 .43851 m
.16578 .44322 L
.17169 .44322 L
.17169 .43851 L
F
.16578 .44322 m
.16578 .44793 L
.17169 .44793 L
.17169 .44322 L
F
.17169 .43851 m
.17169 .44322 L
.17761 .44322 L
.17761 .43851 L
F
.17169 .44322 m
.17169 .44793 L
.17761 .44793 L
.17761 .44322 L
F
.16578 .44793 m
.16578 .45264 L
.17169 .45264 L
.17169 .44793 L
F
.16578 .45264 m
.16578 .45735 L
.17169 .45735 L
.17169 .45264 L
F
.17169 .44793 m
.17169 .45264 L
.17761 .45264 L
.17761 .44793 L
F
.17169 .45264 m
.17169 .45735 L
.17761 .45735 L
.17761 .45264 L
F
.15986 .45735 m
.15986 .46205 L
.16578 .46205 L
.16578 .45735 L
F
.16578 .45735 m
.16578 .46205 L
.17169 .46205 L
.17169 .45735 L
F
.16578 .46205 m
.16578 .46676 L
.17169 .46676 L
.17169 .46205 L
F
.17169 .45735 m
.17169 .46205 L
.17761 .46205 L
.17761 .45735 L
F
.17169 .46205 m
.17169 .46676 L
.17761 .46676 L
.17761 .46205 L
F
.17169 .46676 m
.17169 .47147 L
.17761 .47147 L
.17761 .46676 L
F
.17169 .47147 m
.17169 .47618 L
.17761 .47618 L
.17761 .47147 L
F
.17761 .43851 m
.17761 .44322 L
.18353 .44322 L
.18353 .43851 L
F
.17761 .44322 m
.17761 .44793 L
.18353 .44793 L
.18353 .44322 L
F
.18353 .43851 m
.18353 .44322 L
.18944 .44322 L
.18944 .43851 L
F
.18353 .44322 m
.18353 .44793 L
.18944 .44793 L
.18944 .44322 L
F
.17761 .44793 m
.17761 .45264 L
.18353 .45264 L
.18353 .44793 L
F
.17761 .45264 m
.17761 .45735 L
.18353 .45735 L
.18353 .45264 L
F
.18353 .44793 m
.18353 .45264 L
.18944 .45264 L
.18944 .44793 L
F
.18353 .45264 m
.18353 .45735 L
.18944 .45735 L
.18944 .45264 L
F
.18944 .43851 m
.18944 .44322 L
.19536 .44322 L
.19536 .43851 L
F
.18944 .44322 m
.18944 .44793 L
.19536 .44793 L
.19536 .44322 L
F
.19536 .43851 m
.19536 .44322 L
.20127 .44322 L
.20127 .43851 L
F
.19536 .44322 m
.19536 .44793 L
.20127 .44793 L
.20127 .44322 L
F
.18944 .44793 m
.18944 .45264 L
.19536 .45264 L
.19536 .44793 L
F
.18944 .45264 m
.18944 .45735 L
.19536 .45735 L
.19536 .45264 L
F
.19536 .44793 m
.19536 .45264 L
.20127 .45264 L
.20127 .44793 L
F
.19536 .45264 m
.19536 .45735 L
.20127 .45735 L
.20127 .45264 L
F
.17761 .45735 m
.17761 .46205 L
.18353 .46205 L
.18353 .45735 L
F
.17761 .46205 m
.17761 .46676 L
.18353 .46676 L
.18353 .46205 L
F
.18353 .45735 m
.18353 .46205 L
.18944 .46205 L
.18944 .45735 L
F
.18353 .46205 m
.18353 .46676 L
.18944 .46676 L
.18944 .46205 L
F
.17761 .46676 m
.17761 .47147 L
.18353 .47147 L
.18353 .46676 L
F
.17761 .47147 m
.17761 .47618 L
.18353 .47618 L
.18353 .47147 L
F
.18353 .46676 m
.18353 .47147 L
.18944 .47147 L
.18944 .46676 L
F
.18353 .47147 m
.18353 .47618 L
.18944 .47618 L
.18944 .47147 L
F
.18944 .45735 m
.18944 .46205 L
.19536 .46205 L
.19536 .45735 L
F
.18944 .46205 m
.18944 .46676 L
.19536 .46676 L
.19536 .46205 L
F
.19536 .45735 m
.19536 .46205 L
.20127 .46205 L
.20127 .45735 L
F
.19536 .46205 m
.19536 .46676 L
.20127 .46676 L
.20127 .46205 L
F
.18944 .46676 m
.18944 .47147 L
.19536 .47147 L
.19536 .46676 L
F
.18944 .47147 m
.18944 .47618 L
.19536 .47618 L
.19536 .47147 L
F
.19536 .46676 m
.19536 .47147 L
.20127 .47147 L
.20127 .46676 L
F
.19536 .47147 m
.19536 .47618 L
.20127 .47618 L
.20127 .47147 L
F
.17761 .47618 m
.17761 .48089 L
.18353 .48089 L
.18353 .47618 L
F
.18353 .47618 m
.18353 .48089 L
.18944 .48089 L
.18944 .47618 L
F
.18353 .48089 m
.18353 .4856 L
.18944 .4856 L
.18944 .48089 L
F
.18944 .47618 m
.18944 .48089 L
.19536 .48089 L
.19536 .47618 L
F
.18944 .48089 m
.18944 .4856 L
.19536 .4856 L
.19536 .48089 L
F
.19536 .47618 m
.19536 .48089 L
.20127 .48089 L
.20127 .47618 L
F
.19536 .48089 m
.19536 .4856 L
.20127 .4856 L
.20127 .48089 L
F
.18944 .4856 m
.18944 .49031 L
.19536 .49031 L
.19536 .4856 L
F
.19536 .4856 m
.19536 .49031 L
.20127 .49031 L
.20127 .4856 L
F
.19536 .49031 m
.19536 .49502 L
.20127 .49502 L
.20127 .49031 L
F
.20127 .43851 m
.20127 .44322 L
.20719 .44322 L
.20719 .43851 L
F
.20127 .44322 m
.20127 .44793 L
.20719 .44793 L
.20719 .44322 L
F
.20719 .43851 m
.20719 .44322 L
.2131 .44322 L
.2131 .43851 L
F
.20719 .44322 m
.20719 .44793 L
.2131 .44793 L
.2131 .44322 L
F
.20127 .44793 m
.20127 .45264 L
.20719 .45264 L
.20719 .44793 L
F
.20127 .45264 m
.20127 .45735 L
.20719 .45735 L
.20719 .45264 L
F
.20719 .44793 m
.20719 .45264 L
.2131 .45264 L
.2131 .44793 L
F
.20719 .45264 m
.20719 .45735 L
.2131 .45735 L
.2131 .45264 L
F
.2131 .43851 m
.2131 .44322 L
.21902 .44322 L
.21902 .43851 L
F
.2131 .44322 m
.2131 .44793 L
.21902 .44793 L
.21902 .44322 L
F
.21902 .43851 m
.21902 .44322 L
.22493 .44322 L
.22493 .43851 L
F
.21902 .44322 m
.21902 .44793 L
.22493 .44793 L
.22493 .44322 L
F
.2131 .44793 m
.2131 .45264 L
.21902 .45264 L
.21902 .44793 L
F
.2131 .45264 m
.2131 .45735 L
.21902 .45735 L
.21902 .45264 L
F
.21902 .44793 m
.21902 .45264 L
.22493 .45264 L
.22493 .44793 L
F
.21902 .45264 m
.21902 .45735 L
.22493 .45735 L
.22493 .45264 L
F
.20127 .45735 m
.20127 .46205 L
.20719 .46205 L
.20719 .45735 L
F
.20127 .46205 m
.20127 .46676 L
.20719 .46676 L
.20719 .46205 L
F
.20719 .45735 m
.20719 .46205 L
.2131 .46205 L
.2131 .45735 L
F
.20719 .46205 m
.20719 .46676 L
.2131 .46676 L
.2131 .46205 L
F
.20127 .46676 m
.20127 .47147 L
.20719 .47147 L
.20719 .46676 L
F
.20127 .47147 m
.20127 .47618 L
.20719 .47618 L
.20719 .47147 L
F
.20719 .46676 m
.20719 .47147 L
.2131 .47147 L
.2131 .46676 L
F
.20719 .47147 m
.20719 .47618 L
.2131 .47618 L
.2131 .47147 L
F
.2131 .45735 m
.2131 .46205 L
.21902 .46205 L
.21902 .45735 L
F
.2131 .46205 m
.2131 .46676 L
.21902 .46676 L
.21902 .46205 L
F
.21902 .45735 m
.21902 .46205 L
.22493 .46205 L
.22493 .45735 L
F
.21902 .46205 m
.21902 .46676 L
.22493 .46676 L
.22493 .46205 L
F
.2131 .46676 m
.2131 .47147 L
.21902 .47147 L
.21902 .46676 L
F
.2131 .47147 m
.2131 .47618 L
.21902 .47618 L
.21902 .47147 L
F
.21902 .46676 m
.21902 .47147 L
.22493 .47147 L
.22493 .46676 L
F
.21902 .47147 m
.21902 .47618 L
.22493 .47618 L
.22493 .47147 L
F
.22493 .43851 m
.22493 .44322 L
.23085 .44322 L
.23085 .43851 L
F
.22493 .44322 m
.22493 .44793 L
.23085 .44793 L
.23085 .44322 L
F
.23085 .43851 m
.23085 .44322 L
.23676 .44322 L
.23676 .43851 L
F
.23085 .44322 m
.23085 .44793 L
.23676 .44793 L
.23676 .44322 L
F
.22493 .44793 m
.22493 .45264 L
.23085 .45264 L
.23085 .44793 L
F
.22493 .45264 m
.22493 .45735 L
.23085 .45735 L
.23085 .45264 L
F
.23085 .44793 m
.23085 .45264 L
.23676 .45264 L
.23676 .44793 L
F
.23085 .45264 m
.23085 .45735 L
.23676 .45735 L
.23676 .45264 L
F
.23676 .43851 m
.23676 .44322 L
.24268 .44322 L
.24268 .43851 L
F
.23676 .44322 m
.23676 .44793 L
.24268 .44793 L
.24268 .44322 L
F
.24268 .43851 m
.24268 .44322 L
.2486 .44322 L
.2486 .43851 L
F
.24268 .44322 m
.24268 .44793 L
.2486 .44793 L
.2486 .44322 L
F
.23676 .44793 m
.23676 .45264 L
.24268 .45264 L
.24268 .44793 L
F
.23676 .45264 m
.23676 .45735 L
.24268 .45735 L
.24268 .45264 L
F
.24268 .44793 m
.24268 .45264 L
.2486 .45264 L
.2486 .44793 L
F
.24268 .45264 m
.24268 .45735 L
.2486 .45735 L
.2486 .45264 L
F
.22493 .45735 m
.22493 .46205 L
.23085 .46205 L
.23085 .45735 L
F
.22493 .46205 m
.22493 .46676 L
.23085 .46676 L
.23085 .46205 L
F
.23085 .45735 m
.23085 .46205 L
.23676 .46205 L
.23676 .45735 L
F
.23085 .46205 m
.23085 .46676 L
.23676 .46676 L
.23676 .46205 L
F
.22493 .46676 m
.22493 .47147 L
.23085 .47147 L
.23085 .46676 L
F
.22493 .47147 m
.22493 .47618 L
.23085 .47618 L
.23085 .47147 L
F
.23085 .46676 m
.23085 .47147 L
.23676 .47147 L
.23676 .46676 L
F
.23085 .47147 m
.23085 .47618 L
.23676 .47618 L
.23676 .47147 L
F
.23676 .45735 m
.23676 .46205 L
.24268 .46205 L
.24268 .45735 L
F
.23676 .46205 m
.23676 .46676 L
.24268 .46676 L
.24268 .46205 L
F
.24268 .45735 m
.24268 .46205 L
.2486 .46205 L
.2486 .45735 L
F
.24268 .46205 m
.24268 .46676 L
.2486 .46676 L
.2486 .46205 L
F
.23676 .46676 m
.23676 .47147 L
.24268 .47147 L
.24268 .46676 L
F
.23676 .47147 m
.23676 .47618 L
.24268 .47618 L
.24268 .47147 L
F
.24268 .46676 m
.24268 .47147 L
.2486 .47147 L
.2486 .46676 L
F
.24268 .47147 m
.24268 .47618 L
.2486 .47618 L
.2486 .47147 L
F
.20127 .47618 m
.20127 .48089 L
.20719 .48089 L
.20719 .47618 L
F
.20127 .48089 m
.20127 .4856 L
.20719 .4856 L
.20719 .48089 L
F
.20719 .47618 m
.20719 .48089 L
.2131 .48089 L
.2131 .47618 L
F
.20719 .48089 m
.20719 .4856 L
.2131 .4856 L
.2131 .48089 L
F
.20127 .4856 m
.20127 .49031 L
.20719 .49031 L
.20719 .4856 L
F
.20127 .49031 m
.20127 .49502 L
.20719 .49502 L
.20719 .49031 L
F
.20719 .4856 m
.20719 .49031 L
.2131 .49031 L
.2131 .4856 L
F
.20719 .49031 m
.20719 .49502 L
.2131 .49502 L
.2131 .49031 L
F
.2131 .47618 m
.2131 .48089 L
.21902 .48089 L
.21902 .47618 L
F
.2131 .48089 m
.2131 .4856 L
.21902 .4856 L
.21902 .48089 L
F
.21902 .47618 m
.21902 .48089 L
.22493 .48089 L
.22493 .47618 L
F
.21902 .48089 m
.21902 .4856 L
.22493 .4856 L
.22493 .48089 L
F
.2131 .4856 m
.2131 .49031 L
.21902 .49031 L
.21902 .4856 L
F
.2131 .49031 m
.2131 .49502 L
.21902 .49502 L
.21902 .49031 L
F
.21902 .4856 m
.21902 .49031 L
.22493 .49031 L
.22493 .4856 L
F
.21902 .49031 m
.21902 .49502 L
.22493 .49502 L
.22493 .49031 L
F
.20127 .49502 m
.20127 .49972 L
.20719 .49972 L
.20719 .49502 L
F
.20719 .49502 m
.20719 .49972 L
.2131 .49972 L
.2131 .49502 L
F
.20719 .49972 m
.20719 .50443 L
.2131 .50443 L
.2131 .49972 L
F
.2131 .49502 m
.2131 .49972 L
.21902 .49972 L
.21902 .49502 L
F
.2131 .49972 m
.2131 .50443 L
.21902 .50443 L
.21902 .49972 L
F
.21902 .49502 m
.21902 .49972 L
.22493 .49972 L
.22493 .49502 L
F
.21902 .49972 m
.21902 .50443 L
.22493 .50443 L
.22493 .49972 L
F
.2131 .50443 m
.2131 .50914 L
.21902 .50914 L
.21902 .50443 L
F
.21902 .50443 m
.21902 .50914 L
.22493 .50914 L
.22493 .50443 L
F
.21902 .50914 m
.21902 .51385 L
.22493 .51385 L
.22493 .50914 L
F
.22493 .47618 m
.22493 .48089 L
.23085 .48089 L
.23085 .47618 L
F
.22493 .48089 m
.22493 .4856 L
.23085 .4856 L
.23085 .48089 L
F
.23085 .47618 m
.23085 .48089 L
.23676 .48089 L
.23676 .47618 L
F
.23085 .48089 m
.23085 .4856 L
.23676 .4856 L
.23676 .48089 L
F
.22493 .4856 m
.22493 .49031 L
.23085 .49031 L
.23085 .4856 L
F
.22493 .49031 m
.22493 .49502 L
.23085 .49502 L
.23085 .49031 L
F
.23085 .4856 m
.23085 .49031 L
.23676 .49031 L
.23676 .4856 L
F
.23085 .49031 m
.23085 .49502 L
.23676 .49502 L
.23676 .49031 L
F
.23676 .47618 m
.23676 .48089 L
.24268 .48089 L
.24268 .47618 L
F
.23676 .48089 m
.23676 .4856 L
.24268 .4856 L
.24268 .48089 L
F
.24268 .47618 m
.24268 .48089 L
.2486 .48089 L
.2486 .47618 L
F
.24268 .48089 m
.24268 .4856 L
.2486 .4856 L
.2486 .48089 L
F
.23676 .4856 m
.23676 .49031 L
.24268 .49031 L
.24268 .4856 L
F
.23676 .49031 m
.23676 .49502 L
.24268 .49502 L
.24268 .49031 L
F
.24268 .4856 m
.24268 .49031 L
.2486 .49031 L
.2486 .4856 L
F
.24268 .49031 m
.24268 .49502 L
.2486 .49502 L
.2486 .49031 L
F
.22493 .49502 m
.22493 .49972 L
.23085 .49972 L
.23085 .49502 L
F
.22493 .49972 m
.22493 .50443 L
.23085 .50443 L
.23085 .49972 L
F
.23085 .49502 m
.23085 .49972 L
.23676 .49972 L
.23676 .49502 L
F
.23085 .49972 m
.23085 .50443 L
.23676 .50443 L
.23676 .49972 L
F
.22493 .50443 m
.22493 .50914 L
.23085 .50914 L
.23085 .50443 L
F
.22493 .50914 m
.22493 .51385 L
.23085 .51385 L
.23085 .50914 L
F
.23085 .50443 m
.23085 .50914 L
.23676 .50914 L
.23676 .50443 L
F
.23085 .50914 m
.23085 .51385 L
.23676 .51385 L
.23676 .50914 L
F
.23676 .49502 m
.23676 .49972 L
.24268 .49972 L
.24268 .49502 L
F
.23676 .49972 m
.23676 .50443 L
.24268 .50443 L
.24268 .49972 L
F
.24268 .49502 m
.24268 .49972 L
.2486 .49972 L
.2486 .49502 L
F
.24268 .49972 m
.24268 .50443 L
.2486 .50443 L
.2486 .49972 L
F
.23676 .50443 m
.23676 .50914 L
.24268 .50914 L
.24268 .50443 L
F
.23676 .50914 m
.23676 .51385 L
.24268 .51385 L
.24268 .50914 L
F
.24268 .50443 m
.24268 .50914 L
.2486 .50914 L
.2486 .50443 L
F
.24268 .50914 m
.24268 .51385 L
.2486 .51385 L
.2486 .50914 L
F
.22493 .51385 m
.22493 .51856 L
.23085 .51856 L
.23085 .51385 L
F
.23085 .51385 m
.23085 .51856 L
.23676 .51856 L
.23676 .51385 L
F
.23085 .51856 m
.23085 .52327 L
.23676 .52327 L
.23676 .51856 L
F
.23676 .51385 m
.23676 .51856 L
.24268 .51856 L
.24268 .51385 L
F
.23676 .51856 m
.23676 .52327 L
.24268 .52327 L
.24268 .51856 L
F
.24268 .51385 m
.24268 .51856 L
.2486 .51856 L
.2486 .51385 L
F
.24268 .51856 m
.24268 .52327 L
.2486 .52327 L
.2486 .51856 L
F
.23676 .52327 m
.23676 .52798 L
.24268 .52798 L
.24268 .52327 L
F
.24268 .52327 m
.24268 .52798 L
.2486 .52798 L
.2486 .52327 L
F
.24268 .52798 m
.24268 .53269 L
.2486 .53269 L
.2486 .52798 L
F
.2486 .43851 m
.2486 .44322 L
.25451 .44322 L
.25451 .43851 L
F
.2486 .44322 m
.2486 .44793 L
.25451 .44793 L
.25451 .44322 L
F
.25451 .43851 m
.25451 .44322 L
.26043 .44322 L
.26043 .43851 L
F
.25451 .44322 m
.25451 .44793 L
.26043 .44793 L
.26043 .44322 L
F
.2486 .44793 m
.2486 .45264 L
.25451 .45264 L
.25451 .44793 L
F
.2486 .45264 m
.2486 .45735 L
.25451 .45735 L
.25451 .45264 L
F
.25451 .44793 m
.25451 .45264 L
.26043 .45264 L
.26043 .44793 L
F
.25451 .45264 m
.25451 .45735 L
.26043 .45735 L
.26043 .45264 L
F
.26043 .43851 m
.26043 .44322 L
.26634 .44322 L
.26634 .43851 L
F
.26043 .44322 m
.26043 .44793 L
.26634 .44793 L
.26634 .44322 L
F
.26634 .43851 m
.26634 .44322 L
.27226 .44322 L
.27226 .43851 L
F
.26634 .44322 m
.26634 .44793 L
.27226 .44793 L
.27226 .44322 L
F
.26043 .44793 m
.26043 .45264 L
.26634 .45264 L
.26634 .44793 L
F
.26043 .45264 m
.26043 .45735 L
.26634 .45735 L
.26634 .45264 L
F
.26634 .44793 m
.26634 .45264 L
.27226 .45264 L
.27226 .44793 L
F
.26634 .45264 m
.26634 .45735 L
.27226 .45735 L
.27226 .45264 L
F
.2486 .45735 m
.2486 .46205 L
.25451 .46205 L
.25451 .45735 L
F
.2486 .46205 m
.2486 .46676 L
.25451 .46676 L
.25451 .46205 L
F
.25451 .45735 m
.25451 .46205 L
.26043 .46205 L
.26043 .45735 L
F
.25451 .46205 m
.25451 .46676 L
.26043 .46676 L
.26043 .46205 L
F
.2486 .46676 m
.2486 .47147 L
.25451 .47147 L
.25451 .46676 L
F
.2486 .47147 m
.2486 .47618 L
.25451 .47618 L
.25451 .47147 L
F
.25451 .46676 m
.25451 .47147 L
.26043 .47147 L
.26043 .46676 L
F
.25451 .47147 m
.25451 .47618 L
.26043 .47618 L
.26043 .47147 L
F
.26043 .45735 m
.26043 .46205 L
.26634 .46205 L
.26634 .45735 L
F
.26043 .46205 m
.26043 .46676 L
.26634 .46676 L
.26634 .46205 L
F
.26634 .45735 m
.26634 .46205 L
.27226 .46205 L
.27226 .45735 L
F
.26634 .46205 m
.26634 .46676 L
.27226 .46676 L
.27226 .46205 L
F
.26043 .46676 m
.26043 .47147 L
.26634 .47147 L
.26634 .46676 L
F
.26043 .47147 m
.26043 .47618 L
.26634 .47618 L
.26634 .47147 L
F
.26634 .46676 m
.26634 .47147 L
.27226 .47147 L
.27226 .46676 L
F
.26634 .47147 m
.26634 .47618 L
.27226 .47618 L
.27226 .47147 L
F
.27226 .43851 m
.27226 .44322 L
.27817 .44322 L
.27817 .43851 L
F
.27226 .44322 m
.27226 .44793 L
.27817 .44793 L
.27817 .44322 L
F
.27817 .43851 m
.27817 .44322 L
.28409 .44322 L
.28409 .43851 L
F
.27817 .44322 m
.27817 .44793 L
.28409 .44793 L
.28409 .44322 L
F
.27226 .44793 m
.27226 .45264 L
.27817 .45264 L
.27817 .44793 L
F
.27226 .45264 m
.27226 .45735 L
.27817 .45735 L
.27817 .45264 L
F
.27817 .44793 m
.27817 .45264 L
.28409 .45264 L
.28409 .44793 L
F
.27817 .45264 m
.27817 .45735 L
.28409 .45735 L
.28409 .45264 L
F
.28409 .43851 m
.28409 .44322 L
.29 .44322 L
.29 .43851 L
F
.28409 .44322 m
.28409 .44793 L
.29 .44793 L
.29 .44322 L
F
.29 .43851 m
.29 .44322 L
.29592 .44322 L
.29592 .43851 L
F
.29 .44322 m
.29 .44793 L
.29592 .44793 L
.29592 .44322 L
F
.28409 .44793 m
.28409 .45264 L
.29 .45264 L
.29 .44793 L
F
.28409 .45264 m
.28409 .45735 L
.29 .45735 L
.29 .45264 L
F
.29 .44793 m
.29 .45264 L
.29592 .45264 L
.29592 .44793 L
F
.29 .45264 m
.29 .45735 L
.29592 .45735 L
.29592 .45264 L
F
.27226 .45735 m
.27226 .46205 L
.27817 .46205 L
.27817 .45735 L
F
.27226 .46205 m
.27226 .46676 L
.27817 .46676 L
.27817 .46205 L
F
.27817 .45735 m
.27817 .46205 L
.28409 .46205 L
.28409 .45735 L
F
.27817 .46205 m
.27817 .46676 L
.28409 .46676 L
.28409 .46205 L
F
.27226 .46676 m
.27226 .47147 L
.27817 .47147 L
.27817 .46676 L
F
.27226 .47147 m
.27226 .47618 L
.27817 .47618 L
.27817 .47147 L
F
.27817 .46676 m
.27817 .47147 L
.28409 .47147 L
.28409 .46676 L
F
.27817 .47147 m
.27817 .47618 L
.28409 .47618 L
.28409 .47147 L
F
.28409 .45735 m
.28409 .46205 L
.29 .46205 L
.29 .45735 L
F
.28409 .46205 m
.28409 .46676 L
.29 .46676 L
.29 .46205 L
F
.29 .45735 m
.29 .46205 L
.29592 .46205 L
.29592 .45735 L
F
.29 .46205 m
.29 .46676 L
.29592 .46676 L
.29592 .46205 L
F
.28409 .46676 m
.28409 .47147 L
.29 .47147 L
.29 .46676 L
F
.28409 .47147 m
.28409 .47618 L
.29 .47618 L
.29 .47147 L
F
.29 .46676 m
.29 .47147 L
.29592 .47147 L
.29592 .46676 L
F
.29 .47147 m
.29 .47618 L
.29592 .47618 L
.29592 .47147 L
F
.2486 .47618 m
.2486 .48089 L
.25451 .48089 L
.25451 .47618 L
F
.2486 .48089 m
.2486 .4856 L
.25451 .4856 L
.25451 .48089 L
F
.25451 .47618 m
.25451 .48089 L
.26043 .48089 L
.26043 .47618 L
F
.25451 .48089 m
.25451 .4856 L
.26043 .4856 L
.26043 .48089 L
F
.2486 .4856 m
.2486 .49031 L
.25451 .49031 L
.25451 .4856 L
F
.2486 .49031 m
.2486 .49502 L
.25451 .49502 L
.25451 .49031 L
F
.25451 .4856 m
.25451 .49031 L
.26043 .49031 L
.26043 .4856 L
F
.25451 .49031 m
.25451 .49502 L
.26043 .49502 L
.26043 .49031 L
F
.26043 .47618 m
.26043 .48089 L
.26634 .48089 L
.26634 .47618 L
F
.26043 .48089 m
.26043 .4856 L
.26634 .4856 L
.26634 .48089 L
F
.26634 .47618 m
.26634 .48089 L
.27226 .48089 L
.27226 .47618 L
F
.26634 .48089 m
.26634 .4856 L
.27226 .4856 L
.27226 .48089 L
F
.26043 .4856 m
.26043 .49031 L
.26634 .49031 L
.26634 .4856 L
F
.26043 .49031 m
.26043 .49502 L
.26634 .49502 L
.26634 .49031 L
F
.26634 .4856 m
.26634 .49031 L
.27226 .49031 L
.27226 .4856 L
F
.26634 .49031 m
.26634 .49502 L
.27226 .49502 L
.27226 .49031 L
F
.2486 .49502 m
.2486 .49972 L
.25451 .49972 L
.25451 .49502 L
F
.2486 .49972 m
.2486 .50443 L
.25451 .50443 L
.25451 .49972 L
F
.25451 .49502 m
.25451 .49972 L
.26043 .49972 L
.26043 .49502 L
F
.25451 .49972 m
.25451 .50443 L
.26043 .50443 L
.26043 .49972 L
F
.2486 .50443 m
.2486 .50914 L
.25451 .50914 L
.25451 .50443 L
F
.2486 .50914 m
.2486 .51385 L
.25451 .51385 L
.25451 .50914 L
F
.25451 .50443 m
.25451 .50914 L
.26043 .50914 L
.26043 .50443 L
F
.25451 .50914 m
.25451 .51385 L
.26043 .51385 L
.26043 .50914 L
F
.26043 .49502 m
.26043 .49972 L
.26634 .49972 L
.26634 .49502 L
F
.26043 .49972 m
.26043 .50443 L
.26634 .50443 L
.26634 .49972 L
F
.26634 .49502 m
.26634 .49972 L
.27226 .49972 L
.27226 .49502 L
F
.26634 .49972 m
.26634 .50443 L
.27226 .50443 L
.27226 .49972 L
F
.26043 .50443 m
.26043 .50914 L
.26634 .50914 L
.26634 .50443 L
F
.26043 .50914 m
.26043 .51385 L
.26634 .51385 L
.26634 .50914 L
F
.26634 .50443 m
.26634 .50914 L
.27226 .50914 L
.27226 .50443 L
F
.26634 .50914 m
.26634 .51385 L
.27226 .51385 L
.27226 .50914 L
F
.27226 .47618 m
.27226 .48089 L
.27817 .48089 L
.27817 .47618 L
F
.27226 .48089 m
.27226 .4856 L
.27817 .4856 L
.27817 .48089 L
F
.27817 .47618 m
.27817 .48089 L
.28409 .48089 L
.28409 .47618 L
F
.27817 .48089 m
.27817 .4856 L
.28409 .4856 L
.28409 .48089 L
F
.27226 .4856 m
.27226 .49031 L
.27817 .49031 L
.27817 .4856 L
F
.27226 .49031 m
.27226 .49502 L
.27817 .49502 L
.27817 .49031 L
F
.27817 .4856 m
.27817 .49031 L
.28409 .49031 L
.28409 .4856 L
F
.27817 .49031 m
.27817 .49502 L
.28409 .49502 L
.28409 .49031 L
F
.28409 .47618 m
.28409 .48089 L
.29 .48089 L
.29 .47618 L
F
.28409 .48089 m
.28409 .4856 L
.29 .4856 L
.29 .48089 L
F
.29 .47618 m
.29 .48089 L
.29592 .48089 L
.29592 .47618 L
F
.29 .48089 m
.29 .4856 L
.29592 .4856 L
.29592 .48089 L
F
.28409 .4856 m
.28409 .49031 L
.29 .49031 L
.29 .4856 L
F
.28409 .49031 m
.28409 .49502 L
.29 .49502 L
.29 .49031 L
F
.29 .4856 m
.29 .49031 L
.29592 .49031 L
.29592 .4856 L
F
.29 .49031 m
.29 .49502 L
.29592 .49502 L
.29592 .49031 L
F
.27226 .49502 m
.27226 .49972 L
.27817 .49972 L
.27817 .49502 L
F
.27226 .49972 m
.27226 .50443 L
.27817 .50443 L
.27817 .49972 L
F
.27817 .49502 m
.27817 .49972 L
.28409 .49972 L
.28409 .49502 L
F
.27817 .49972 m
.27817 .50443 L
.28409 .50443 L
.28409 .49972 L
F
.27226 .50443 m
.27226 .50914 L
.27817 .50914 L
.27817 .50443 L
F
.27226 .50914 m
.27226 .51385 L
.27817 .51385 L
.27817 .50914 L
F
.27817 .50443 m
.27817 .50914 L
.28409 .50914 L
.28409 .50443 L
F
.27817 .50914 m
.27817 .51385 L
.28409 .51385 L
.28409 .50914 L
F
.28409 .49502 m
.28409 .49972 L
.29 .49972 L
.29 .49502 L
F
.28409 .49972 m
.28409 .50443 L
.29 .50443 L
.29 .49972 L
F
.29 .49502 m
.29 .49972 L
.29592 .49972 L
.29592 .49502 L
F
.29 .49972 m
.29 .50443 L
.29592 .50443 L
.29592 .49972 L
F
.28409 .50443 m
.28409 .50914 L
.29 .50914 L
.29 .50443 L
F
.28409 .50914 m
.28409 .51385 L
.29 .51385 L
.29 .50914 L
F
.29 .50443 m
.29 .50914 L
.29592 .50914 L
.29592 .50443 L
F
.29 .50914 m
.29 .51385 L
.29592 .51385 L
.29592 .50914 L
F
.29592 .43851 m
.29592 .44322 L
.30183 .44322 L
.30183 .43851 L
F
.29592 .44322 m
.29592 .44793 L
.30183 .44793 L
.30183 .44322 L
F
.30183 .43851 m
.30183 .44322 L
.30775 .44322 L
.30775 .43851 L
F
.30183 .44322 m
.30183 .44793 L
.30775 .44793 L
.30775 .44322 L
F
.29592 .44793 m
.29592 .45264 L
.30183 .45264 L
.30183 .44793 L
F
.29592 .45264 m
.29592 .45735 L
.30183 .45735 L
.30183 .45264 L
F
.30183 .44793 m
.30183 .45264 L
.30775 .45264 L
.30775 .44793 L
F
.30183 .45264 m
.30183 .45735 L
.30775 .45735 L
.30775 .45264 L
F
.30775 .43851 m
.30775 .44322 L
.31366 .44322 L
.31366 .43851 L
F
.30775 .44322 m
.30775 .44793 L
.31366 .44793 L
.31366 .44322 L
F
.31366 .43851 m
.31366 .44322 L
.31958 .44322 L
.31958 .43851 L
F
.31366 .44322 m
.31366 .44793 L
.31958 .44793 L
.31958 .44322 L
F
.30775 .44793 m
.30775 .45264 L
.31366 .45264 L
.31366 .44793 L
F
.30775 .45264 m
.30775 .45735 L
.31366 .45735 L
.31366 .45264 L
F
.31366 .44793 m
.31366 .45264 L
.31958 .45264 L
.31958 .44793 L
F
.31366 .45264 m
.31366 .45735 L
.31958 .45735 L
.31958 .45264 L
F
.29592 .45735 m
.29592 .46205 L
.30183 .46205 L
.30183 .45735 L
F
.29592 .46205 m
.29592 .46676 L
.30183 .46676 L
.30183 .46205 L
F
.30183 .45735 m
.30183 .46205 L
.30775 .46205 L
.30775 .45735 L
F
.30183 .46205 m
.30183 .46676 L
.30775 .46676 L
.30775 .46205 L
F
.29592 .46676 m
.29592 .47147 L
.30183 .47147 L
.30183 .46676 L
F
.29592 .47147 m
.29592 .47618 L
.30183 .47618 L
.30183 .47147 L
F
.30183 .46676 m
.30183 .47147 L
.30775 .47147 L
.30775 .46676 L
F
.30183 .47147 m
.30183 .47618 L
.30775 .47618 L
.30775 .47147 L
F
.30775 .45735 m
.30775 .46205 L
.31366 .46205 L
.31366 .45735 L
F
.30775 .46205 m
.30775 .46676 L
.31366 .46676 L
.31366 .46205 L
F
.31366 .45735 m
.31366 .46205 L
.31958 .46205 L
.31958 .45735 L
F
.31366 .46205 m
.31366 .46676 L
.31958 .46676 L
.31958 .46205 L
F
.30775 .46676 m
.30775 .47147 L
.31366 .47147 L
.31366 .46676 L
F
.30775 .47147 m
.30775 .47618 L
.31366 .47618 L
.31366 .47147 L
F
.31366 .46676 m
.31366 .47147 L
.31958 .47147 L
.31958 .46676 L
F
.31366 .47147 m
.31366 .47618 L
.31958 .47618 L
.31958 .47147 L
F
.31958 .43851 m
.31958 .44322 L
.3255 .44322 L
.3255 .43851 L
F
.31958 .44322 m
.31958 .44793 L
.3255 .44793 L
.3255 .44322 L
F
.3255 .43851 m
.3255 .44322 L
.33141 .44322 L
.33141 .43851 L
F
.3255 .44322 m
.3255 .44793 L
.33141 .44793 L
.33141 .44322 L
F
.31958 .44793 m
.31958 .45264 L
.3255 .45264 L
.3255 .44793 L
F
.31958 .45264 m
.31958 .45735 L
.3255 .45735 L
.3255 .45264 L
F
.3255 .44793 m
.3255 .45264 L
.33141 .45264 L
.33141 .44793 L
F
.3255 .45264 m
.3255 .45735 L
.33141 .45735 L
.33141 .45264 L
F
.33141 .43851 m
.33141 .44322 L
.33733 .44322 L
.33733 .43851 L
F
.33141 .44322 m
.33141 .44793 L
.33733 .44793 L
.33733 .44322 L
F
.33733 .43851 m
.33733 .44322 L
.34324 .44322 L
.34324 .43851 L
F
.33733 .44322 m
.33733 .44793 L
.34324 .44793 L
.34324 .44322 L
F
.33141 .44793 m
.33141 .45264 L
.33733 .45264 L
.33733 .44793 L
F
.33141 .45264 m
.33141 .45735 L
.33733 .45735 L
.33733 .45264 L
F
.33733 .44793 m
.33733 .45264 L
.34324 .45264 L
.34324 .44793 L
F
.33733 .45264 m
.33733 .45735 L
.34324 .45735 L
.34324 .45264 L
F
.31958 .45735 m
.31958 .46205 L
.3255 .46205 L
.3255 .45735 L
F
.31958 .46205 m
.31958 .46676 L
.3255 .46676 L
.3255 .46205 L
F
.3255 .45735 m
.3255 .46205 L
.33141 .46205 L
.33141 .45735 L
F
.3255 .46205 m
.3255 .46676 L
.33141 .46676 L
.33141 .46205 L
F
.31958 .46676 m
.31958 .47147 L
.3255 .47147 L
.3255 .46676 L
F
.31958 .47147 m
.31958 .47618 L
.3255 .47618 L
.3255 .47147 L
F
.3255 .46676 m
.3255 .47147 L
.33141 .47147 L
.33141 .46676 L
F
.3255 .47147 m
.3255 .47618 L
.33141 .47618 L
.33141 .47147 L
F
.33141 .45735 m
.33141 .46205 L
.33733 .46205 L
.33733 .45735 L
F
.33141 .46205 m
.33141 .46676 L
.33733 .46676 L
.33733 .46205 L
F
.33733 .45735 m
.33733 .46205 L
.34324 .46205 L
.34324 .45735 L
F
.33733 .46205 m
.33733 .46676 L
.34324 .46676 L
.34324 .46205 L
F
.33141 .46676 m
.33141 .47147 L
.33733 .47147 L
.33733 .46676 L
F
.33141 .47147 m
.33141 .47618 L
.33733 .47618 L
.33733 .47147 L
F
.33733 .46676 m
.33733 .47147 L
.34324 .47147 L
.34324 .46676 L
F
.33733 .47147 m
.33733 .47618 L
.34324 .47618 L
.34324 .47147 L
F
.29592 .47618 m
.29592 .48089 L
.30183 .48089 L
.30183 .47618 L
F
.29592 .48089 m
.29592 .4856 L
.30183 .4856 L
.30183 .48089 L
F
.30183 .47618 m
.30183 .48089 L
.30775 .48089 L
.30775 .47618 L
F
.30183 .48089 m
.30183 .4856 L
.30775 .4856 L
.30775 .48089 L
F
.29592 .4856 m
.29592 .49031 L
.30183 .49031 L
.30183 .4856 L
F
.29592 .49031 m
.29592 .49502 L
.30183 .49502 L
.30183 .49031 L
F
.30183 .4856 m
.30183 .49031 L
.30775 .49031 L
.30775 .4856 L
F
.30183 .49031 m
.30183 .49502 L
.30775 .49502 L
.30775 .49031 L
F
.30775 .47618 m
.30775 .48089 L
.31366 .48089 L
.31366 .47618 L
F
.30775 .48089 m
.30775 .4856 L
.31366 .4856 L
.31366 .48089 L
F
.31366 .47618 m
.31366 .48089 L
.31958 .48089 L
.31958 .47618 L
F
.31366 .48089 m
.31366 .4856 L
.31958 .4856 L
.31958 .48089 L
F
.30775 .4856 m
.30775 .49031 L
.31366 .49031 L
.31366 .4856 L
F
.30775 .49031 m
.30775 .49502 L
.31366 .49502 L
.31366 .49031 L
F
.31366 .4856 m
.31366 .49031 L
.31958 .49031 L
.31958 .4856 L
F
.31366 .49031 m
.31366 .49502 L
.31958 .49502 L
.31958 .49031 L
F
.29592 .49502 m
.29592 .49972 L
.30183 .49972 L
.30183 .49502 L
F
.29592 .49972 m
.29592 .50443 L
.30183 .50443 L
.30183 .49972 L
F
.30183 .49502 m
.30183 .49972 L
.30775 .49972 L
.30775 .49502 L
F
.30183 .49972 m
.30183 .50443 L
.30775 .50443 L
.30775 .49972 L
F
.29592 .50443 m
.29592 .50914 L
.30183 .50914 L
.30183 .50443 L
F
.29592 .50914 m
.29592 .51385 L
.30183 .51385 L
.30183 .50914 L
F
.30183 .50443 m
.30183 .50914 L
.30775 .50914 L
.30775 .50443 L
F
.30183 .50914 m
.30183 .51385 L
.30775 .51385 L
.30775 .50914 L
F
.30775 .49502 m
.30775 .49972 L
.31366 .49972 L
.31366 .49502 L
F
.30775 .49972 m
.30775 .50443 L
.31366 .50443 L
.31366 .49972 L
F
.31366 .49502 m
.31366 .49972 L
.31958 .49972 L
.31958 .49502 L
F
.31366 .49972 m
.31366 .50443 L
.31958 .50443 L
.31958 .49972 L
F
.30775 .50443 m
.30775 .50914 L
.31366 .50914 L
.31366 .50443 L
F
.30775 .50914 m
.30775 .51385 L
.31366 .51385 L
.31366 .50914 L
F
.31366 .50443 m
.31366 .50914 L
.31958 .50914 L
.31958 .50443 L
F
.31366 .50914 m
.31366 .51385 L
.31958 .51385 L
.31958 .50914 L
F
.31958 .47618 m
.31958 .48089 L
.3255 .48089 L
.3255 .47618 L
F
.31958 .48089 m
.31958 .4856 L
.3255 .4856 L
.3255 .48089 L
F
.3255 .47618 m
.3255 .48089 L
.33141 .48089 L
.33141 .47618 L
F
.3255 .48089 m
.3255 .4856 L
.33141 .4856 L
.33141 .48089 L
F
.31958 .4856 m
.31958 .49031 L
.3255 .49031 L
.3255 .4856 L
F
.31958 .49031 m
.31958 .49502 L
.3255 .49502 L
.3255 .49031 L
F
.3255 .4856 m
.3255 .49031 L
.33141 .49031 L
.33141 .4856 L
F
.3255 .49031 m
.3255 .49502 L
.33141 .49502 L
.33141 .49031 L
F
.33141 .47618 m
.33141 .48089 L
.33733 .48089 L
.33733 .47618 L
F
.33141 .48089 m
.33141 .4856 L
.33733 .4856 L
.33733 .48089 L
F
.33733 .47618 m
.33733 .48089 L
.34324 .48089 L
.34324 .47618 L
F
.33733 .48089 m
.33733 .4856 L
.34324 .4856 L
.34324 .48089 L
F
.33141 .4856 m
.33141 .49031 L
.33733 .49031 L
.33733 .4856 L
F
.33141 .49031 m
.33141 .49502 L
.33733 .49502 L
.33733 .49031 L
F
.33733 .4856 m
.33733 .49031 L
.34324 .49031 L
.34324 .4856 L
F
.33733 .49031 m
.33733 .49502 L
.34324 .49502 L
.34324 .49031 L
F
.31958 .49502 m
.31958 .49972 L
.3255 .49972 L
.3255 .49502 L
F
.31958 .49972 m
.31958 .50443 L
.3255 .50443 L
.3255 .49972 L
F
.3255 .49502 m
.3255 .49972 L
.33141 .49972 L
.33141 .49502 L
F
.3255 .49972 m
.3255 .50443 L
.33141 .50443 L
.33141 .49972 L
F
.31958 .50443 m
.31958 .50914 L
.3255 .50914 L
.3255 .50443 L
F
.31958 .50914 m
.31958 .51385 L
.3255 .51385 L
.3255 .50914 L
F
.3255 .50443 m
.3255 .50914 L
.33141 .50914 L
.33141 .50443 L
F
.3255 .50914 m
.3255 .51385 L
.33141 .51385 L
.33141 .50914 L
F
.33141 .49502 m
.33141 .49972 L
.33733 .49972 L
.33733 .49502 L
F
.33141 .49972 m
.33141 .50443 L
.33733 .50443 L
.33733 .49972 L
F
.33733 .49502 m
.33733 .49972 L
.34324 .49972 L
.34324 .49502 L
F
.33733 .49972 m
.33733 .50443 L
.34324 .50443 L
.34324 .49972 L
F
.33141 .50443 m
.33141 .50914 L
.33733 .50914 L
.33733 .50443 L
F
.33141 .50914 m
.33141 .51385 L
.33733 .51385 L
.33733 .50914 L
F
.33733 .50443 m
.33733 .50914 L
.34324 .50914 L
.34324 .50443 L
F
.33733 .50914 m
.33733 .51385 L
.34324 .51385 L
.34324 .50914 L
F
.2486 .51385 m
.2486 .51856 L
.25451 .51856 L
.25451 .51385 L
F
.2486 .51856 m
.2486 .52327 L
.25451 .52327 L
.25451 .51856 L
F
.25451 .51385 m
.25451 .51856 L
.26043 .51856 L
.26043 .51385 L
F
.25451 .51856 m
.25451 .52327 L
.26043 .52327 L
.26043 .51856 L
F
.2486 .52327 m
.2486 .52798 L
.25451 .52798 L
.25451 .52327 L
F
.2486 .52798 m
.2486 .53269 L
.25451 .53269 L
.25451 .52798 L
F
.25451 .52327 m
.25451 .52798 L
.26043 .52798 L
.26043 .52327 L
F
.25451 .52798 m
.25451 .53269 L
.26043 .53269 L
.26043 .52798 L
F
.26043 .51385 m
.26043 .51856 L
.26634 .51856 L
.26634 .51385 L
F
.26043 .51856 m
.26043 .52327 L
.26634 .52327 L
.26634 .51856 L
F
.26634 .51385 m
.26634 .51856 L
.27226 .51856 L
.27226 .51385 L
F
.26634 .51856 m
.26634 .52327 L
.27226 .52327 L
.27226 .51856 L
F
.26043 .52327 m
.26043 .52798 L
.26634 .52798 L
.26634 .52327 L
F
.26043 .52798 m
.26043 .53269 L
.26634 .53269 L
.26634 .52798 L
F
.26634 .52327 m
.26634 .52798 L
.27226 .52798 L
.27226 .52327 L
F
.26634 .52798 m
.26634 .53269 L
.27226 .53269 L
.27226 .52798 L
F
.25451 .53269 m
.25451 .5374 L
.26043 .5374 L
.26043 .53269 L
F
.26043 .53269 m
.26043 .5374 L
.26634 .5374 L
.26634 .53269 L
F
.26043 .5374 m
.26043 .5421 L
.26634 .5421 L
.26634 .5374 L
F
.26634 .53269 m
.26634 .5374 L
.27226 .5374 L
.27226 .53269 L
F
.26634 .5374 m
.26634 .5421 L
.27226 .5421 L
.27226 .5374 L
F
.27226 .51385 m
.27226 .51856 L
.27817 .51856 L
.27817 .51385 L
F
.27226 .51856 m
.27226 .52327 L
.27817 .52327 L
.27817 .51856 L
F
.27817 .51385 m
.27817 .51856 L
.28409 .51856 L
.28409 .51385 L
F
.27817 .51856 m
.27817 .52327 L
.28409 .52327 L
.28409 .51856 L
F
.27226 .52327 m
.27226 .52798 L
.27817 .52798 L
.27817 .52327 L
F
.27226 .52798 m
.27226 .53269 L
.27817 .53269 L
.27817 .52798 L
F
.27817 .52327 m
.27817 .52798 L
.28409 .52798 L
.28409 .52327 L
F
.27817 .52798 m
.27817 .53269 L
.28409 .53269 L
.28409 .52798 L
F
.28409 .51385 m
.28409 .51856 L
.29 .51856 L
.29 .51385 L
F
.28409 .51856 m
.28409 .52327 L
.29 .52327 L
.29 .51856 L
F
.29 .51385 m
.29 .51856 L
.29592 .51856 L
.29592 .51385 L
F
.29 .51856 m
.29 .52327 L
.29592 .52327 L
.29592 .51856 L
F
.28409 .52327 m
.28409 .52798 L
.29 .52798 L
.29 .52327 L
F
.28409 .52798 m
.28409 .53269 L
.29 .53269 L
.29 .52798 L
F
.29 .52327 m
.29 .52798 L
.29592 .52798 L
.29592 .52327 L
F
.29 .52798 m
.29 .53269 L
.29592 .53269 L
.29592 .52798 L
F
.27226 .53269 m
.27226 .5374 L
.27817 .5374 L
.27817 .53269 L
F
.27226 .5374 m
.27226 .5421 L
.27817 .5421 L
.27817 .5374 L
F
.27817 .53269 m
.27817 .5374 L
.28409 .5374 L
.28409 .53269 L
F
.27817 .5374 m
.27817 .5421 L
.28409 .5421 L
.28409 .5374 L
F
.27226 .5421 m
.27226 .54681 L
.27817 .54681 L
.27817 .5421 L
F
.27817 .5421 m
.27817 .54681 L
.28409 .54681 L
.28409 .5421 L
F
.27817 .54681 m
.27817 .55152 L
.28409 .55152 L
.28409 .54681 L
F
.28409 .53269 m
.28409 .5374 L
.29 .5374 L
.29 .53269 L
F
.28409 .5374 m
.28409 .5421 L
.29 .5421 L
.29 .5374 L
F
.29 .53269 m
.29 .5374 L
.29592 .5374 L
.29592 .53269 L
F
.29 .5374 m
.29 .5421 L
.29592 .5421 L
.29592 .5374 L
F
.28409 .5421 m
.28409 .54681 L
.29 .54681 L
.29 .5421 L
F
.28409 .54681 m
.28409 .55152 L
.29 .55152 L
.29 .54681 L
F
.29 .5421 m
.29 .54681 L
.29592 .54681 L
.29592 .5421 L
F
.29 .54681 m
.29 .55152 L
.29592 .55152 L
.29592 .54681 L
F
.29 .55152 m
.29 .55623 L
.29592 .55623 L
.29592 .55152 L
F
.29592 .51385 m
.29592 .51856 L
.30183 .51856 L
.30183 .51385 L
F
.29592 .51856 m
.29592 .52327 L
.30183 .52327 L
.30183 .51856 L
F
.30183 .51385 m
.30183 .51856 L
.30775 .51856 L
.30775 .51385 L
F
.30183 .51856 m
.30183 .52327 L
.30775 .52327 L
.30775 .51856 L
F
.29592 .52327 m
.29592 .52798 L
.30183 .52798 L
.30183 .52327 L
F
.29592 .52798 m
.29592 .53269 L
.30183 .53269 L
.30183 .52798 L
F
.30183 .52327 m
.30183 .52798 L
.30775 .52798 L
.30775 .52327 L
F
.30183 .52798 m
.30183 .53269 L
.30775 .53269 L
.30775 .52798 L
F
.30775 .51385 m
.30775 .51856 L
.31366 .51856 L
.31366 .51385 L
F
.30775 .51856 m
.30775 .52327 L
.31366 .52327 L
.31366 .51856 L
F
.31366 .51385 m
.31366 .51856 L
.31958 .51856 L
.31958 .51385 L
F
.31366 .51856 m
.31366 .52327 L
.31958 .52327 L
.31958 .51856 L
F
.30775 .52327 m
.30775 .52798 L
.31366 .52798 L
.31366 .52327 L
F
.30775 .52798 m
.30775 .53269 L
.31366 .53269 L
.31366 .52798 L
F
.31366 .52327 m
.31366 .52798 L
.31958 .52798 L
.31958 .52327 L
F
.31366 .52798 m
.31366 .53269 L
.31958 .53269 L
.31958 .52798 L
F
.29592 .53269 m
.29592 .5374 L
.30183 .5374 L
.30183 .53269 L
F
.29592 .5374 m
.29592 .5421 L
.30183 .5421 L
.30183 .5374 L
F
.30183 .53269 m
.30183 .5374 L
.30775 .5374 L
.30775 .53269 L
F
.30183 .5374 m
.30183 .5421 L
.30775 .5421 L
.30775 .5374 L
F
.29592 .5421 m
.29592 .54681 L
.30183 .54681 L
.30183 .5421 L
F
.29592 .54681 m
.29592 .55152 L
.30183 .55152 L
.30183 .54681 L
F
.30183 .5421 m
.30183 .54681 L
.30775 .54681 L
.30775 .5421 L
F
.30183 .54681 m
.30183 .55152 L
.30775 .55152 L
.30775 .54681 L
F
.30775 .53269 m
.30775 .5374 L
.31366 .5374 L
.31366 .53269 L
F
.30775 .5374 m
.30775 .5421 L
.31366 .5421 L
.31366 .5374 L
F
.31366 .53269 m
.31366 .5374 L
.31958 .5374 L
.31958 .53269 L
F
.31366 .5374 m
.31366 .5421 L
.31958 .5421 L
.31958 .5374 L
F
.30775 .5421 m
.30775 .54681 L
.31366 .54681 L
.31366 .5421 L
F
.30775 .54681 m
.30775 .55152 L
.31366 .55152 L
.31366 .54681 L
F
.31366 .5421 m
.31366 .54681 L
.31958 .54681 L
.31958 .5421 L
F
.31366 .54681 m
.31366 .55152 L
.31958 .55152 L
.31958 .54681 L
F
.31958 .51385 m
.31958 .51856 L
.3255 .51856 L
.3255 .51385 L
F
.31958 .51856 m
.31958 .52327 L
.3255 .52327 L
.3255 .51856 L
F
.3255 .51385 m
.3255 .51856 L
.33141 .51856 L
.33141 .51385 L
F
.3255 .51856 m
.3255 .52327 L
.33141 .52327 L
.33141 .51856 L
F
.31958 .52327 m
.31958 .52798 L
.3255 .52798 L
.3255 .52327 L
F
.31958 .52798 m
.31958 .53269 L
.3255 .53269 L
.3255 .52798 L
F
.3255 .52327 m
.3255 .52798 L
.33141 .52798 L
.33141 .52327 L
F
.3255 .52798 m
.3255 .53269 L
.33141 .53269 L
.33141 .52798 L
F
.33141 .51385 m
.33141 .51856 L
.33733 .51856 L
.33733 .51385 L
F
.33141 .51856 m
.33141 .52327 L
.33733 .52327 L
.33733 .51856 L
F
.33733 .51385 m
.33733 .51856 L
.34324 .51856 L
.34324 .51385 L
F
.33733 .51856 m
.33733 .52327 L
.34324 .52327 L
.34324 .51856 L
F
.33141 .52327 m
.33141 .52798 L
.33733 .52798 L
.33733 .52327 L
F
.33141 .52798 m
.33141 .53269 L
.33733 .53269 L
.33733 .52798 L
F
.33733 .52327 m
.33733 .52798 L
.34324 .52798 L
.34324 .52327 L
F
.33733 .52798 m
.33733 .53269 L
.34324 .53269 L
.34324 .52798 L
F
.31958 .53269 m
.31958 .5374 L
.3255 .5374 L
.3255 .53269 L
F
.31958 .5374 m
.31958 .5421 L
.3255 .5421 L
.3255 .5374 L
F
.3255 .53269 m
.3255 .5374 L
.33141 .5374 L
.33141 .53269 L
F
.3255 .5374 m
.3255 .5421 L
.33141 .5421 L
.33141 .5374 L
F
.31958 .5421 m
.31958 .54681 L
.3255 .54681 L
.3255 .5421 L
F
.31958 .54681 m
.31958 .55152 L
.3255 .55152 L
.3255 .54681 L
F
.3255 .5421 m
.3255 .54681 L
.33141 .54681 L
.33141 .5421 L
F
.3255 .54681 m
.3255 .55152 L
.33141 .55152 L
.33141 .54681 L
F
.33141 .53269 m
.33141 .5374 L
.33733 .5374 L
.33733 .53269 L
F
.33141 .5374 m
.33141 .5421 L
.33733 .5421 L
.33733 .5374 L
F
.33733 .53269 m
.33733 .5374 L
.34324 .5374 L
.34324 .53269 L
F
.33733 .5374 m
.33733 .5421 L
.34324 .5421 L
.34324 .5374 L
F
.33141 .5421 m
.33141 .54681 L
.33733 .54681 L
.33733 .5421 L
F
.33141 .54681 m
.33141 .55152 L
.33733 .55152 L
.33733 .54681 L
F
.33733 .5421 m
.33733 .54681 L
.34324 .54681 L
.34324 .5421 L
F
.33733 .54681 m
.33733 .55152 L
.34324 .55152 L
.34324 .54681 L
F
.29592 .55152 m
.29592 .55623 L
.30183 .55623 L
.30183 .55152 L
F
.30183 .55152 m
.30183 .55623 L
.30775 .55623 L
.30775 .55152 L
F
.30183 .55623 m
.30183 .56094 L
.30775 .56094 L
.30775 .55623 L
F
.30775 .55152 m
.30775 .55623 L
.31366 .55623 L
.31366 .55152 L
F
.30775 .55623 m
.30775 .56094 L
.31366 .56094 L
.31366 .55623 L
F
.31366 .55152 m
.31366 .55623 L
.31958 .55623 L
.31958 .55152 L
F
.31366 .55623 m
.31366 .56094 L
.31958 .56094 L
.31958 .55623 L
F
.31366 .56094 m
.31366 .56565 L
.31958 .56565 L
.31958 .56094 L
F
.31958 .55152 m
.31958 .55623 L
.3255 .55623 L
.3255 .55152 L
F
.31958 .55623 m
.31958 .56094 L
.3255 .56094 L
.3255 .55623 L
F
.3255 .55152 m
.3255 .55623 L
.33141 .55623 L
.33141 .55152 L
F
.3255 .55623 m
.3255 .56094 L
.33141 .56094 L
.33141 .55623 L
F
.31958 .56094 m
.31958 .56565 L
.3255 .56565 L
.3255 .56094 L
F
.3255 .56094 m
.3255 .56565 L
.33141 .56565 L
.33141 .56094 L
F
.3255 .56565 m
.3255 .57036 L
.33141 .57036 L
.33141 .56565 L
F
.33141 .55152 m
.33141 .55623 L
.33733 .55623 L
.33733 .55152 L
F
.33141 .55623 m
.33141 .56094 L
.33733 .56094 L
.33733 .55623 L
F
.33733 .55152 m
.33733 .55623 L
.34324 .55623 L
.34324 .55152 L
F
.33733 .55623 m
.33733 .56094 L
.34324 .56094 L
.34324 .55623 L
F
.33141 .56094 m
.33141 .56565 L
.33733 .56565 L
.33733 .56094 L
F
.33141 .56565 m
.33141 .57036 L
.33733 .57036 L
.33733 .56565 L
F
.33733 .56094 m
.33733 .56565 L
.34324 .56565 L
.34324 .56094 L
F
.33733 .56565 m
.33733 .57036 L
.34324 .57036 L
.34324 .56565 L
F
.33733 .57036 m
.33733 .57507 L
.34324 .57507 L
.34324 .57036 L
F
.34324 .43851 m
.34324 .44322 L
.34916 .44322 L
.34916 .43851 L
F
.34324 .44322 m
.34324 .44793 L
.34916 .44793 L
.34916 .44322 L
F
.34916 .43851 m
.34916 .44322 L
.35507 .44322 L
.35507 .43851 L
F
.34916 .44322 m
.34916 .44793 L
.35507 .44793 L
.35507 .44322 L
F
.34324 .44793 m
.34324 .45264 L
.34916 .45264 L
.34916 .44793 L
F
.34324 .45264 m
.34324 .45735 L
.34916 .45735 L
.34916 .45264 L
F
.34916 .44793 m
.34916 .45264 L
.35507 .45264 L
.35507 .44793 L
F
.34916 .45264 m
.34916 .45735 L
.35507 .45735 L
.35507 .45264 L
F
.35507 .43851 m
.35507 .44322 L
.36099 .44322 L
.36099 .43851 L
F
.35507 .44322 m
.35507 .44793 L
.36099 .44793 L
.36099 .44322 L
F
.36099 .43851 m
.36099 .44322 L
.3669 .44322 L
.3669 .43851 L
F
.36099 .44322 m
.36099 .44793 L
.3669 .44793 L
.3669 .44322 L
F
.35507 .44793 m
.35507 .45264 L
.36099 .45264 L
.36099 .44793 L
F
.35507 .45264 m
.35507 .45735 L
.36099 .45735 L
.36099 .45264 L
F
.36099 .44793 m
.36099 .45264 L
.3669 .45264 L
.3669 .44793 L
F
.36099 .45264 m
.36099 .45735 L
.3669 .45735 L
.3669 .45264 L
F
.34324 .45735 m
.34324 .46205 L
.34916 .46205 L
.34916 .45735 L
F
.34324 .46205 m
.34324 .46676 L
.34916 .46676 L
.34916 .46205 L
F
.34916 .45735 m
.34916 .46205 L
.35507 .46205 L
.35507 .45735 L
F
.34916 .46205 m
.34916 .46676 L
.35507 .46676 L
.35507 .46205 L
F
.34324 .46676 m
.34324 .47147 L
.34916 .47147 L
.34916 .46676 L
F
.34324 .47147 m
.34324 .47618 L
.34916 .47618 L
.34916 .47147 L
F
.34916 .46676 m
.34916 .47147 L
.35507 .47147 L
.35507 .46676 L
F
.34916 .47147 m
.34916 .47618 L
.35507 .47618 L
.35507 .47147 L
F
.35507 .45735 m
.35507 .46205 L
.36099 .46205 L
.36099 .45735 L
F
.35507 .46205 m
.35507 .46676 L
.36099 .46676 L
.36099 .46205 L
F
.36099 .45735 m
.36099 .46205 L
.3669 .46205 L
.3669 .45735 L
F
.36099 .46205 m
.36099 .46676 L
.3669 .46676 L
.3669 .46205 L
F
.35507 .46676 m
.35507 .47147 L
.36099 .47147 L
.36099 .46676 L
F
.35507 .47147 m
.35507 .47618 L
.36099 .47618 L
.36099 .47147 L
F
.36099 .46676 m
.36099 .47147 L
.3669 .47147 L
.3669 .46676 L
F
.36099 .47147 m
.36099 .47618 L
.3669 .47618 L
.3669 .47147 L
F
.3669 .43851 m
.3669 .44322 L
.37282 .44322 L
.37282 .43851 L
F
.3669 .44322 m
.3669 .44793 L
.37282 .44793 L
.37282 .44322 L
F
.37282 .43851 m
.37282 .44322 L
.37873 .44322 L
.37873 .43851 L
F
.37282 .44322 m
.37282 .44793 L
.37873 .44793 L
.37873 .44322 L
F
.3669 .44793 m
.3669 .45264 L
.37282 .45264 L
.37282 .44793 L
F
.3669 .45264 m
.3669 .45735 L
.37282 .45735 L
.37282 .45264 L
F
.37282 .44793 m
.37282 .45264 L
.37873 .45264 L
.37873 .44793 L
F
.37282 .45264 m
.37282 .45735 L
.37873 .45735 L
.37873 .45264 L
F
.37873 .43851 m
.37873 .44322 L
.38465 .44322 L
.38465 .43851 L
F
.37873 .44322 m
.37873 .44793 L
.38465 .44793 L
.38465 .44322 L
F
.38465 .43851 m
.38465 .44322 L
.39056 .44322 L
.39056 .43851 L
F
.38465 .44322 m
.38465 .44793 L
.39056 .44793 L
.39056 .44322 L
F
.37873 .44793 m
.37873 .45264 L
.38465 .45264 L
.38465 .44793 L
F
.37873 .45264 m
.37873 .45735 L
.38465 .45735 L
.38465 .45264 L
F
.38465 .44793 m
.38465 .45264 L
.39056 .45264 L
.39056 .44793 L
F
.38465 .45264 m
.38465 .45735 L
.39056 .45735 L
.39056 .45264 L
F
.3669 .45735 m
.3669 .46205 L
.37282 .46205 L
.37282 .45735 L
F
.3669 .46205 m
.3669 .46676 L
.37282 .46676 L
.37282 .46205 L
F
.37282 .45735 m
.37282 .46205 L
.37873 .46205 L
.37873 .45735 L
F
.37282 .46205 m
.37282 .46676 L
.37873 .46676 L
.37873 .46205 L
F
.3669 .46676 m
.3669 .47147 L
.37282 .47147 L
.37282 .46676 L
F
.3669 .47147 m
.3669 .47618 L
.37282 .47618 L
.37282 .47147 L
F
.37282 .46676 m
.37282 .47147 L
.37873 .47147 L
.37873 .46676 L
F
.37282 .47147 m
.37282 .47618 L
.37873 .47618 L
.37873 .47147 L
F
.37873 .45735 m
.37873 .46205 L
.38465 .46205 L
.38465 .45735 L
F
.37873 .46205 m
.37873 .46676 L
.38465 .46676 L
.38465 .46205 L
F
.38465 .45735 m
.38465 .46205 L
.39056 .46205 L
.39056 .45735 L
F
.38465 .46205 m
.38465 .46676 L
.39056 .46676 L
.39056 .46205 L
F
.37873 .46676 m
.37873 .47147 L
.38465 .47147 L
.38465 .46676 L
F
.37873 .47147 m
.37873 .47618 L
.38465 .47618 L
.38465 .47147 L
F
.38465 .46676 m
.38465 .47147 L
.39056 .47147 L
.39056 .46676 L
F
.38465 .47147 m
.38465 .47618 L
.39056 .47618 L
.39056 .47147 L
F
.34324 .47618 m
.34324 .48089 L
.34916 .48089 L
.34916 .47618 L
F
.34324 .48089 m
.34324 .4856 L
.34916 .4856 L
.34916 .48089 L
F
.34916 .47618 m
.34916 .48089 L
.35507 .48089 L
.35507 .47618 L
F
.34916 .48089 m
.34916 .4856 L
.35507 .4856 L
.35507 .48089 L
F
.34324 .4856 m
.34324 .49031 L
.34916 .49031 L
.34916 .4856 L
F
.34324 .49031 m
.34324 .49502 L
.34916 .49502 L
.34916 .49031 L
F
.34916 .4856 m
.34916 .49031 L
.35507 .49031 L
.35507 .4856 L
F
.34916 .49031 m
.34916 .49502 L
.35507 .49502 L
.35507 .49031 L
F
.35507 .47618 m
.35507 .48089 L
.36099 .48089 L
.36099 .47618 L
F
.35507 .48089 m
.35507 .4856 L
.36099 .4856 L
.36099 .48089 L
F
.36099 .47618 m
.36099 .48089 L
.3669 .48089 L
.3669 .47618 L
F
.36099 .48089 m
.36099 .4856 L
.3669 .4856 L
.3669 .48089 L
F
.35507 .4856 m
.35507 .49031 L
.36099 .49031 L
.36099 .4856 L
F
.35507 .49031 m
.35507 .49502 L
.36099 .49502 L
.36099 .49031 L
F
.36099 .4856 m
.36099 .49031 L
.3669 .49031 L
.3669 .4856 L
F
.36099 .49031 m
.36099 .49502 L
.3669 .49502 L
.3669 .49031 L
F
.34324 .49502 m
.34324 .49972 L
.34916 .49972 L
.34916 .49502 L
F
.34324 .49972 m
.34324 .50443 L
.34916 .50443 L
.34916 .49972 L
F
.34916 .49502 m
.34916 .49972 L
.35507 .49972 L
.35507 .49502 L
F
.34916 .49972 m
.34916 .50443 L
.35507 .50443 L
.35507 .49972 L
F
.34324 .50443 m
.34324 .50914 L
.34916 .50914 L
.34916 .50443 L
F
.34324 .50914 m
.34324 .51385 L
.34916 .51385 L
.34916 .50914 L
F
.34916 .50443 m
.34916 .50914 L
.35507 .50914 L
.35507 .50443 L
F
.34916 .50914 m
.34916 .51385 L
.35507 .51385 L
.35507 .50914 L
F
.35507 .49502 m
.35507 .49972 L
.36099 .49972 L
.36099 .49502 L
F
.35507 .49972 m
.35507 .50443 L
.36099 .50443 L
.36099 .49972 L
F
.36099 .49502 m
.36099 .49972 L
.3669 .49972 L
.3669 .49502 L
F
.36099 .49972 m
.36099 .50443 L
.3669 .50443 L
.3669 .49972 L
F
.35507 .50443 m
.35507 .50914 L
.36099 .50914 L
.36099 .50443 L
F
.35507 .50914 m
.35507 .51385 L
.36099 .51385 L
.36099 .50914 L
F
.36099 .50443 m
.36099 .50914 L
.3669 .50914 L
.3669 .50443 L
F
.36099 .50914 m
.36099 .51385 L
.3669 .51385 L
.3669 .50914 L
F
.3669 .47618 m
.3669 .48089 L
.37282 .48089 L
.37282 .47618 L
F
.3669 .48089 m
.3669 .4856 L
.37282 .4856 L
.37282 .48089 L
F
.37282 .47618 m
.37282 .48089 L
.37873 .48089 L
.37873 .47618 L
F
.37282 .48089 m
.37282 .4856 L
.37873 .4856 L
.37873 .48089 L
F
.3669 .4856 m
.3669 .49031 L
.37282 .49031 L
.37282 .4856 L
F
.3669 .49031 m
.3669 .49502 L
.37282 .49502 L
.37282 .49031 L
F
.37282 .4856 m
.37282 .49031 L
.37873 .49031 L
.37873 .4856 L
F
.37282 .49031 m
.37282 .49502 L
.37873 .49502 L
.37873 .49031 L
F
.37873 .47618 m
.37873 .48089 L
.38465 .48089 L
.38465 .47618 L
F
.37873 .48089 m
.37873 .4856 L
.38465 .4856 L
.38465 .48089 L
F
.38465 .47618 m
.38465 .48089 L
.39056 .48089 L
.39056 .47618 L
F
.38465 .48089 m
.38465 .4856 L
.39056 .4856 L
.39056 .48089 L
F
.37873 .4856 m
.37873 .49031 L
.38465 .49031 L
.38465 .4856 L
F
.37873 .49031 m
.37873 .49502 L
.38465 .49502 L
.38465 .49031 L
F
.38465 .4856 m
.38465 .49031 L
.39056 .49031 L
.39056 .4856 L
F
.38465 .49031 m
.38465 .49502 L
.39056 .49502 L
.39056 .49031 L
F
.3669 .49502 m
.3669 .49972 L
.37282 .49972 L
.37282 .49502 L
F
.3669 .49972 m
.3669 .50443 L
.37282 .50443 L
.37282 .49972 L
F
.37282 .49502 m
.37282 .49972 L
.37873 .49972 L
.37873 .49502 L
F
.37282 .49972 m
.37282 .50443 L
.37873 .50443 L
.37873 .49972 L
F
.3669 .50443 m
.3669 .50914 L
.37282 .50914 L
.37282 .50443 L
F
.3669 .50914 m
.3669 .51385 L
.37282 .51385 L
.37282 .50914 L
F
.37282 .50443 m
.37282 .50914 L
.37873 .50914 L
.37873 .50443 L
F
.37282 .50914 m
.37282 .51385 L
.37873 .51385 L
.37873 .50914 L
F
.37873 .49502 m
.37873 .49972 L
.38465 .49972 L
.38465 .49502 L
F
.37873 .49972 m
.37873 .50443 L
.38465 .50443 L
.38465 .49972 L
F
.38465 .49502 m
.38465 .49972 L
.39056 .49972 L
.39056 .49502 L
F
.38465 .49972 m
.38465 .50443 L
.39056 .50443 L
.39056 .49972 L
F
.37873 .50443 m
.37873 .50914 L
.38465 .50914 L
.38465 .50443 L
F
.37873 .50914 m
.37873 .51385 L
.38465 .51385 L
.38465 .50914 L
F
.38465 .50443 m
.38465 .50914 L
.39056 .50914 L
.39056 .50443 L
F
.38465 .50914 m
.38465 .51385 L
.39056 .51385 L
.39056 .50914 L
F
.39056 .43851 m
.39056 .44322 L
.39648 .44322 L
.39648 .43851 L
F
.39056 .44322 m
.39056 .44793 L
.39648 .44793 L
.39648 .44322 L
F
.39648 .43851 m
.39648 .44322 L
.4024 .44322 L
.4024 .43851 L
F
.39648 .44322 m
.39648 .44793 L
.4024 .44793 L
.4024 .44322 L
F
.39056 .44793 m
.39056 .45264 L
.39648 .45264 L
.39648 .44793 L
F
.39056 .45264 m
.39056 .45735 L
.39648 .45735 L
.39648 .45264 L
F
.39648 .44793 m
.39648 .45264 L
.4024 .45264 L
.4024 .44793 L
F
.39648 .45264 m
.39648 .45735 L
.4024 .45735 L
.4024 .45264 L
F
.4024 .43851 m
.4024 .44322 L
.40831 .44322 L
.40831 .43851 L
F
.4024 .44322 m
.4024 .44793 L
.40831 .44793 L
.40831 .44322 L
F
.40831 .43851 m
.40831 .44322 L
.41423 .44322 L
.41423 .43851 L
F
.40831 .44322 m
.40831 .44793 L
.41423 .44793 L
.41423 .44322 L
F
.4024 .44793 m
.4024 .45264 L
.40831 .45264 L
.40831 .44793 L
F
.4024 .45264 m
.4024 .45735 L
.40831 .45735 L
.40831 .45264 L
F
.40831 .44793 m
.40831 .45264 L
.41423 .45264 L
.41423 .44793 L
F
.40831 .45264 m
.40831 .45735 L
.41423 .45735 L
.41423 .45264 L
F
.39056 .45735 m
.39056 .46205 L
.39648 .46205 L
.39648 .45735 L
F
.39056 .46205 m
.39056 .46676 L
.39648 .46676 L
.39648 .46205 L
F
.39648 .45735 m
.39648 .46205 L
.4024 .46205 L
.4024 .45735 L
F
.39648 .46205 m
.39648 .46676 L
.4024 .46676 L
.4024 .46205 L
F
.39056 .46676 m
.39056 .47147 L
.39648 .47147 L
.39648 .46676 L
F
.39056 .47147 m
.39056 .47618 L
.39648 .47618 L
.39648 .47147 L
F
.39648 .46676 m
.39648 .47147 L
.4024 .47147 L
.4024 .46676 L
F
.39648 .47147 m
.39648 .47618 L
.4024 .47618 L
.4024 .47147 L
F
.4024 .45735 m
.4024 .46205 L
.40831 .46205 L
.40831 .45735 L
F
.4024 .46205 m
.4024 .46676 L
.40831 .46676 L
.40831 .46205 L
F
.40831 .45735 m
.40831 .46205 L
.41423 .46205 L
.41423 .45735 L
F
.40831 .46205 m
.40831 .46676 L
.41423 .46676 L
.41423 .46205 L
F
.4024 .46676 m
.4024 .47147 L
.40831 .47147 L
.40831 .46676 L
F
.4024 .47147 m
.4024 .47618 L
.40831 .47618 L
.40831 .47147 L
F
.40831 .46676 m
.40831 .47147 L
.41423 .47147 L
.41423 .46676 L
F
.40831 .47147 m
.40831 .47618 L
.41423 .47618 L
.41423 .47147 L
F
.41423 .43851 m
.41423 .44322 L
.42014 .44322 L
.42014 .43851 L
F
.41423 .44322 m
.41423 .44793 L
.42014 .44793 L
.42014 .44322 L
F
.42014 .43851 m
.42014 .44322 L
.42606 .44322 L
.42606 .43851 L
F
.42014 .44322 m
.42014 .44793 L
.42606 .44793 L
.42606 .44322 L
F
.41423 .44793 m
.41423 .45264 L
.42014 .45264 L
.42014 .44793 L
F
.41423 .45264 m
.41423 .45735 L
.42014 .45735 L
.42014 .45264 L
F
.42014 .44793 m
.42014 .45264 L
.42606 .45264 L
.42606 .44793 L
F
.42014 .45264 m
.42014 .45735 L
.42606 .45735 L
.42606 .45264 L
F
.42606 .43851 m
.42606 .44322 L
.43197 .44322 L
.43197 .43851 L
F
.42606 .44322 m
.42606 .44793 L
.43197 .44793 L
.43197 .44322 L
F
.43197 .43851 m
.43197 .44322 L
.43789 .44322 L
.43789 .43851 L
F
.43197 .44322 m
.43197 .44793 L
.43789 .44793 L
.43789 .44322 L
F
.42606 .44793 m
.42606 .45264 L
.43197 .45264 L
.43197 .44793 L
F
.42606 .45264 m
.42606 .45735 L
.43197 .45735 L
.43197 .45264 L
F
.43197 .44793 m
.43197 .45264 L
.43789 .45264 L
.43789 .44793 L
F
.43197 .45264 m
.43197 .45735 L
.43789 .45735 L
.43789 .45264 L
F
.41423 .45735 m
.41423 .46205 L
.42014 .46205 L
.42014 .45735 L
F
.41423 .46205 m
.41423 .46676 L
.42014 .46676 L
.42014 .46205 L
F
.42014 .45735 m
.42014 .46205 L
.42606 .46205 L
.42606 .45735 L
F
.42014 .46205 m
.42014 .46676 L
.42606 .46676 L
.42606 .46205 L
F
.41423 .46676 m
.41423 .47147 L
.42014 .47147 L
.42014 .46676 L
F
.41423 .47147 m
.41423 .47618 L
.42014 .47618 L
.42014 .47147 L
F
.42014 .46676 m
.42014 .47147 L
.42606 .47147 L
.42606 .46676 L
F
.42014 .47147 m
.42014 .47618 L
.42606 .47618 L
.42606 .47147 L
F
.42606 .45735 m
.42606 .46205 L
.43197 .46205 L
.43197 .45735 L
F
.42606 .46205 m
.42606 .46676 L
.43197 .46676 L
.43197 .46205 L
F
.43197 .45735 m
.43197 .46205 L
.43789 .46205 L
.43789 .45735 L
F
.43197 .46205 m
.43197 .46676 L
.43789 .46676 L
.43789 .46205 L
F
.42606 .46676 m
.42606 .47147 L
.43197 .47147 L
.43197 .46676 L
F
.42606 .47147 m
.42606 .47618 L
.43197 .47618 L
.43197 .47147 L
F
.43197 .46676 m
.43197 .47147 L
.43789 .47147 L
.43789 .46676 L
F
.43197 .47147 m
.43197 .47618 L
.43789 .47618 L
.43789 .47147 L
F
.39056 .47618 m
.39056 .48089 L
.39648 .48089 L
.39648 .47618 L
F
.39056 .48089 m
.39056 .4856 L
.39648 .4856 L
.39648 .48089 L
F
.39648 .47618 m
.39648 .48089 L
.4024 .48089 L
.4024 .47618 L
F
.39648 .48089 m
.39648 .4856 L
.4024 .4856 L
.4024 .48089 L
F
.39056 .4856 m
.39056 .49031 L
.39648 .49031 L
.39648 .4856 L
F
.39056 .49031 m
.39056 .49502 L
.39648 .49502 L
.39648 .49031 L
F
.39648 .4856 m
.39648 .49031 L
.4024 .49031 L
.4024 .4856 L
F
.39648 .49031 m
.39648 .49502 L
.4024 .49502 L
.4024 .49031 L
F
.4024 .47618 m
.4024 .48089 L
.40831 .48089 L
.40831 .47618 L
F
.4024 .48089 m
.4024 .4856 L
.40831 .4856 L
.40831 .48089 L
F
.40831 .47618 m
.40831 .48089 L
.41423 .48089 L
.41423 .47618 L
F
.40831 .48089 m
.40831 .4856 L
.41423 .4856 L
.41423 .48089 L
F
.4024 .4856 m
.4024 .49031 L
.40831 .49031 L
.40831 .4856 L
F
.4024 .49031 m
.4024 .49502 L
.40831 .49502 L
.40831 .49031 L
F
.40831 .4856 m
.40831 .49031 L
.41423 .49031 L
.41423 .4856 L
F
.40831 .49031 m
.40831 .49502 L
.41423 .49502 L
.41423 .49031 L
F
.39056 .49502 m
.39056 .49972 L
.39648 .49972 L
.39648 .49502 L
F
.39056 .49972 m
.39056 .50443 L
.39648 .50443 L
.39648 .49972 L
F
.39648 .49502 m
.39648 .49972 L
.4024 .49972 L
.4024 .49502 L
F
.39648 .49972 m
.39648 .50443 L
.4024 .50443 L
.4024 .49972 L
F
.39056 .50443 m
.39056 .50914 L
.39648 .50914 L
.39648 .50443 L
F
.39056 .50914 m
.39056 .51385 L
.39648 .51385 L
.39648 .50914 L
F
.39648 .50443 m
.39648 .50914 L
.4024 .50914 L
.4024 .50443 L
F
.39648 .50914 m
.39648 .51385 L
.4024 .51385 L
.4024 .50914 L
F
.4024 .49502 m
.4024 .49972 L
.40831 .49972 L
.40831 .49502 L
F
.4024 .49972 m
.4024 .50443 L
.40831 .50443 L
.40831 .49972 L
F
.40831 .49502 m
.40831 .49972 L
.41423 .49972 L
.41423 .49502 L
F
.40831 .49972 m
.40831 .50443 L
.41423 .50443 L
.41423 .49972 L
F
.4024 .50443 m
.4024 .50914 L
.40831 .50914 L
.40831 .50443 L
F
.4024 .50914 m
.4024 .51385 L
.40831 .51385 L
.40831 .50914 L
F
.40831 .50443 m
.40831 .50914 L
.41423 .50914 L
.41423 .50443 L
F
.40831 .50914 m
.40831 .51385 L
.41423 .51385 L
.41423 .50914 L
F
.41423 .47618 m
.41423 .48089 L
.42014 .48089 L
.42014 .47618 L
F
.41423 .48089 m
.41423 .4856 L
.42014 .4856 L
.42014 .48089 L
F
.42014 .47618 m
.42014 .48089 L
.42606 .48089 L
.42606 .47618 L
F
.42014 .48089 m
.42014 .4856 L
.42606 .4856 L
.42606 .48089 L
F
.41423 .4856 m
.41423 .49031 L
.42014 .49031 L
.42014 .4856 L
F
.41423 .49031 m
.41423 .49502 L
.42014 .49502 L
.42014 .49031 L
F
.42014 .4856 m
.42014 .49031 L
.42606 .49031 L
.42606 .4856 L
F
.42014 .49031 m
.42014 .49502 L
.42606 .49502 L
.42606 .49031 L
F
.42606 .47618 m
.42606 .48089 L
.43197 .48089 L
.43197 .47618 L
F
.42606 .48089 m
.42606 .4856 L
.43197 .4856 L
.43197 .48089 L
F
.43197 .47618 m
.43197 .48089 L
.43789 .48089 L
.43789 .47618 L
F
.43197 .48089 m
.43197 .4856 L
.43789 .4856 L
.43789 .48089 L
F
.42606 .4856 m
.42606 .49031 L
.43197 .49031 L
.43197 .4856 L
F
.42606 .49031 m
.42606 .49502 L
.43197 .49502 L
.43197 .49031 L
F
.43197 .4856 m
.43197 .49031 L
.43789 .49031 L
.43789 .4856 L
F
.43197 .49031 m
.43197 .49502 L
.43789 .49502 L
.43789 .49031 L
F
.41423 .49502 m
.41423 .49972 L
.42014 .49972 L
.42014 .49502 L
F
.41423 .49972 m
.41423 .50443 L
.42014 .50443 L
.42014 .49972 L
F
.42014 .49502 m
.42014 .49972 L
.42606 .49972 L
.42606 .49502 L
F
.42014 .49972 m
.42014 .50443 L
.42606 .50443 L
.42606 .49972 L
F
.41423 .50443 m
.41423 .50914 L
.42014 .50914 L
.42014 .50443 L
F
.41423 .50914 m
.41423 .51385 L
.42014 .51385 L
.42014 .50914 L
F
.42014 .50443 m
.42014 .50914 L
.42606 .50914 L
.42606 .50443 L
F
.42014 .50914 m
.42014 .51385 L
.42606 .51385 L
.42606 .50914 L
F
.42606 .49502 m
.42606 .49972 L
.43197 .49972 L
.43197 .49502 L
F
.42606 .49972 m
.42606 .50443 L
.43197 .50443 L
.43197 .49972 L
F
.43197 .49502 m
.43197 .49972 L
.43789 .49972 L
.43789 .49502 L
F
.43197 .49972 m
.43197 .50443 L
.43789 .50443 L
.43789 .49972 L
F
.42606 .50443 m
.42606 .50914 L
.43197 .50914 L
.43197 .50443 L
F
.42606 .50914 m
.42606 .51385 L
.43197 .51385 L
.43197 .50914 L
F
.43197 .50443 m
.43197 .50914 L
.43789 .50914 L
.43789 .50443 L
F
.43197 .50914 m
.43197 .51385 L
.43789 .51385 L
.43789 .50914 L
F
.34324 .51385 m
.34324 .51856 L
.34916 .51856 L
.34916 .51385 L
F
.34324 .51856 m
.34324 .52327 L
.34916 .52327 L
.34916 .51856 L
F
.34916 .51385 m
.34916 .51856 L
.35507 .51856 L
.35507 .51385 L
F
.34916 .51856 m
.34916 .52327 L
.35507 .52327 L
.35507 .51856 L
F
.34324 .52327 m
.34324 .52798 L
.34916 .52798 L
.34916 .52327 L
F
.34324 .52798 m
.34324 .53269 L
.34916 .53269 L
.34916 .52798 L
F
.34916 .52327 m
.34916 .52798 L
.35507 .52798 L
.35507 .52327 L
F
.34916 .52798 m
.34916 .53269 L
.35507 .53269 L
.35507 .52798 L
F
.35507 .51385 m
.35507 .51856 L
.36099 .51856 L
.36099 .51385 L
F
.35507 .51856 m
.35507 .52327 L
.36099 .52327 L
.36099 .51856 L
F
.36099 .51385 m
.36099 .51856 L
.3669 .51856 L
.3669 .51385 L
F
.36099 .51856 m
.36099 .52327 L
.3669 .52327 L
.3669 .51856 L
F
.35507 .52327 m
.35507 .52798 L
.36099 .52798 L
.36099 .52327 L
F
.35507 .52798 m
.35507 .53269 L
.36099 .53269 L
.36099 .52798 L
F
.36099 .52327 m
.36099 .52798 L
.3669 .52798 L
.3669 .52327 L
F
.36099 .52798 m
.36099 .53269 L
.3669 .53269 L
.3669 .52798 L
F
.34324 .53269 m
.34324 .5374 L
.34916 .5374 L
.34916 .53269 L
F
.34324 .5374 m
.34324 .5421 L
.34916 .5421 L
.34916 .5374 L
F
.34916 .53269 m
.34916 .5374 L
.35507 .5374 L
.35507 .53269 L
F
.34916 .5374 m
.34916 .5421 L
.35507 .5421 L
.35507 .5374 L
F
.34324 .5421 m
.34324 .54681 L
.34916 .54681 L
.34916 .5421 L
F
.34324 .54681 m
.34324 .55152 L
.34916 .55152 L
.34916 .54681 L
F
.34916 .5421 m
.34916 .54681 L
.35507 .54681 L
.35507 .5421 L
F
.34916 .54681 m
.34916 .55152 L
.35507 .55152 L
.35507 .54681 L
F
.35507 .53269 m
.35507 .5374 L
.36099 .5374 L
.36099 .53269 L
F
.35507 .5374 m
.35507 .5421 L
.36099 .5421 L
.36099 .5374 L
F
.36099 .53269 m
.36099 .5374 L
.3669 .5374 L
.3669 .53269 L
F
.36099 .5374 m
.36099 .5421 L
.3669 .5421 L
.3669 .5374 L
F
.35507 .5421 m
.35507 .54681 L
.36099 .54681 L
.36099 .5421 L
F
.35507 .54681 m
.35507 .55152 L
.36099 .55152 L
.36099 .54681 L
F
.36099 .5421 m
.36099 .54681 L
.3669 .54681 L
.3669 .5421 L
F
.36099 .54681 m
.36099 .55152 L
.3669 .55152 L
.3669 .54681 L
F
.3669 .51385 m
.3669 .51856 L
.37282 .51856 L
.37282 .51385 L
F
.3669 .51856 m
.3669 .52327 L
.37282 .52327 L
.37282 .51856 L
F
.37282 .51385 m
.37282 .51856 L
.37873 .51856 L
.37873 .51385 L
F
.37282 .51856 m
.37282 .52327 L
.37873 .52327 L
.37873 .51856 L
F
.3669 .52327 m
.3669 .52798 L
.37282 .52798 L
.37282 .52327 L
F
.3669 .52798 m
.3669 .53269 L
.37282 .53269 L
.37282 .52798 L
F
.37282 .52327 m
.37282 .52798 L
.37873 .52798 L
.37873 .52327 L
F
.37282 .52798 m
.37282 .53269 L
.37873 .53269 L
.37873 .52798 L
F
.37873 .51385 m
.37873 .51856 L
.38465 .51856 L
.38465 .51385 L
F
.37873 .51856 m
.37873 .52327 L
.38465 .52327 L
.38465 .51856 L
F
.38465 .51385 m
.38465 .51856 L
.39056 .51856 L
.39056 .51385 L
F
.38465 .51856 m
.38465 .52327 L
.39056 .52327 L
.39056 .51856 L
F
.37873 .52327 m
.37873 .52798 L
.38465 .52798 L
.38465 .52327 L
F
.37873 .52798 m
.37873 .53269 L
.38465 .53269 L
.38465 .52798 L
F
.38465 .52327 m
.38465 .52798 L
.39056 .52798 L
.39056 .52327 L
F
.38465 .52798 m
.38465 .53269 L
.39056 .53269 L
.39056 .52798 L
F
.3669 .53269 m
.3669 .5374 L
.37282 .5374 L
.37282 .53269 L
F
.3669 .5374 m
.3669 .5421 L
.37282 .5421 L
.37282 .5374 L
F
.37282 .53269 m
.37282 .5374 L
.37873 .5374 L
.37873 .53269 L
F
.37282 .5374 m
.37282 .5421 L
.37873 .5421 L
.37873 .5374 L
F
.3669 .5421 m
.3669 .54681 L
.37282 .54681 L
.37282 .5421 L
F
.3669 .54681 m
.3669 .55152 L
.37282 .55152 L
.37282 .54681 L
F
.37282 .5421 m
.37282 .54681 L
.37873 .54681 L
.37873 .5421 L
F
.37282 .54681 m
.37282 .55152 L
.37873 .55152 L
.37873 .54681 L
F
.37873 .53269 m
.37873 .5374 L
.38465 .5374 L
.38465 .53269 L
F
.37873 .5374 m
.37873 .5421 L
.38465 .5421 L
.38465 .5374 L
F
.38465 .53269 m
.38465 .5374 L
.39056 .5374 L
.39056 .53269 L
F
.38465 .5374 m
.38465 .5421 L
.39056 .5421 L
.39056 .5374 L
F
.37873 .5421 m
.37873 .54681 L
.38465 .54681 L
.38465 .5421 L
F
.37873 .54681 m
.37873 .55152 L
.38465 .55152 L
.38465 .54681 L
F
.38465 .5421 m
.38465 .54681 L
.39056 .54681 L
.39056 .5421 L
F
.38465 .54681 m
.38465 .55152 L
.39056 .55152 L
.39056 .54681 L
F
.34324 .55152 m
.34324 .55623 L
.34916 .55623 L
.34916 .55152 L
F
.34324 .55623 m
.34324 .56094 L
.34916 .56094 L
.34916 .55623 L
F
.34916 .55152 m
.34916 .55623 L
.35507 .55623 L
.35507 .55152 L
F
.34916 .55623 m
.34916 .56094 L
.35507 .56094 L
.35507 .55623 L
F
.34324 .56094 m
.34324 .56565 L
.34916 .56565 L
.34916 .56094 L
F
.34324 .56565 m
.34324 .57036 L
.34916 .57036 L
.34916 .56565 L
F
.34916 .56094 m
.34916 .56565 L
.35507 .56565 L
.35507 .56094 L
F
.34916 .56565 m
.34916 .57036 L
.35507 .57036 L
.35507 .56565 L
F
.35507 .55152 m
.35507 .55623 L
.36099 .55623 L
.36099 .55152 L
F
.35507 .55623 m
.35507 .56094 L
.36099 .56094 L
.36099 .55623 L
F
.36099 .55152 m
.36099 .55623 L
.3669 .55623 L
.3669 .55152 L
F
.36099 .55623 m
.36099 .56094 L
.3669 .56094 L
.3669 .55623 L
F
.35507 .56094 m
.35507 .56565 L
.36099 .56565 L
.36099 .56094 L
F
.35507 .56565 m
.35507 .57036 L
.36099 .57036 L
.36099 .56565 L
F
.36099 .56094 m
.36099 .56565 L
.3669 .56565 L
.3669 .56094 L
F
.36099 .56565 m
.36099 .57036 L
.3669 .57036 L
.3669 .56565 L
F
.34324 .57036 m
.34324 .57507 L
.34916 .57507 L
.34916 .57036 L
F
.34916 .57036 m
.34916 .57507 L
.35507 .57507 L
.35507 .57036 L
F
.34916 .57507 m
.34916 .57977 L
.35507 .57977 L
.35507 .57507 L
F
.35507 .57036 m
.35507 .57507 L
.36099 .57507 L
.36099 .57036 L
F
.35507 .57507 m
.35507 .57977 L
.36099 .57977 L
.36099 .57507 L
F
.36099 .57036 m
.36099 .57507 L
.3669 .57507 L
.3669 .57036 L
F
.36099 .57507 m
.36099 .57977 L
.3669 .57977 L
.3669 .57507 L
F
.3669 .55152 m
.3669 .55623 L
.37282 .55623 L
.37282 .55152 L
F
.3669 .55623 m
.3669 .56094 L
.37282 .56094 L
.37282 .55623 L
F
.37282 .55152 m
.37282 .55623 L
.37873 .55623 L
.37873 .55152 L
F
.37282 .55623 m
.37282 .56094 L
.37873 .56094 L
.37873 .55623 L
F
.3669 .56094 m
.3669 .56565 L
.37282 .56565 L
.37282 .56094 L
F
.3669 .56565 m
.3669 .57036 L
.37282 .57036 L
.37282 .56565 L
F
.37282 .56094 m
.37282 .56565 L
.37873 .56565 L
.37873 .56094 L
F
.37282 .56565 m
.37282 .57036 L
.37873 .57036 L
.37873 .56565 L
F
.37873 .55152 m
.37873 .55623 L
.38465 .55623 L
.38465 .55152 L
F
.37873 .55623 m
.37873 .56094 L
.38465 .56094 L
.38465 .55623 L
F
.38465 .55152 m
.38465 .55623 L
.39056 .55623 L
.39056 .55152 L
F
.38465 .55623 m
.38465 .56094 L
.39056 .56094 L
.39056 .55623 L
F
.37873 .56094 m
.37873 .56565 L
.38465 .56565 L
.38465 .56094 L
F
.37873 .56565 m
.37873 .57036 L
.38465 .57036 L
.38465 .56565 L
F
.38465 .56094 m
.38465 .56565 L
.39056 .56565 L
.39056 .56094 L
F
.38465 .56565 m
.38465 .57036 L
.39056 .57036 L
.39056 .56565 L
F
.3669 .57036 m
.3669 .57507 L
.37282 .57507 L
.37282 .57036 L
F
.3669 .57507 m
.3669 .57977 L
.37282 .57977 L
.37282 .57507 L
F
.37282 .57036 m
.37282 .57507 L
.37873 .57507 L
.37873 .57036 L
F
.37282 .57507 m
.37282 .57977 L
.37873 .57977 L
.37873 .57507 L
F
.3669 .57977 m
.3669 .58448 L
.37282 .58448 L
.37282 .57977 L
F
.37282 .57977 m
.37282 .58448 L
.37873 .58448 L
.37873 .57977 L
F
.37873 .57036 m
.37873 .57507 L
.38465 .57507 L
.38465 .57036 L
F
.37873 .57507 m
.37873 .57977 L
.38465 .57977 L
.38465 .57507 L
F
.38465 .57036 m
.38465 .57507 L
.39056 .57507 L
.39056 .57036 L
F
.38465 .57507 m
.38465 .57977 L
.39056 .57977 L
.39056 .57507 L
F
.37873 .57977 m
.37873 .58448 L
.38465 .58448 L
.38465 .57977 L
F
.38465 .57977 m
.38465 .58448 L
.39056 .58448 L
.39056 .57977 L
F
.38465 .58448 m
.38465 .58919 L
.39056 .58919 L
.39056 .58448 L
F
.39056 .51385 m
.39056 .51856 L
.39648 .51856 L
.39648 .51385 L
F
.39056 .51856 m
.39056 .52327 L
.39648 .52327 L
.39648 .51856 L
F
.39648 .51385 m
.39648 .51856 L
.4024 .51856 L
.4024 .51385 L
F
.39648 .51856 m
.39648 .52327 L
.4024 .52327 L
.4024 .51856 L
F
.39056 .52327 m
.39056 .52798 L
.39648 .52798 L
.39648 .52327 L
F
.39056 .52798 m
.39056 .53269 L
.39648 .53269 L
.39648 .52798 L
F
.39648 .52327 m
.39648 .52798 L
.4024 .52798 L
.4024 .52327 L
F
.39648 .52798 m
.39648 .53269 L
.4024 .53269 L
.4024 .52798 L
F
.4024 .51385 m
.4024 .51856 L
.40831 .51856 L
.40831 .51385 L
F
.4024 .51856 m
.4024 .52327 L
.40831 .52327 L
.40831 .51856 L
F
.40831 .51385 m
.40831 .51856 L
.41423 .51856 L
.41423 .51385 L
F
.40831 .51856 m
.40831 .52327 L
.41423 .52327 L
.41423 .51856 L
F
.4024 .52327 m
.4024 .52798 L
.40831 .52798 L
.40831 .52327 L
F
.4024 .52798 m
.4024 .53269 L
.40831 .53269 L
.40831 .52798 L
F
.40831 .52327 m
.40831 .52798 L
.41423 .52798 L
.41423 .52327 L
F
.40831 .52798 m
.40831 .53269 L
.41423 .53269 L
.41423 .52798 L
F
.39056 .53269 m
.39056 .5374 L
.39648 .5374 L
.39648 .53269 L
F
.39056 .5374 m
.39056 .5421 L
.39648 .5421 L
.39648 .5374 L
F
.39648 .53269 m
.39648 .5374 L
.4024 .5374 L
.4024 .53269 L
F
.39648 .5374 m
.39648 .5421 L
.4024 .5421 L
.4024 .5374 L
F
.39056 .5421 m
.39056 .54681 L
.39648 .54681 L
.39648 .5421 L
F
.39056 .54681 m
.39056 .55152 L
.39648 .55152 L
.39648 .54681 L
F
.39648 .5421 m
.39648 .54681 L
.4024 .54681 L
.4024 .5421 L
F
.39648 .54681 m
.39648 .55152 L
.4024 .55152 L
.4024 .54681 L
F
.4024 .53269 m
.4024 .5374 L
.40831 .5374 L
.40831 .53269 L
F
.4024 .5374 m
.4024 .5421 L
.40831 .5421 L
.40831 .5374 L
F
.40831 .53269 m
.40831 .5374 L
.41423 .5374 L
.41423 .53269 L
F
.40831 .5374 m
.40831 .5421 L
.41423 .5421 L
.41423 .5374 L
F
.4024 .5421 m
.4024 .54681 L
.40831 .54681 L
.40831 .5421 L
F
.4024 .54681 m
.4024 .55152 L
.40831 .55152 L
.40831 .54681 L
F
.40831 .5421 m
.40831 .54681 L
.41423 .54681 L
.41423 .5421 L
F
.40831 .54681 m
.40831 .55152 L
.41423 .55152 L
.41423 .54681 L
F
.41423 .51385 m
.41423 .51856 L
.42014 .51856 L
.42014 .51385 L
F
.41423 .51856 m
.41423 .52327 L
.42014 .52327 L
.42014 .51856 L
F
.42014 .51385 m
.42014 .51856 L
.42606 .51856 L
.42606 .51385 L
F
.42014 .51856 m
.42014 .52327 L
.42606 .52327 L
.42606 .51856 L
F
.41423 .52327 m
.41423 .52798 L
.42014 .52798 L
.42014 .52327 L
F
.41423 .52798 m
.41423 .53269 L
.42014 .53269 L
.42014 .52798 L
F
.42014 .52327 m
.42014 .52798 L
.42606 .52798 L
.42606 .52327 L
F
.42014 .52798 m
.42014 .53269 L
.42606 .53269 L
.42606 .52798 L
F
.42606 .51385 m
.42606 .51856 L
.43197 .51856 L
.43197 .51385 L
F
.42606 .51856 m
.42606 .52327 L
.43197 .52327 L
.43197 .51856 L
F
.43197 .51385 m
.43197 .51856 L
.43789 .51856 L
.43789 .51385 L
F
.43197 .51856 m
.43197 .52327 L
.43789 .52327 L
.43789 .51856 L
F
.42606 .52327 m
.42606 .52798 L
.43197 .52798 L
.43197 .52327 L
F
.42606 .52798 m
.42606 .53269 L
.43197 .53269 L
.43197 .52798 L
F
.43197 .52327 m
.43197 .52798 L
.43789 .52798 L
.43789 .52327 L
F
.43197 .52798 m
.43197 .53269 L
.43789 .53269 L
.43789 .52798 L
F
.41423 .53269 m
.41423 .5374 L
.42014 .5374 L
.42014 .53269 L
F
.41423 .5374 m
.41423 .5421 L
.42014 .5421 L
.42014 .5374 L
F
.42014 .53269 m
.42014 .5374 L
.42606 .5374 L
.42606 .53269 L
F
.42014 .5374 m
.42014 .5421 L
.42606 .5421 L
.42606 .5374 L
F
.41423 .5421 m
.41423 .54681 L
.42014 .54681 L
.42014 .5421 L
F
.41423 .54681 m
.41423 .55152 L
.42014 .55152 L
.42014 .54681 L
F
.42014 .5421 m
.42014 .54681 L
.42606 .54681 L
.42606 .5421 L
F
.42014 .54681 m
.42014 .55152 L
.42606 .55152 L
.42606 .54681 L
F
.42606 .53269 m
.42606 .5374 L
.43197 .5374 L
.43197 .53269 L
F
.42606 .5374 m
.42606 .5421 L
.43197 .5421 L
.43197 .5374 L
F
.43197 .53269 m
.43197 .5374 L
.43789 .5374 L
.43789 .53269 L
F
.43197 .5374 m
.43197 .5421 L
.43789 .5421 L
.43789 .5374 L
F
.42606 .5421 m
.42606 .54681 L
.43197 .54681 L
.43197 .5421 L
F
.42606 .54681 m
.42606 .55152 L
.43197 .55152 L
.43197 .54681 L
F
.43197 .5421 m
.43197 .54681 L
.43789 .54681 L
.43789 .5421 L
F
.43197 .54681 m
.43197 .55152 L
.43789 .55152 L
.43789 .54681 L
F
.39056 .55152 m
.39056 .55623 L
.39648 .55623 L
.39648 .55152 L
F
.39056 .55623 m
.39056 .56094 L
.39648 .56094 L
.39648 .55623 L
F
.39648 .55152 m
.39648 .55623 L
.4024 .55623 L
.4024 .55152 L
F
.39648 .55623 m
.39648 .56094 L
.4024 .56094 L
.4024 .55623 L
F
.39056 .56094 m
.39056 .56565 L
.39648 .56565 L
.39648 .56094 L
F
.39056 .56565 m
.39056 .57036 L
.39648 .57036 L
.39648 .56565 L
F
.39648 .56094 m
.39648 .56565 L
.4024 .56565 L
.4024 .56094 L
F
.39648 .56565 m
.39648 .57036 L
.4024 .57036 L
.4024 .56565 L
F
.4024 .55152 m
.4024 .55623 L
.40831 .55623 L
.40831 .55152 L
F
.4024 .55623 m
.4024 .56094 L
.40831 .56094 L
.40831 .55623 L
F
.40831 .55152 m
.40831 .55623 L
.41423 .55623 L
.41423 .55152 L
F
.40831 .55623 m
.40831 .56094 L
.41423 .56094 L
.41423 .55623 L
F
.4024 .56094 m
.4024 .56565 L
.40831 .56565 L
.40831 .56094 L
F
.4024 .56565 m
.4024 .57036 L
.40831 .57036 L
.40831 .56565 L
F
.40831 .56094 m
.40831 .56565 L
.41423 .56565 L
.41423 .56094 L
F
.40831 .56565 m
.40831 .57036 L
.41423 .57036 L
.41423 .56565 L
F
.39056 .57036 m
.39056 .57507 L
.39648 .57507 L
.39648 .57036 L
F
.39056 .57507 m
.39056 .57977 L
.39648 .57977 L
.39648 .57507 L
F
.39648 .57036 m
.39648 .57507 L
.4024 .57507 L
.4024 .57036 L
F
.39648 .57507 m
.39648 .57977 L
.4024 .57977 L
.4024 .57507 L
F
.39056 .57977 m
.39056 .58448 L
.39648 .58448 L
.39648 .57977 L
F
.39056 .58448 m
.39056 .58919 L
.39648 .58919 L
.39648 .58448 L
F
.39648 .57977 m
.39648 .58448 L
.4024 .58448 L
.4024 .57977 L
F
.39648 .58448 m
.39648 .58919 L
.4024 .58919 L
.4024 .58448 L
F
.4024 .57036 m
.4024 .57507 L
.40831 .57507 L
.40831 .57036 L
F
.4024 .57507 m
.4024 .57977 L
.40831 .57977 L
.40831 .57507 L
F
.40831 .57036 m
.40831 .57507 L
.41423 .57507 L
.41423 .57036 L
F
.40831 .57507 m
.40831 .57977 L
.41423 .57977 L
.41423 .57507 L
F
.4024 .57977 m
.4024 .58448 L
.40831 .58448 L
.40831 .57977 L
F
.4024 .58448 m
.4024 .58919 L
.40831 .58919 L
.40831 .58448 L
F
.40831 .57977 m
.40831 .58448 L
.41423 .58448 L
.41423 .57977 L
F
.40831 .58448 m
.40831 .58919 L
.41423 .58919 L
.41423 .58448 L
F
.41423 .55152 m
.41423 .55623 L
.42014 .55623 L
.42014 .55152 L
F
.41423 .55623 m
.41423 .56094 L
.42014 .56094 L
.42014 .55623 L
F
.42014 .55152 m
.42014 .55623 L
.42606 .55623 L
.42606 .55152 L
F
.42014 .55623 m
.42014 .56094 L
.42606 .56094 L
.42606 .55623 L
F
.41423 .56094 m
.41423 .56565 L
.42014 .56565 L
.42014 .56094 L
F
.41423 .56565 m
.41423 .57036 L
.42014 .57036 L
.42014 .56565 L
F
.42014 .56094 m
.42014 .56565 L
.42606 .56565 L
.42606 .56094 L
F
.42014 .56565 m
.42014 .57036 L
.42606 .57036 L
.42606 .56565 L
F
.42606 .55152 m
.42606 .55623 L
.43197 .55623 L
.43197 .55152 L
F
.42606 .55623 m
.42606 .56094 L
.43197 .56094 L
.43197 .55623 L
F
.43197 .55152 m
.43197 .55623 L
.43789 .55623 L
.43789 .55152 L
F
.43197 .55623 m
.43197 .56094 L
.43789 .56094 L
.43789 .55623 L
F
.42606 .56094 m
.42606 .56565 L
.43197 .56565 L
.43197 .56094 L
F
.42606 .56565 m
.42606 .57036 L
.43197 .57036 L
.43197 .56565 L
F
.43197 .56094 m
.43197 .56565 L
.43789 .56565 L
.43789 .56094 L
F
.43197 .56565 m
.43197 .57036 L
.43789 .57036 L
.43789 .56565 L
F
.41423 .57036 m
.41423 .57507 L
.42014 .57507 L
.42014 .57036 L
F
.41423 .57507 m
.41423 .57977 L
.42014 .57977 L
.42014 .57507 L
F
.42014 .57036 m
.42014 .57507 L
.42606 .57507 L
.42606 .57036 L
F
.42014 .57507 m
.42014 .57977 L
.42606 .57977 L
.42606 .57507 L
F
.41423 .57977 m
.41423 .58448 L
.42014 .58448 L
.42014 .57977 L
F
.41423 .58448 m
.41423 .58919 L
.42014 .58919 L
.42014 .58448 L
F
.42014 .57977 m
.42014 .58448 L
.42606 .58448 L
.42606 .57977 L
F
.42014 .58448 m
.42014 .58919 L
.42606 .58919 L
.42606 .58448 L
F
.42606 .57036 m
.42606 .57507 L
.43197 .57507 L
.43197 .57036 L
F
.42606 .57507 m
.42606 .57977 L
.43197 .57977 L
.43197 .57507 L
F
.43197 .57036 m
.43197 .57507 L
.43789 .57507 L
.43789 .57036 L
F
.43197 .57507 m
.43197 .57977 L
.43789 .57977 L
.43789 .57507 L
F
.42606 .57977 m
.42606 .58448 L
.43197 .58448 L
.43197 .57977 L
F
.42606 .58448 m
.42606 .58919 L
.43197 .58919 L
.43197 .58448 L
F
.43197 .57977 m
.43197 .58448 L
.43789 .58448 L
.43789 .57977 L
F
.43197 .58448 m
.43197 .58919 L
.43789 .58919 L
.43789 .58448 L
F
.43789 .43851 m
.43789 .44322 L
.4438 .44322 L
.4438 .43851 L
F
.43789 .44322 m
.43789 .44793 L
.4438 .44793 L
.4438 .44322 L
F
.4438 .43851 m
.4438 .44322 L
.44972 .44322 L
.44972 .43851 L
F
.4438 .44322 m
.4438 .44793 L
.44972 .44793 L
.44972 .44322 L
F
.43789 .44793 m
.43789 .45264 L
.4438 .45264 L
.4438 .44793 L
F
.43789 .45264 m
.43789 .45735 L
.4438 .45735 L
.4438 .45264 L
F
.4438 .44793 m
.4438 .45264 L
.44972 .45264 L
.44972 .44793 L
F
.4438 .45264 m
.4438 .45735 L
.44972 .45735 L
.44972 .45264 L
F
.44972 .43851 m
.44972 .44322 L
.45563 .44322 L
.45563 .43851 L
F
.44972 .44322 m
.44972 .44793 L
.45563 .44793 L
.45563 .44322 L
F
.45563 .43851 m
.45563 .44322 L
.46155 .44322 L
.46155 .43851 L
F
.45563 .44322 m
.45563 .44793 L
.46155 .44793 L
.46155 .44322 L
F
.44972 .44793 m
.44972 .45264 L
.45563 .45264 L
.45563 .44793 L
F
.44972 .45264 m
.44972 .45735 L
.45563 .45735 L
.45563 .45264 L
F
.45563 .44793 m
.45563 .45264 L
.46155 .45264 L
.46155 .44793 L
F
.45563 .45264 m
.45563 .45735 L
.46155 .45735 L
.46155 .45264 L
F
.43789 .45735 m
.43789 .46205 L
.4438 .46205 L
.4438 .45735 L
F
.43789 .46205 m
.43789 .46676 L
.4438 .46676 L
.4438 .46205 L
F
.4438 .45735 m
.4438 .46205 L
.44972 .46205 L
.44972 .45735 L
F
.4438 .46205 m
.4438 .46676 L
.44972 .46676 L
.44972 .46205 L
F
.43789 .46676 m
.43789 .47147 L
.4438 .47147 L
.4438 .46676 L
F
.43789 .47147 m
.43789 .47618 L
.4438 .47618 L
.4438 .47147 L
F
.4438 .46676 m
.4438 .47147 L
.44972 .47147 L
.44972 .46676 L
F
.4438 .47147 m
.4438 .47618 L
.44972 .47618 L
.44972 .47147 L
F
.44972 .45735 m
.44972 .46205 L
.45563 .46205 L
.45563 .45735 L
F
.44972 .46205 m
.44972 .46676 L
.45563 .46676 L
.45563 .46205 L
F
.45563 .45735 m
.45563 .46205 L
.46155 .46205 L
.46155 .45735 L
F
.45563 .46205 m
.45563 .46676 L
.46155 .46676 L
.46155 .46205 L
F
.44972 .46676 m
.44972 .47147 L
.45563 .47147 L
.45563 .46676 L
F
.44972 .47147 m
.44972 .47618 L
.45563 .47618 L
.45563 .47147 L
F
.45563 .46676 m
.45563 .47147 L
.46155 .47147 L
.46155 .46676 L
F
.45563 .47147 m
.45563 .47618 L
.46155 .47618 L
.46155 .47147 L
F
.46155 .43851 m
.46155 .44322 L
.46747 .44322 L
.46747 .43851 L
F
.46155 .44322 m
.46155 .44793 L
.46747 .44793 L
.46747 .44322 L
F
.46747 .43851 m
.46747 .44322 L
.47338 .44322 L
.47338 .43851 L
F
.46747 .44322 m
.46747 .44793 L
.47338 .44793 L
.47338 .44322 L
F
.46155 .44793 m
.46155 .45264 L
.46747 .45264 L
.46747 .44793 L
F
.46155 .45264 m
.46155 .45735 L
.46747 .45735 L
.46747 .45264 L
F
.46747 .44793 m
.46747 .45264 L
.47338 .45264 L
.47338 .44793 L
F
.46747 .45264 m
.46747 .45735 L
.47338 .45735 L
.47338 .45264 L
F
.47338 .43851 m
.47338 .44322 L
.4793 .44322 L
.4793 .43851 L
F
.47338 .44322 m
.47338 .44793 L
.4793 .44793 L
.4793 .44322 L
F
.4793 .43851 m
.4793 .44322 L
.48521 .44322 L
.48521 .43851 L
F
.4793 .44322 m
.4793 .44793 L
.48521 .44793 L
.48521 .44322 L
F
.47338 .44793 m
.47338 .45264 L
.4793 .45264 L
.4793 .44793 L
F
.47338 .45264 m
.47338 .45735 L
.4793 .45735 L
.4793 .45264 L
F
.4793 .44793 m
.4793 .45264 L
.48521 .45264 L
.48521 .44793 L
F
.4793 .45264 m
.4793 .45735 L
.48521 .45735 L
.48521 .45264 L
F
.46155 .45735 m
.46155 .46205 L
.46747 .46205 L
.46747 .45735 L
F
.46155 .46205 m
.46155 .46676 L
.46747 .46676 L
.46747 .46205 L
F
.46747 .45735 m
.46747 .46205 L
.47338 .46205 L
.47338 .45735 L
F
.46747 .46205 m
.46747 .46676 L
.47338 .46676 L
.47338 .46205 L
F
.46155 .46676 m
.46155 .47147 L
.46747 .47147 L
.46747 .46676 L
F
.46155 .47147 m
.46155 .47618 L
.46747 .47618 L
.46747 .47147 L
F
.46747 .46676 m
.46747 .47147 L
.47338 .47147 L
.47338 .46676 L
F
.46747 .47147 m
.46747 .47618 L
.47338 .47618 L
.47338 .47147 L
F
.47338 .45735 m
.47338 .46205 L
.4793 .46205 L
.4793 .45735 L
F
.47338 .46205 m
.47338 .46676 L
.4793 .46676 L
.4793 .46205 L
F
.4793 .45735 m
.4793 .46205 L
.48521 .46205 L
.48521 .45735 L
F
.4793 .46205 m
.4793 .46676 L
.48521 .46676 L
.48521 .46205 L
F
.47338 .46676 m
.47338 .47147 L
.4793 .47147 L
.4793 .46676 L
F
.47338 .47147 m
.47338 .47618 L
.4793 .47618 L
.4793 .47147 L
F
.4793 .46676 m
.4793 .47147 L
.48521 .47147 L
.48521 .46676 L
F
.4793 .47147 m
.4793 .47618 L
.48521 .47618 L
.48521 .47147 L
F
.43789 .47618 m
.43789 .48089 L
.4438 .48089 L
.4438 .47618 L
F
.43789 .48089 m
.43789 .4856 L
.4438 .4856 L
.4438 .48089 L
F
.4438 .47618 m
.4438 .48089 L
.44972 .48089 L
.44972 .47618 L
F
.4438 .48089 m
.4438 .4856 L
.44972 .4856 L
.44972 .48089 L
F
.43789 .4856 m
.43789 .49031 L
.4438 .49031 L
.4438 .4856 L
F
.43789 .49031 m
.43789 .49502 L
.4438 .49502 L
.4438 .49031 L
F
.4438 .4856 m
.4438 .49031 L
.44972 .49031 L
.44972 .4856 L
F
.4438 .49031 m
.4438 .49502 L
.44972 .49502 L
.44972 .49031 L
F
.44972 .47618 m
.44972 .48089 L
.45563 .48089 L
.45563 .47618 L
F
.44972 .48089 m
.44972 .4856 L
.45563 .4856 L
.45563 .48089 L
F
.45563 .47618 m
.45563 .48089 L
.46155 .48089 L
.46155 .47618 L
F
.45563 .48089 m
.45563 .4856 L
.46155 .4856 L
.46155 .48089 L
F
.44972 .4856 m
.44972 .49031 L
.45563 .49031 L
.45563 .4856 L
F
.44972 .49031 m
.44972 .49502 L
.45563 .49502 L
.45563 .49031 L
F
.45563 .4856 m
.45563 .49031 L
.46155 .49031 L
.46155 .4856 L
F
.45563 .49031 m
.45563 .49502 L
.46155 .49502 L
.46155 .49031 L
F
.43789 .49502 m
.43789 .49972 L
.4438 .49972 L
.4438 .49502 L
F
.43789 .49972 m
.43789 .50443 L
.4438 .50443 L
.4438 .49972 L
F
.4438 .49502 m
.4438 .49972 L
.44972 .49972 L
.44972 .49502 L
F
.4438 .49972 m
.4438 .50443 L
.44972 .50443 L
.44972 .49972 L
F
.43789 .50443 m
.43789 .50914 L
.4438 .50914 L
.4438 .50443 L
F
.43789 .50914 m
.43789 .51385 L
.4438 .51385 L
.4438 .50914 L
F
.4438 .50443 m
.4438 .50914 L
.44972 .50914 L
.44972 .50443 L
F
.4438 .50914 m
.4438 .51385 L
.44972 .51385 L
.44972 .50914 L
F
.44972 .49502 m
.44972 .49972 L
.45563 .49972 L
.45563 .49502 L
F
.44972 .49972 m
.44972 .50443 L
.45563 .50443 L
.45563 .49972 L
F
.45563 .49502 m
.45563 .49972 L
.46155 .49972 L
.46155 .49502 L
F
.45563 .49972 m
.45563 .50443 L
.46155 .50443 L
.46155 .49972 L
F
.44972 .50443 m
.44972 .50914 L
.45563 .50914 L
.45563 .50443 L
F
.44972 .50914 m
.44972 .51385 L
.45563 .51385 L
.45563 .50914 L
F
.45563 .50443 m
.45563 .50914 L
.46155 .50914 L
.46155 .50443 L
F
.45563 .50914 m
.45563 .51385 L
.46155 .51385 L
.46155 .50914 L
F
.46155 .47618 m
.46155 .48089 L
.46747 .48089 L
.46747 .47618 L
F
.46155 .48089 m
.46155 .4856 L
.46747 .4856 L
.46747 .48089 L
F
.46747 .47618 m
.46747 .48089 L
.47338 .48089 L
.47338 .47618 L
F
.46747 .48089 m
.46747 .4856 L
.47338 .4856 L
.47338 .48089 L
F
.46155 .4856 m
.46155 .49031 L
.46747 .49031 L
.46747 .4856 L
F
.46155 .49031 m
.46155 .49502 L
.46747 .49502 L
.46747 .49031 L
F
.46747 .4856 m
.46747 .49031 L
.47338 .49031 L
.47338 .4856 L
F
.46747 .49031 m
.46747 .49502 L
.47338 .49502 L
.47338 .49031 L
F
.47338 .47618 m
.47338 .48089 L
.4793 .48089 L
.4793 .47618 L
F
.47338 .48089 m
.47338 .4856 L
.4793 .4856 L
.4793 .48089 L
F
.4793 .47618 m
.4793 .48089 L
.48521 .48089 L
.48521 .47618 L
F
.4793 .48089 m
.4793 .4856 L
.48521 .4856 L
.48521 .48089 L
F
.47338 .4856 m
.47338 .49031 L
.4793 .49031 L
.4793 .4856 L
F
.47338 .49031 m
.47338 .49502 L
.4793 .49502 L
.4793 .49031 L
F
.4793 .4856 m
.4793 .49031 L
.48521 .49031 L
.48521 .4856 L
F
.4793 .49031 m
.4793 .49502 L
.48521 .49502 L
.48521 .49031 L
F
.46155 .49502 m
.46155 .49972 L
.46747 .49972 L
.46747 .49502 L
F
.46155 .49972 m
.46155 .50443 L
.46747 .50443 L
.46747 .49972 L
F
.46747 .49502 m
.46747 .49972 L
.47338 .49972 L
.47338 .49502 L
F
.46747 .49972 m
.46747 .50443 L
.47338 .50443 L
.47338 .49972 L
F
.46155 .50443 m
.46155 .50914 L
.46747 .50914 L
.46747 .50443 L
F
.46155 .50914 m
.46155 .51385 L
.46747 .51385 L
.46747 .50914 L
F
.46747 .50443 m
.46747 .50914 L
.47338 .50914 L
.47338 .50443 L
F
.46747 .50914 m
.46747 .51385 L
.47338 .51385 L
.47338 .50914 L
F
.47338 .49502 m
.47338 .49972 L
.4793 .49972 L
.4793 .49502 L
F
.47338 .49972 m
.47338 .50443 L
.4793 .50443 L
.4793 .49972 L
F
.4793 .49502 m
.4793 .49972 L
.48521 .49972 L
.48521 .49502 L
F
.4793 .49972 m
.4793 .50443 L
.48521 .50443 L
.48521 .49972 L
F
.47338 .50443 m
.47338 .50914 L
.4793 .50914 L
.4793 .50443 L
F
.47338 .50914 m
.47338 .51385 L
.4793 .51385 L
.4793 .50914 L
F
.4793 .50443 m
.4793 .50914 L
.48521 .50914 L
.48521 .50443 L
F
.4793 .50914 m
.4793 .51385 L
.48521 .51385 L
.48521 .50914 L
F
.48521 .43851 m
.48521 .44322 L
.49113 .44322 L
.49113 .43851 L
F
.48521 .44322 m
.48521 .44793 L
.49113 .44793 L
.49113 .44322 L
F
.49113 .43851 m
.49113 .44322 L
.49704 .44322 L
.49704 .43851 L
F
.49113 .44322 m
.49113 .44793 L
.49704 .44793 L
.49704 .44322 L
F
.48521 .44793 m
.48521 .45264 L
.49113 .45264 L
.49113 .44793 L
F
.48521 .45264 m
.48521 .45735 L
.49113 .45735 L
.49113 .45264 L
F
.49113 .44793 m
.49113 .45264 L
.49704 .45264 L
.49704 .44793 L
F
.49113 .45264 m
.49113 .45735 L
.49704 .45735 L
.49704 .45264 L
F
.49704 .43851 m
.49704 .44322 L
.50296 .44322 L
.50296 .43851 L
F
.49704 .44322 m
.49704 .44793 L
.50296 .44793 L
.50296 .44322 L
F
.50296 .43851 m
.50296 .44322 L
.50887 .44322 L
.50887 .43851 L
F
.50296 .44322 m
.50296 .44793 L
.50887 .44793 L
.50887 .44322 L
F
.49704 .44793 m
.49704 .45264 L
.50296 .45264 L
.50296 .44793 L
F
.49704 .45264 m
.49704 .45735 L
.50296 .45735 L
.50296 .45264 L
F
.50296 .44793 m
.50296 .45264 L
.50887 .45264 L
.50887 .44793 L
F
.50296 .45264 m
.50296 .45735 L
.50887 .45735 L
.50887 .45264 L
F
.48521 .45735 m
.48521 .46205 L
.49113 .46205 L
.49113 .45735 L
F
.48521 .46205 m
.48521 .46676 L
.49113 .46676 L
.49113 .46205 L
F
.49113 .45735 m
.49113 .46205 L
.49704 .46205 L
.49704 .45735 L
F
.49113 .46205 m
.49113 .46676 L
.49704 .46676 L
.49704 .46205 L
F
.48521 .46676 m
.48521 .47147 L
.49113 .47147 L
.49113 .46676 L
F
.48521 .47147 m
.48521 .47618 L
.49113 .47618 L
.49113 .47147 L
F
.49113 .46676 m
.49113 .47147 L
.49704 .47147 L
.49704 .46676 L
F
.49113 .47147 m
.49113 .47618 L
.49704 .47618 L
.49704 .47147 L
F
.49704 .45735 m
.49704 .46205 L
.50296 .46205 L
.50296 .45735 L
F
.49704 .46205 m
.49704 .46676 L
.50296 .46676 L
.50296 .46205 L
F
.50296 .45735 m
.50296 .46205 L
.50887 .46205 L
.50887 .45735 L
F
.50296 .46205 m
.50296 .46676 L
.50887 .46676 L
.50887 .46205 L
F
.49704 .46676 m
.49704 .47147 L
.50296 .47147 L
.50296 .46676 L
F
.49704 .47147 m
.49704 .47618 L
.50296 .47618 L
.50296 .47147 L
F
.50296 .46676 m
.50296 .47147 L
.50887 .47147 L
.50887 .46676 L
F
.50296 .47147 m
.50296 .47618 L
.50887 .47618 L
.50887 .47147 L
F
.50887 .43851 m
.50887 .44322 L
.51479 .44322 L
.51479 .43851 L
F
.50887 .44322 m
.50887 .44793 L
.51479 .44793 L
.51479 .44322 L
F
.51479 .43851 m
.51479 .44322 L
.5207 .44322 L
.5207 .43851 L
F
.51479 .44322 m
.51479 .44793 L
.5207 .44793 L
.5207 .44322 L
F
.50887 .44793 m
.50887 .45264 L
.51479 .45264 L
.51479 .44793 L
F
.50887 .45264 m
.50887 .45735 L
.51479 .45735 L
.51479 .45264 L
F
.51479 .44793 m
.51479 .45264 L
.5207 .45264 L
.5207 .44793 L
F
.51479 .45264 m
.51479 .45735 L
.5207 .45735 L
.5207 .45264 L
F
.5207 .43851 m
.5207 .44322 L
.52662 .44322 L
.52662 .43851 L
F
.5207 .44322 m
.5207 .44793 L
.52662 .44793 L
.52662 .44322 L
F
.52662 .43851 m
.52662 .44322 L
.53253 .44322 L
.53253 .43851 L
F
.52662 .44322 m
.52662 .44793 L
.53253 .44793 L
.53253 .44322 L
F
.5207 .44793 m
.5207 .45264 L
.52662 .45264 L
.52662 .44793 L
F
.5207 .45264 m
.5207 .45735 L
.52662 .45735 L
.52662 .45264 L
F
.52662 .44793 m
.52662 .45264 L
.53253 .45264 L
.53253 .44793 L
F
.52662 .45264 m
.52662 .45735 L
.53253 .45735 L
.53253 .45264 L
F
.50887 .45735 m
.50887 .46205 L
.51479 .46205 L
.51479 .45735 L
F
.50887 .46205 m
.50887 .46676 L
.51479 .46676 L
.51479 .46205 L
F
.51479 .45735 m
.51479 .46205 L
.5207 .46205 L
.5207 .45735 L
F
.51479 .46205 m
.51479 .46676 L
.5207 .46676 L
.5207 .46205 L
F
.50887 .46676 m
.50887 .47147 L
.51479 .47147 L
.51479 .46676 L
F
.50887 .47147 m
.50887 .47618 L
.51479 .47618 L
.51479 .47147 L
F
.51479 .46676 m
.51479 .47147 L
.5207 .47147 L
.5207 .46676 L
F
.51479 .47147 m
.51479 .47618 L
.5207 .47618 L
.5207 .47147 L
F
.5207 .45735 m
.5207 .46205 L
.52662 .46205 L
.52662 .45735 L
F
.5207 .46205 m
.5207 .46676 L
.52662 .46676 L
.52662 .46205 L
F
.52662 .45735 m
.52662 .46205 L
.53253 .46205 L
.53253 .45735 L
F
.52662 .46205 m
.52662 .46676 L
.53253 .46676 L
.53253 .46205 L
F
.5207 .46676 m
.5207 .47147 L
.52662 .47147 L
.52662 .46676 L
F
.5207 .47147 m
.5207 .47618 L
.52662 .47618 L
.52662 .47147 L
F
.52662 .46676 m
.52662 .47147 L
.53253 .47147 L
.53253 .46676 L
F
.52662 .47147 m
.52662 .47618 L
.53253 .47618 L
.53253 .47147 L
F
.48521 .47618 m
.48521 .48089 L
.49113 .48089 L
.49113 .47618 L
F
.48521 .48089 m
.48521 .4856 L
.49113 .4856 L
.49113 .48089 L
F
.49113 .47618 m
.49113 .48089 L
.49704 .48089 L
.49704 .47618 L
F
.49113 .48089 m
.49113 .4856 L
.49704 .4856 L
.49704 .48089 L
F
.48521 .4856 m
.48521 .49031 L
.49113 .49031 L
.49113 .4856 L
F
.48521 .49031 m
.48521 .49502 L
.49113 .49502 L
.49113 .49031 L
F
.49113 .4856 m
.49113 .49031 L
.49704 .49031 L
.49704 .4856 L
F
.49113 .49031 m
.49113 .49502 L
.49704 .49502 L
.49704 .49031 L
F
.49704 .47618 m
.49704 .48089 L
.50296 .48089 L
.50296 .47618 L
F
.49704 .48089 m
.49704 .4856 L
.50296 .4856 L
.50296 .48089 L
F
.50296 .47618 m
.50296 .48089 L
.50887 .48089 L
.50887 .47618 L
F
.50296 .48089 m
.50296 .4856 L
.50887 .4856 L
.50887 .48089 L
F
.49704 .4856 m
.49704 .49031 L
.50296 .49031 L
.50296 .4856 L
F
.49704 .49031 m
.49704 .49502 L
.50296 .49502 L
.50296 .49031 L
F
.50296 .4856 m
.50296 .49031 L
.50887 .49031 L
.50887 .4856 L
F
.50296 .49031 m
.50296 .49502 L
.50887 .49502 L
.50887 .49031 L
F
.48521 .49502 m
.48521 .49972 L
.49113 .49972 L
.49113 .49502 L
F
.48521 .49972 m
.48521 .50443 L
.49113 .50443 L
.49113 .49972 L
F
.49113 .49502 m
.49113 .49972 L
.49704 .49972 L
.49704 .49502 L
F
.49113 .49972 m
.49113 .50443 L
.49704 .50443 L
.49704 .49972 L
F
.48521 .50443 m
.48521 .50914 L
.49113 .50914 L
.49113 .50443 L
F
.48521 .50914 m
.48521 .51385 L
.49113 .51385 L
.49113 .50914 L
F
.49113 .50443 m
.49113 .50914 L
.49704 .50914 L
.49704 .50443 L
F
.49113 .50914 m
.49113 .51385 L
.49704 .51385 L
.49704 .50914 L
F
.49704 .49502 m
.49704 .49972 L
.50296 .49972 L
.50296 .49502 L
F
.49704 .49972 m
.49704 .50443 L
.50296 .50443 L
.50296 .49972 L
F
.50296 .49502 m
.50296 .49972 L
.50887 .49972 L
.50887 .49502 L
F
.50296 .49972 m
.50296 .50443 L
.50887 .50443 L
.50887 .49972 L
F
.49704 .50443 m
.49704 .50914 L
.50296 .50914 L
.50296 .50443 L
F
.49704 .50914 m
.49704 .51385 L
.50296 .51385 L
.50296 .50914 L
F
.50296 .50443 m
.50296 .50914 L
.50887 .50914 L
.50887 .50443 L
F
.50296 .50914 m
.50296 .51385 L
.50887 .51385 L
.50887 .50914 L
F
.50887 .47618 m
.50887 .48089 L
.51479 .48089 L
.51479 .47618 L
F
.50887 .48089 m
.50887 .4856 L
.51479 .4856 L
.51479 .48089 L
F
.51479 .47618 m
.51479 .48089 L
.5207 .48089 L
.5207 .47618 L
F
.51479 .48089 m
.51479 .4856 L
.5207 .4856 L
.5207 .48089 L
F
.50887 .4856 m
.50887 .49031 L
.51479 .49031 L
.51479 .4856 L
F
.50887 .49031 m
.50887 .49502 L
.51479 .49502 L
.51479 .49031 L
F
.51479 .4856 m
.51479 .49031 L
.5207 .49031 L
.5207 .4856 L
F
.51479 .49031 m
.51479 .49502 L
.5207 .49502 L
.5207 .49031 L
F
.5207 .47618 m
.5207 .48089 L
.52662 .48089 L
.52662 .47618 L
F
.5207 .48089 m
.5207 .4856 L
.52662 .4856 L
.52662 .48089 L
F
.52662 .47618 m
.52662 .48089 L
.53253 .48089 L
.53253 .47618 L
F
.52662 .48089 m
.52662 .4856 L
.53253 .4856 L
.53253 .48089 L
F
.5207 .4856 m
.5207 .49031 L
.52662 .49031 L
.52662 .4856 L
F
.5207 .49031 m
.5207 .49502 L
.52662 .49502 L
.52662 .49031 L
F
.52662 .4856 m
.52662 .49031 L
.53253 .49031 L
.53253 .4856 L
F
.52662 .49031 m
.52662 .49502 L
.53253 .49502 L
.53253 .49031 L
F
.50887 .49502 m
.50887 .49972 L
.51479 .49972 L
.51479 .49502 L
F
.50887 .49972 m
.50887 .50443 L
.51479 .50443 L
.51479 .49972 L
F
.51479 .49502 m
.51479 .49972 L
.5207 .49972 L
.5207 .49502 L
F
.51479 .49972 m
.51479 .50443 L
.5207 .50443 L
.5207 .49972 L
F
.50887 .50443 m
.50887 .50914 L
.51479 .50914 L
.51479 .50443 L
F
.50887 .50914 m
.50887 .51385 L
.51479 .51385 L
.51479 .50914 L
F
.51479 .50443 m
.51479 .50914 L
.5207 .50914 L
.5207 .50443 L
F
.51479 .50914 m
.51479 .51385 L
.5207 .51385 L
.5207 .50914 L
F
.5207 .49502 m
.5207 .49972 L
.52662 .49972 L
.52662 .49502 L
F
.5207 .49972 m
.5207 .50443 L
.52662 .50443 L
.52662 .49972 L
F
.52662 .49502 m
.52662 .49972 L
.53253 .49972 L
.53253 .49502 L
F
.52662 .49972 m
.52662 .50443 L
.53253 .50443 L
.53253 .49972 L
F
.5207 .50443 m
.5207 .50914 L
.52662 .50914 L
.52662 .50443 L
F
.5207 .50914 m
.5207 .51385 L
.52662 .51385 L
.52662 .50914 L
F
.52662 .50443 m
.52662 .50914 L
.53253 .50914 L
.53253 .50443 L
F
.52662 .50914 m
.52662 .51385 L
.53253 .51385 L
.53253 .50914 L
F
.43789 .51385 m
.43789 .51856 L
.4438 .51856 L
.4438 .51385 L
F
.43789 .51856 m
.43789 .52327 L
.4438 .52327 L
.4438 .51856 L
F
.4438 .51385 m
.4438 .51856 L
.44972 .51856 L
.44972 .51385 L
F
.4438 .51856 m
.4438 .52327 L
.44972 .52327 L
.44972 .51856 L
F
.43789 .52327 m
.43789 .52798 L
.4438 .52798 L
.4438 .52327 L
F
.43789 .52798 m
.43789 .53269 L
.4438 .53269 L
.4438 .52798 L
F
.4438 .52327 m
.4438 .52798 L
.44972 .52798 L
.44972 .52327 L
F
.4438 .52798 m
.4438 .53269 L
.44972 .53269 L
.44972 .52798 L
F
.44972 .51385 m
.44972 .51856 L
.45563 .51856 L
.45563 .51385 L
F
.44972 .51856 m
.44972 .52327 L
.45563 .52327 L
.45563 .51856 L
F
.45563 .51385 m
.45563 .51856 L
.46155 .51856 L
.46155 .51385 L
F
.45563 .51856 m
.45563 .52327 L
.46155 .52327 L
.46155 .51856 L
F
.44972 .52327 m
.44972 .52798 L
.45563 .52798 L
.45563 .52327 L
F
.44972 .52798 m
.44972 .53269 L
.45563 .53269 L
.45563 .52798 L
F
.45563 .52327 m
.45563 .52798 L
.46155 .52798 L
.46155 .52327 L
F
.45563 .52798 m
.45563 .53269 L
.46155 .53269 L
.46155 .52798 L
F
.43789 .53269 m
.43789 .5374 L
.4438 .5374 L
.4438 .53269 L
F
.43789 .5374 m
.43789 .5421 L
.4438 .5421 L
.4438 .5374 L
F
.4438 .53269 m
.4438 .5374 L
.44972 .5374 L
.44972 .53269 L
F
.4438 .5374 m
.4438 .5421 L
.44972 .5421 L
.44972 .5374 L
F
.43789 .5421 m
.43789 .54681 L
.4438 .54681 L
.4438 .5421 L
F
.43789 .54681 m
.43789 .55152 L
.4438 .55152 L
.4438 .54681 L
F
.4438 .5421 m
.4438 .54681 L
.44972 .54681 L
.44972 .5421 L
F
.4438 .54681 m
.4438 .55152 L
.44972 .55152 L
.44972 .54681 L
F
.44972 .53269 m
.44972 .5374 L
.45563 .5374 L
.45563 .53269 L
F
.44972 .5374 m
.44972 .5421 L
.45563 .5421 L
.45563 .5374 L
F
.45563 .53269 m
.45563 .5374 L
.46155 .5374 L
.46155 .53269 L
F
.45563 .5374 m
.45563 .5421 L
.46155 .5421 L
.46155 .5374 L
F
.44972 .5421 m
.44972 .54681 L
.45563 .54681 L
.45563 .5421 L
F
.44972 .54681 m
.44972 .55152 L
.45563 .55152 L
.45563 .54681 L
F
.45563 .5421 m
.45563 .54681 L
.46155 .54681 L
.46155 .5421 L
F
.45563 .54681 m
.45563 .55152 L
.46155 .55152 L
.46155 .54681 L
F
.46155 .51385 m
.46155 .51856 L
.46747 .51856 L
.46747 .51385 L
F
.46155 .51856 m
.46155 .52327 L
.46747 .52327 L
.46747 .51856 L
F
.46747 .51385 m
.46747 .51856 L
.47338 .51856 L
.47338 .51385 L
F
.46747 .51856 m
.46747 .52327 L
.47338 .52327 L
.47338 .51856 L
F
.46155 .52327 m
.46155 .52798 L
.46747 .52798 L
.46747 .52327 L
F
.46155 .52798 m
.46155 .53269 L
.46747 .53269 L
.46747 .52798 L
F
.46747 .52327 m
.46747 .52798 L
.47338 .52798 L
.47338 .52327 L
F
.46747 .52798 m
.46747 .53269 L
.47338 .53269 L
.47338 .52798 L
F
.47338 .51385 m
.47338 .51856 L
.4793 .51856 L
.4793 .51385 L
F
.47338 .51856 m
.47338 .52327 L
.4793 .52327 L
.4793 .51856 L
F
.4793 .51385 m
.4793 .51856 L
.48521 .51856 L
.48521 .51385 L
F
.4793 .51856 m
.4793 .52327 L
.48521 .52327 L
.48521 .51856 L
F
.47338 .52327 m
.47338 .52798 L
.4793 .52798 L
.4793 .52327 L
F
.47338 .52798 m
.47338 .53269 L
.4793 .53269 L
.4793 .52798 L
F
.4793 .52327 m
.4793 .52798 L
.48521 .52798 L
.48521 .52327 L
F
.4793 .52798 m
.4793 .53269 L
.48521 .53269 L
.48521 .52798 L
F
.46155 .53269 m
.46155 .5374 L
.46747 .5374 L
.46747 .53269 L
F
.46155 .5374 m
.46155 .5421 L
.46747 .5421 L
.46747 .5374 L
F
.46747 .53269 m
.46747 .5374 L
.47338 .5374 L
.47338 .53269 L
F
.46747 .5374 m
.46747 .5421 L
.47338 .5421 L
.47338 .5374 L
F
.46155 .5421 m
.46155 .54681 L
.46747 .54681 L
.46747 .5421 L
F
.46155 .54681 m
.46155 .55152 L
.46747 .55152 L
.46747 .54681 L
F
.46747 .5421 m
.46747 .54681 L
.47338 .54681 L
.47338 .5421 L
F
.46747 .54681 m
.46747 .55152 L
.47338 .55152 L
.47338 .54681 L
F
.47338 .53269 m
.47338 .5374 L
.4793 .5374 L
.4793 .53269 L
F
.47338 .5374 m
.47338 .5421 L
.4793 .5421 L
.4793 .5374 L
F
.4793 .53269 m
.4793 .5374 L
.48521 .5374 L
.48521 .53269 L
F
.4793 .5374 m
.4793 .5421 L
.48521 .5421 L
.48521 .5374 L
F
.47338 .5421 m
.47338 .54681 L
.4793 .54681 L
.4793 .5421 L
F
.47338 .54681 m
.47338 .55152 L
.4793 .55152 L
.4793 .54681 L
F
.4793 .5421 m
.4793 .54681 L
.48521 .54681 L
.48521 .5421 L
F
.4793 .54681 m
.4793 .55152 L
.48521 .55152 L
.48521 .54681 L
F
.43789 .55152 m
.43789 .55623 L
.4438 .55623 L
.4438 .55152 L
F
.43789 .55623 m
.43789 .56094 L
.4438 .56094 L
.4438 .55623 L
F
.4438 .55152 m
.4438 .55623 L
.44972 .55623 L
.44972 .55152 L
F
.4438 .55623 m
.4438 .56094 L
.44972 .56094 L
.44972 .55623 L
F
.43789 .56094 m
.43789 .56565 L
.4438 .56565 L
.4438 .56094 L
F
.43789 .56565 m
.43789 .57036 L
.4438 .57036 L
.4438 .56565 L
F
.4438 .56094 m
.4438 .56565 L
.44972 .56565 L
.44972 .56094 L
F
.4438 .56565 m
.4438 .57036 L
.44972 .57036 L
.44972 .56565 L
F
.44972 .55152 m
.44972 .55623 L
.45563 .55623 L
.45563 .55152 L
F
.44972 .55623 m
.44972 .56094 L
.45563 .56094 L
.45563 .55623 L
F
.45563 .55152 m
.45563 .55623 L
.46155 .55623 L
.46155 .55152 L
F
.45563 .55623 m
.45563 .56094 L
.46155 .56094 L
.46155 .55623 L
F
.44972 .56094 m
.44972 .56565 L
.45563 .56565 L
.45563 .56094 L
F
.44972 .56565 m
.44972 .57036 L
.45563 .57036 L
.45563 .56565 L
F
.45563 .56094 m
.45563 .56565 L
.46155 .56565 L
.46155 .56094 L
F
.45563 .56565 m
.45563 .57036 L
.46155 .57036 L
.46155 .56565 L
F
.43789 .57036 m
.43789 .57507 L
.4438 .57507 L
.4438 .57036 L
F
.43789 .57507 m
.43789 .57977 L
.4438 .57977 L
.4438 .57507 L
F
.4438 .57036 m
.4438 .57507 L
.44972 .57507 L
.44972 .57036 L
F
.4438 .57507 m
.4438 .57977 L
.44972 .57977 L
.44972 .57507 L
F
.43789 .57977 m
.43789 .58448 L
.4438 .58448 L
.4438 .57977 L
F
.43789 .58448 m
.43789 .58919 L
.4438 .58919 L
.4438 .58448 L
F
.4438 .57977 m
.4438 .58448 L
.44972 .58448 L
.44972 .57977 L
F
.4438 .58448 m
.4438 .58919 L
.44972 .58919 L
.44972 .58448 L
F
.44972 .57036 m
.44972 .57507 L
.45563 .57507 L
.45563 .57036 L
F
.44972 .57507 m
.44972 .57977 L
.45563 .57977 L
.45563 .57507 L
F
.45563 .57036 m
.45563 .57507 L
.46155 .57507 L
.46155 .57036 L
F
.45563 .57507 m
.45563 .57977 L
.46155 .57977 L
.46155 .57507 L
F
.44972 .57977 m
.44972 .58448 L
.45563 .58448 L
.45563 .57977 L
F
.44972 .58448 m
.44972 .58919 L
.45563 .58919 L
.45563 .58448 L
F
.45563 .57977 m
.45563 .58448 L
.46155 .58448 L
.46155 .57977 L
F
.45563 .58448 m
.45563 .58919 L
.46155 .58919 L
.46155 .58448 L
F
.46155 .55152 m
.46155 .55623 L
.46747 .55623 L
.46747 .55152 L
F
.46155 .55623 m
.46155 .56094 L
.46747 .56094 L
.46747 .55623 L
F
.46747 .55152 m
.46747 .55623 L
.47338 .55623 L
.47338 .55152 L
F
.46747 .55623 m
.46747 .56094 L
.47338 .56094 L
.47338 .55623 L
F
.46155 .56094 m
.46155 .56565 L
.46747 .56565 L
.46747 .56094 L
F
.46155 .56565 m
.46155 .57036 L
.46747 .57036 L
.46747 .56565 L
F
.46747 .56094 m
.46747 .56565 L
.47338 .56565 L
.47338 .56094 L
F
.46747 .56565 m
.46747 .57036 L
.47338 .57036 L
.47338 .56565 L
F
.47338 .55152 m
.47338 .55623 L
.4793 .55623 L
.4793 .55152 L
F
.47338 .55623 m
.47338 .56094 L
.4793 .56094 L
.4793 .55623 L
F
.4793 .55152 m
.4793 .55623 L
.48521 .55623 L
.48521 .55152 L
F
.4793 .55623 m
.4793 .56094 L
.48521 .56094 L
.48521 .55623 L
F
.47338 .56094 m
.47338 .56565 L
.4793 .56565 L
.4793 .56094 L
F
.47338 .56565 m
.47338 .57036 L
.4793 .57036 L
.4793 .56565 L
F
.4793 .56094 m
.4793 .56565 L
.48521 .56565 L
.48521 .56094 L
F
.4793 .56565 m
.4793 .57036 L
.48521 .57036 L
.48521 .56565 L
F
.46155 .57036 m
.46155 .57507 L
.46747 .57507 L
.46747 .57036 L
F
.46155 .57507 m
.46155 .57977 L
.46747 .57977 L
.46747 .57507 L
F
.46747 .57036 m
.46747 .57507 L
.47338 .57507 L
.47338 .57036 L
F
.46747 .57507 m
.46747 .57977 L
.47338 .57977 L
.47338 .57507 L
F
.46155 .57977 m
.46155 .58448 L
.46747 .58448 L
.46747 .57977 L
F
.46155 .58448 m
.46155 .58919 L
.46747 .58919 L
.46747 .58448 L
F
.46747 .57977 m
.46747 .58448 L
.47338 .58448 L
.47338 .57977 L
F
.46747 .58448 m
.46747 .58919 L
.47338 .58919 L
.47338 .58448 L
F
.47338 .57036 m
.47338 .57507 L
.4793 .57507 L
.4793 .57036 L
F
.47338 .57507 m
.47338 .57977 L
.4793 .57977 L
.4793 .57507 L
F
.4793 .57036 m
.4793 .57507 L
.48521 .57507 L
.48521 .57036 L
F
.4793 .57507 m
.4793 .57977 L
.48521 .57977 L
.48521 .57507 L
F
.47338 .57977 m
.47338 .58448 L
.4793 .58448 L
.4793 .57977 L
F
.47338 .58448 m
.47338 .58919 L
.4793 .58919 L
.4793 .58448 L
F
.4793 .57977 m
.4793 .58448 L
.48521 .58448 L
.48521 .57977 L
F
.4793 .58448 m
.4793 .58919 L
.48521 .58919 L
.48521 .58448 L
F
.48521 .51385 m
.48521 .51856 L
.49113 .51856 L
.49113 .51385 L
F
.48521 .51856 m
.48521 .52327 L
.49113 .52327 L
.49113 .51856 L
F
.49113 .51385 m
.49113 .51856 L
.49704 .51856 L
.49704 .51385 L
F
.49113 .51856 m
.49113 .52327 L
.49704 .52327 L
.49704 .51856 L
F
.48521 .52327 m
.48521 .52798 L
.49113 .52798 L
.49113 .52327 L
F
.48521 .52798 m
.48521 .53269 L
.49113 .53269 L
.49113 .52798 L
F
.49113 .52327 m
.49113 .52798 L
.49704 .52798 L
.49704 .52327 L
F
.49113 .52798 m
.49113 .53269 L
.49704 .53269 L
.49704 .52798 L
F
.49704 .51385 m
.49704 .51856 L
.50296 .51856 L
.50296 .51385 L
F
.49704 .51856 m
.49704 .52327 L
.50296 .52327 L
.50296 .51856 L
F
.50296 .51385 m
.50296 .51856 L
.50887 .51856 L
.50887 .51385 L
F
.50296 .51856 m
.50296 .52327 L
.50887 .52327 L
.50887 .51856 L
F
.49704 .52327 m
.49704 .52798 L
.50296 .52798 L
.50296 .52327 L
F
.49704 .52798 m
.49704 .53269 L
.50296 .53269 L
.50296 .52798 L
F
.50296 .52327 m
.50296 .52798 L
.50887 .52798 L
.50887 .52327 L
F
.50296 .52798 m
.50296 .53269 L
.50887 .53269 L
.50887 .52798 L
F
.48521 .53269 m
.48521 .5374 L
.49113 .5374 L
.49113 .53269 L
F
.48521 .5374 m
.48521 .5421 L
.49113 .5421 L
.49113 .5374 L
F
.49113 .53269 m
.49113 .5374 L
.49704 .5374 L
.49704 .53269 L
F
.49113 .5374 m
.49113 .5421 L
.49704 .5421 L
.49704 .5374 L
F
.48521 .5421 m
.48521 .54681 L
.49113 .54681 L
.49113 .5421 L
F
.48521 .54681 m
.48521 .55152 L
.49113 .55152 L
.49113 .54681 L
F
.49113 .5421 m
.49113 .54681 L
.49704 .54681 L
.49704 .5421 L
F
.49113 .54681 m
.49113 .55152 L
.49704 .55152 L
.49704 .54681 L
F
.49704 .53269 m
.49704 .5374 L
.50296 .5374 L
.50296 .53269 L
F
.49704 .5374 m
.49704 .5421 L
.50296 .5421 L
.50296 .5374 L
F
.50296 .53269 m
.50296 .5374 L
.50887 .5374 L
.50887 .53269 L
F
.50296 .5374 m
.50296 .5421 L
.50887 .5421 L
.50887 .5374 L
F
.49704 .5421 m
.49704 .54681 L
.50296 .54681 L
.50296 .5421 L
F
.49704 .54681 m
.49704 .55152 L
.50296 .55152 L
.50296 .54681 L
F
.50296 .5421 m
.50296 .54681 L
.50887 .54681 L
.50887 .5421 L
F
.50296 .54681 m
.50296 .55152 L
.50887 .55152 L
.50887 .54681 L
F
.50887 .51385 m
.50887 .51856 L
.51479 .51856 L
.51479 .51385 L
F
.50887 .51856 m
.50887 .52327 L
.51479 .52327 L
.51479 .51856 L
F
.51479 .51385 m
.51479 .51856 L
.5207 .51856 L
.5207 .51385 L
F
.51479 .51856 m
.51479 .52327 L
.5207 .52327 L
.5207 .51856 L
F
.50887 .52327 m
.50887 .52798 L
.51479 .52798 L
.51479 .52327 L
F
.50887 .52798 m
.50887 .53269 L
.51479 .53269 L
.51479 .52798 L
F
.51479 .52327 m
.51479 .52798 L
.5207 .52798 L
.5207 .52327 L
F
.51479 .52798 m
.51479 .53269 L
.5207 .53269 L
.5207 .52798 L
F
.5207 .51385 m
.5207 .51856 L
.52662 .51856 L
.52662 .51385 L
F
.5207 .51856 m
.5207 .52327 L
.52662 .52327 L
.52662 .51856 L
F
.52662 .51385 m
.52662 .51856 L
.53253 .51856 L
.53253 .51385 L
F
.52662 .51856 m
.52662 .52327 L
.53253 .52327 L
.53253 .51856 L
F
.5207 .52327 m
.5207 .52798 L
.52662 .52798 L
.52662 .52327 L
F
.5207 .52798 m
.5207 .53269 L
.52662 .53269 L
.52662 .52798 L
F
.52662 .52327 m
.52662 .52798 L
.53253 .52798 L
.53253 .52327 L
F
.52662 .52798 m
.52662 .53269 L
.53253 .53269 L
.53253 .52798 L
F
.50887 .53269 m
.50887 .5374 L
.51479 .5374 L
.51479 .53269 L
F
.50887 .5374 m
.50887 .5421 L
.51479 .5421 L
.51479 .5374 L
F
.51479 .53269 m
.51479 .5374 L
.5207 .5374 L
.5207 .53269 L
F
.51479 .5374 m
.51479 .5421 L
.5207 .5421 L
.5207 .5374 L
F
.50887 .5421 m
.50887 .54681 L
.51479 .54681 L
.51479 .5421 L
F
.50887 .54681 m
.50887 .55152 L
.51479 .55152 L
.51479 .54681 L
F
.51479 .5421 m
.51479 .54681 L
.5207 .54681 L
.5207 .5421 L
F
.51479 .54681 m
.51479 .55152 L
.5207 .55152 L
.5207 .54681 L
F
.5207 .53269 m
.5207 .5374 L
.52662 .5374 L
.52662 .53269 L
F
.5207 .5374 m
.5207 .5421 L
.52662 .5421 L
.52662 .5374 L
F
.52662 .53269 m
.52662 .5374 L
.53253 .5374 L
.53253 .53269 L
F
.52662 .5374 m
.52662 .5421 L
.53253 .5421 L
.53253 .5374 L
F
.5207 .5421 m
.5207 .54681 L
.52662 .54681 L
.52662 .5421 L
F
.5207 .54681 m
.5207 .55152 L
.52662 .55152 L
.52662 .54681 L
F
.52662 .5421 m
.52662 .54681 L
.53253 .54681 L
.53253 .5421 L
F
.52662 .54681 m
.52662 .55152 L
.53253 .55152 L
.53253 .54681 L
F
.48521 .55152 m
.48521 .55623 L
.49113 .55623 L
.49113 .55152 L
F
.48521 .55623 m
.48521 .56094 L
.49113 .56094 L
.49113 .55623 L
F
.49113 .55152 m
.49113 .55623 L
.49704 .55623 L
.49704 .55152 L
F
.49113 .55623 m
.49113 .56094 L
.49704 .56094 L
.49704 .55623 L
F
.48521 .56094 m
.48521 .56565 L
.49113 .56565 L
.49113 .56094 L
F
.48521 .56565 m
.48521 .57036 L
.49113 .57036 L
.49113 .56565 L
F
.49113 .56094 m
.49113 .56565 L
.49704 .56565 L
.49704 .56094 L
F
.49113 .56565 m
.49113 .57036 L
.49704 .57036 L
.49704 .56565 L
F
.49704 .55152 m
.49704 .55623 L
.50296 .55623 L
.50296 .55152 L
F
.49704 .55623 m
.49704 .56094 L
.50296 .56094 L
.50296 .55623 L
F
.50296 .55152 m
.50296 .55623 L
.50887 .55623 L
.50887 .55152 L
F
.50296 .55623 m
.50296 .56094 L
.50887 .56094 L
.50887 .55623 L
F
.49704 .56094 m
.49704 .56565 L
.50296 .56565 L
.50296 .56094 L
F
.49704 .56565 m
.49704 .57036 L
.50296 .57036 L
.50296 .56565 L
F
.50296 .56094 m
.50296 .56565 L
.50887 .56565 L
.50887 .56094 L
F
.50296 .56565 m
.50296 .57036 L
.50887 .57036 L
.50887 .56565 L
F
.48521 .57036 m
.48521 .57507 L
.49113 .57507 L
.49113 .57036 L
F
.48521 .57507 m
.48521 .57977 L
.49113 .57977 L
.49113 .57507 L
F
.49113 .57036 m
.49113 .57507 L
.49704 .57507 L
.49704 .57036 L
F
.49113 .57507 m
.49113 .57977 L
.49704 .57977 L
.49704 .57507 L
F
.48521 .57977 m
.48521 .58448 L
.49113 .58448 L
.49113 .57977 L
F
.48521 .58448 m
.48521 .58919 L
.49113 .58919 L
.49113 .58448 L
F
.49113 .57977 m
.49113 .58448 L
.49704 .58448 L
.49704 .57977 L
F
.49113 .58448 m
.49113 .58919 L
.49704 .58919 L
.49704 .58448 L
F
.49704 .57036 m
.49704 .57507 L
.50296 .57507 L
.50296 .57036 L
F
.49704 .57507 m
.49704 .57977 L
.50296 .57977 L
.50296 .57507 L
F
.50296 .57036 m
.50296 .57507 L
.50887 .57507 L
.50887 .57036 L
F
.50296 .57507 m
.50296 .57977 L
.50887 .57977 L
.50887 .57507 L
F
.49704 .57977 m
.49704 .58448 L
.50296 .58448 L
.50296 .57977 L
F
.49704 .58448 m
.49704 .58919 L
.50296 .58919 L
.50296 .58448 L
F
.50296 .57977 m
.50296 .58448 L
.50887 .58448 L
.50887 .57977 L
F
.50296 .58448 m
.50296 .58919 L
.50887 .58919 L
.50887 .58448 L
F
.50887 .55152 m
.50887 .55623 L
.51479 .55623 L
.51479 .55152 L
F
.50887 .55623 m
.50887 .56094 L
.51479 .56094 L
.51479 .55623 L
F
.51479 .55152 m
.51479 .55623 L
.5207 .55623 L
.5207 .55152 L
F
.51479 .55623 m
.51479 .56094 L
.5207 .56094 L
.5207 .55623 L
F
.50887 .56094 m
.50887 .56565 L
.51479 .56565 L
.51479 .56094 L
F
.50887 .56565 m
.50887 .57036 L
.51479 .57036 L
.51479 .56565 L
F
.51479 .56094 m
.51479 .56565 L
.5207 .56565 L
.5207 .56094 L
F
.51479 .56565 m
.51479 .57036 L
.5207 .57036 L
.5207 .56565 L
F
.5207 .55152 m
.5207 .55623 L
.52662 .55623 L
.52662 .55152 L
F
.5207 .55623 m
.5207 .56094 L
.52662 .56094 L
.52662 .55623 L
F
.52662 .55152 m
.52662 .55623 L
.53253 .55623 L
.53253 .55152 L
F
.52662 .55623 m
.52662 .56094 L
.53253 .56094 L
.53253 .55623 L
F
.5207 .56094 m
.5207 .56565 L
.52662 .56565 L
.52662 .56094 L
F
.5207 .56565 m
.5207 .57036 L
.52662 .57036 L
.52662 .56565 L
F
.52662 .56094 m
.52662 .56565 L
.53253 .56565 L
.53253 .56094 L
F
.52662 .56565 m
.52662 .57036 L
.53253 .57036 L
.53253 .56565 L
F
.50887 .57036 m
.50887 .57507 L
.51479 .57507 L
.51479 .57036 L
F
.50887 .57507 m
.50887 .57977 L
.51479 .57977 L
.51479 .57507 L
F
.51479 .57036 m
.51479 .57507 L
.5207 .57507 L
.5207 .57036 L
F
.51479 .57507 m
.51479 .57977 L
.5207 .57977 L
.5207 .57507 L
F
.50887 .57977 m
.50887 .58448 L
.51479 .58448 L
.51479 .57977 L
F
.50887 .58448 m
.50887 .58919 L
.51479 .58919 L
.51479 .58448 L
F
.51479 .57977 m
.51479 .58448 L
.5207 .58448 L
.5207 .57977 L
F
.51479 .58448 m
.51479 .58919 L
.5207 .58919 L
.5207 .58448 L
F
.5207 .57036 m
.5207 .57507 L
.52662 .57507 L
.52662 .57036 L
F
.5207 .57507 m
.5207 .57977 L
.52662 .57977 L
.52662 .57507 L
F
.52662 .57036 m
.52662 .57507 L
.53253 .57507 L
.53253 .57036 L
F
.52662 .57507 m
.52662 .57977 L
.53253 .57977 L
.53253 .57507 L
F
.5207 .57977 m
.5207 .58448 L
.52662 .58448 L
.52662 .57977 L
F
.5207 .58448 m
.5207 .58919 L
.52662 .58919 L
.52662 .58448 L
F
.52662 .57977 m
.52662 .58448 L
.53253 .58448 L
.53253 .57977 L
F
.52662 .58448 m
.52662 .58919 L
.53253 .58919 L
.53253 .58448 L
F
.40831 .58919 m
.40831 .5939 L
.41423 .5939 L
.41423 .58919 L
F
.41423 .58919 m
.41423 .5939 L
.42014 .5939 L
.42014 .58919 L
F
.42014 .58919 m
.42014 .5939 L
.42606 .5939 L
.42606 .58919 L
F
.42606 .58919 m
.42606 .5939 L
.43197 .5939 L
.43197 .58919 L
F
.43197 .58919 m
.43197 .5939 L
.43789 .5939 L
.43789 .58919 L
F
.43197 .5939 m
.43197 .59861 L
.43789 .59861 L
.43789 .5939 L
F
.43789 .58919 m
.43789 .5939 L
.4438 .5939 L
.4438 .58919 L
F
.43789 .5939 m
.43789 .59861 L
.4438 .59861 L
.4438 .5939 L
F
.4438 .58919 m
.4438 .5939 L
.44972 .5939 L
.44972 .58919 L
F
.4438 .5939 m
.4438 .59861 L
.44972 .59861 L
.44972 .5939 L
F
.44972 .58919 m
.44972 .5939 L
.45563 .5939 L
.45563 .58919 L
F
.44972 .5939 m
.44972 .59861 L
.45563 .59861 L
.45563 .5939 L
F
.45563 .58919 m
.45563 .5939 L
.46155 .5939 L
.46155 .58919 L
F
.45563 .5939 m
.45563 .59861 L
.46155 .59861 L
.46155 .5939 L
F
.46155 .58919 m
.46155 .5939 L
.46747 .5939 L
.46747 .58919 L
F
.46155 .5939 m
.46155 .59861 L
.46747 .59861 L
.46747 .5939 L
F
.46747 .58919 m
.46747 .5939 L
.47338 .5939 L
.47338 .58919 L
F
.46747 .5939 m
.46747 .59861 L
.47338 .59861 L
.47338 .5939 L
F
.46155 .59861 m
.46155 .60332 L
.46747 .60332 L
.46747 .59861 L
F
.46747 .59861 m
.46747 .60332 L
.47338 .60332 L
.47338 .59861 L
F
.47338 .58919 m
.47338 .5939 L
.4793 .5939 L
.4793 .58919 L
F
.47338 .5939 m
.47338 .59861 L
.4793 .59861 L
.4793 .5939 L
F
.4793 .58919 m
.4793 .5939 L
.48521 .5939 L
.48521 .58919 L
F
.4793 .5939 m
.4793 .59861 L
.48521 .59861 L
.48521 .5939 L
F
.47338 .59861 m
.47338 .60332 L
.4793 .60332 L
.4793 .59861 L
F
.4793 .59861 m
.4793 .60332 L
.48521 .60332 L
.48521 .59861 L
F
.48521 .58919 m
.48521 .5939 L
.49113 .5939 L
.49113 .58919 L
F
.48521 .5939 m
.48521 .59861 L
.49113 .59861 L
.49113 .5939 L
F
.49113 .58919 m
.49113 .5939 L
.49704 .5939 L
.49704 .58919 L
F
.49113 .5939 m
.49113 .59861 L
.49704 .59861 L
.49704 .5939 L
F
.48521 .59861 m
.48521 .60332 L
.49113 .60332 L
.49113 .59861 L
F
.49113 .59861 m
.49113 .60332 L
.49704 .60332 L
.49704 .59861 L
F
.49704 .58919 m
.49704 .5939 L
.50296 .5939 L
.50296 .58919 L
F
.49704 .5939 m
.49704 .59861 L
.50296 .59861 L
.50296 .5939 L
F
.50296 .58919 m
.50296 .5939 L
.50887 .5939 L
.50887 .58919 L
F
.50296 .5939 m
.50296 .59861 L
.50887 .59861 L
.50887 .5939 L
F
.49704 .59861 m
.49704 .60332 L
.50296 .60332 L
.50296 .59861 L
F
.50296 .59861 m
.50296 .60332 L
.50887 .60332 L
.50887 .59861 L
F
.50887 .58919 m
.50887 .5939 L
.51479 .5939 L
.51479 .58919 L
F
.50887 .5939 m
.50887 .59861 L
.51479 .59861 L
.51479 .5939 L
F
.51479 .58919 m
.51479 .5939 L
.5207 .5939 L
.5207 .58919 L
F
.51479 .5939 m
.51479 .59861 L
.5207 .59861 L
.5207 .5939 L
F
.50887 .59861 m
.50887 .60332 L
.51479 .60332 L
.51479 .59861 L
F
.51479 .59861 m
.51479 .60332 L
.5207 .60332 L
.5207 .59861 L
F
.5207 .58919 m
.5207 .5939 L
.52662 .5939 L
.52662 .58919 L
F
.5207 .5939 m
.5207 .59861 L
.52662 .59861 L
.52662 .5939 L
F
.52662 .58919 m
.52662 .5939 L
.53253 .5939 L
.53253 .58919 L
F
.52662 .5939 m
.52662 .59861 L
.53253 .59861 L
.53253 .5939 L
F
.5207 .59861 m
.5207 .60332 L
.52662 .60332 L
.52662 .59861 L
F
.52662 .59861 m
.52662 .60332 L
.53253 .60332 L
.53253 .59861 L
F
.53253 .07122 m
.53253 .07593 L
.53845 .07593 L
.53845 .07122 L
F
.53253 .07593 m
.53253 .08064 L
.53845 .08064 L
.53845 .07593 L
F
.53845 .07122 m
.53845 .07593 L
.54437 .07593 L
.54437 .07122 L
F
.53845 .07593 m
.53845 .08064 L
.54437 .08064 L
.54437 .07593 L
F
.54437 .07122 m
.54437 .07593 L
.55028 .07593 L
.55028 .07122 L
F
.54437 .07593 m
.54437 .08064 L
.55028 .08064 L
.55028 .07593 L
F
.55028 .07122 m
.55028 .07593 L
.5562 .07593 L
.5562 .07122 L
F
.55028 .07593 m
.55028 .08064 L
.5562 .08064 L
.5562 .07593 L
F
.53253 .08064 m
.53253 .08535 L
.53845 .08535 L
.53845 .08064 L
F
.53253 .08535 m
.53253 .09006 L
.53845 .09006 L
.53845 .08535 L
F
.53845 .08064 m
.53845 .08535 L
.54437 .08535 L
.54437 .08064 L
F
.53845 .08535 m
.53845 .09006 L
.54437 .09006 L
.54437 .08535 L
F
.53253 .09006 m
.53253 .09477 L
.53845 .09477 L
.53845 .09006 L
F
.53253 .09477 m
.53253 .09947 L
.53845 .09947 L
.53845 .09477 L
F
.53845 .09006 m
.53845 .09477 L
.54437 .09477 L
.54437 .09006 L
F
.53845 .09477 m
.53845 .09947 L
.54437 .09947 L
.54437 .09477 L
F
.54437 .08064 m
.54437 .08535 L
.55028 .08535 L
.55028 .08064 L
F
.54437 .08535 m
.54437 .09006 L
.55028 .09006 L
.55028 .08535 L
F
.55028 .08064 m
.55028 .08535 L
.5562 .08535 L
.5562 .08064 L
F
.55028 .08535 m
.55028 .09006 L
.5562 .09006 L
.5562 .08535 L
F
.54437 .09006 m
.54437 .09477 L
.55028 .09477 L
.55028 .09006 L
F
.54437 .09477 m
.54437 .09947 L
.55028 .09947 L
.55028 .09477 L
F
.55028 .09006 m
.55028 .09477 L
.5562 .09477 L
.5562 .09006 L
F
.55028 .09477 m
.55028 .09947 L
.5562 .09947 L
.5562 .09477 L
F
.5562 .07122 m
.5562 .07593 L
.56211 .07593 L
.56211 .07122 L
F
.5562 .07593 m
.5562 .08064 L
.56211 .08064 L
.56211 .07593 L
F
.56211 .07122 m
.56211 .07593 L
.56803 .07593 L
.56803 .07122 L
F
.56211 .07593 m
.56211 .08064 L
.56803 .08064 L
.56803 .07593 L
F
.56803 .07122 m
.56803 .07593 L
.57394 .07593 L
.57394 .07122 L
F
.56803 .07593 m
.56803 .08064 L
.57394 .08064 L
.57394 .07593 L
F
.57394 .07122 m
.57394 .07593 L
.57986 .07593 L
.57986 .07122 L
F
.57394 .07593 m
.57394 .08064 L
.57986 .08064 L
.57986 .07593 L
F
.5562 .08064 m
.5562 .08535 L
.56211 .08535 L
.56211 .08064 L
F
.5562 .08535 m
.5562 .09006 L
.56211 .09006 L
.56211 .08535 L
F
.56211 .08064 m
.56211 .08535 L
.56803 .08535 L
.56803 .08064 L
F
.56211 .08535 m
.56211 .09006 L
.56803 .09006 L
.56803 .08535 L
F
.5562 .09006 m
.5562 .09477 L
.56211 .09477 L
.56211 .09006 L
F
.5562 .09477 m
.5562 .09947 L
.56211 .09947 L
.56211 .09477 L
F
.56211 .09006 m
.56211 .09477 L
.56803 .09477 L
.56803 .09006 L
F
.56211 .09477 m
.56211 .09947 L
.56803 .09947 L
.56803 .09477 L
F
.56803 .08064 m
.56803 .08535 L
.57394 .08535 L
.57394 .08064 L
F
.56803 .08535 m
.56803 .09006 L
.57394 .09006 L
.57394 .08535 L
F
.57394 .08064 m
.57394 .08535 L
.57986 .08535 L
.57986 .08064 L
F
.57394 .08535 m
.57394 .09006 L
.57986 .09006 L
.57986 .08535 L
F
.56803 .09006 m
.56803 .09477 L
.57394 .09477 L
.57394 .09006 L
F
.56803 .09477 m
.56803 .09947 L
.57394 .09947 L
.57394 .09477 L
F
.57394 .09006 m
.57394 .09477 L
.57986 .09477 L
.57986 .09006 L
F
.57394 .09477 m
.57394 .09947 L
.57986 .09947 L
.57986 .09477 L
F
.53253 .09947 m
.53253 .10418 L
.53845 .10418 L
.53845 .09947 L
F
.53253 .10418 m
.53253 .10889 L
.53845 .10889 L
.53845 .10418 L
F
.53845 .09947 m
.53845 .10418 L
.54437 .10418 L
.54437 .09947 L
F
.53845 .10418 m
.53845 .10889 L
.54437 .10889 L
.54437 .10418 L
F
.53253 .10889 m
.53253 .1136 L
.53845 .1136 L
.53845 .10889 L
F
.53253 .1136 m
.53253 .11831 L
.53845 .11831 L
.53845 .1136 L
F
.53845 .10889 m
.53845 .1136 L
.54437 .1136 L
.54437 .10889 L
F
.53845 .1136 m
.53845 .11831 L
.54437 .11831 L
.54437 .1136 L
F
.54437 .09947 m
.54437 .10418 L
.55028 .10418 L
.55028 .09947 L
F
.54437 .10418 m
.54437 .10889 L
.55028 .10889 L
.55028 .10418 L
F
.55028 .09947 m
.55028 .10418 L
.5562 .10418 L
.5562 .09947 L
F
.55028 .10418 m
.55028 .10889 L
.5562 .10889 L
.5562 .10418 L
F
.54437 .10889 m
.54437 .1136 L
.55028 .1136 L
.55028 .10889 L
F
.54437 .1136 m
.54437 .11831 L
.55028 .11831 L
.55028 .1136 L
F
.55028 .10889 m
.55028 .1136 L
.5562 .1136 L
.5562 .10889 L
F
.55028 .1136 m
.55028 .11831 L
.5562 .11831 L
.5562 .1136 L
F
.53253 .11831 m
.53253 .12302 L
.53845 .12302 L
.53845 .11831 L
F
.53253 .12302 m
.53253 .12773 L
.53845 .12773 L
.53845 .12302 L
F
.53845 .11831 m
.53845 .12302 L
.54437 .12302 L
.54437 .11831 L
F
.53845 .12302 m
.53845 .12773 L
.54437 .12773 L
.54437 .12302 L
F
.53253 .12773 m
.53253 .13244 L
.53845 .13244 L
.53845 .12773 L
F
.53253 .13244 m
.53253 .13714 L
.53845 .13714 L
.53845 .13244 L
F
.53845 .12773 m
.53845 .13244 L
.54437 .13244 L
.54437 .12773 L
F
.53845 .13244 m
.53845 .13714 L
.54437 .13714 L
.54437 .13244 L
F
.54437 .11831 m
.54437 .12302 L
.55028 .12302 L
.55028 .11831 L
F
.54437 .12302 m
.54437 .12773 L
.55028 .12773 L
.55028 .12302 L
F
.55028 .11831 m
.55028 .12302 L
.5562 .12302 L
.5562 .11831 L
F
.55028 .12302 m
.55028 .12773 L
.5562 .12773 L
.5562 .12302 L
F
.54437 .12773 m
.54437 .13244 L
.55028 .13244 L
.55028 .12773 L
F
.54437 .13244 m
.54437 .13714 L
.55028 .13714 L
.55028 .13244 L
F
.55028 .12773 m
.55028 .13244 L
.5562 .13244 L
.5562 .12773 L
F
.55028 .13244 m
.55028 .13714 L
.5562 .13714 L
.5562 .13244 L
F
.5562 .09947 m
.5562 .10418 L
.56211 .10418 L
.56211 .09947 L
F
.5562 .10418 m
.5562 .10889 L
.56211 .10889 L
.56211 .10418 L
F
.56211 .09947 m
.56211 .10418 L
.56803 .10418 L
.56803 .09947 L
F
.56211 .10418 m
.56211 .10889 L
.56803 .10889 L
.56803 .10418 L
F
.5562 .10889 m
.5562 .1136 L
.56211 .1136 L
.56211 .10889 L
F
.5562 .1136 m
.5562 .11831 L
.56211 .11831 L
.56211 .1136 L
F
.56211 .10889 m
.56211 .1136 L
.56803 .1136 L
.56803 .10889 L
F
.56211 .1136 m
.56211 .11831 L
.56803 .11831 L
.56803 .1136 L
F
.56803 .09947 m
.56803 .10418 L
.57394 .10418 L
.57394 .09947 L
F
.56803 .10418 m
.56803 .10889 L
.57394 .10889 L
.57394 .10418 L
F
.57394 .09947 m
.57394 .10418 L
.57986 .10418 L
.57986 .09947 L
F
.57394 .10418 m
.57394 .10889 L
.57986 .10889 L
.57986 .10418 L
F
.56803 .10889 m
.56803 .1136 L
.57394 .1136 L
.57394 .10889 L
F
.56803 .1136 m
.56803 .11831 L
.57394 .11831 L
.57394 .1136 L
F
.57394 .10889 m
.57394 .1136 L
.57986 .1136 L
.57986 .10889 L
F
.57394 .1136 m
.57394 .11831 L
.57986 .11831 L
.57986 .1136 L
F
.5562 .11831 m
.5562 .12302 L
.56211 .12302 L
.56211 .11831 L
F
.5562 .12302 m
.5562 .12773 L
.56211 .12773 L
.56211 .12302 L
F
.56211 .11831 m
.56211 .12302 L
.56803 .12302 L
.56803 .11831 L
F
.56211 .12302 m
.56211 .12773 L
.56803 .12773 L
.56803 .12302 L
F
.5562 .12773 m
.5562 .13244 L
.56211 .13244 L
.56211 .12773 L
F
.5562 .13244 m
.5562 .13714 L
.56211 .13714 L
.56211 .13244 L
F
.56211 .12773 m
.56211 .13244 L
.56803 .13244 L
.56803 .12773 L
F
.56211 .13244 m
.56211 .13714 L
.56803 .13714 L
.56803 .13244 L
F
.56803 .11831 m
.56803 .12302 L
.57394 .12302 L
.57394 .11831 L
F
.56803 .12302 m
.56803 .12773 L
.57394 .12773 L
.57394 .12302 L
F
.57394 .11831 m
.57394 .12302 L
.57986 .12302 L
.57986 .11831 L
F
.57394 .12302 m
.57394 .12773 L
.57986 .12773 L
.57986 .12302 L
F
.56803 .12773 m
.56803 .13244 L
.57394 .13244 L
.57394 .12773 L
F
.56803 .13244 m
.56803 .13714 L
.57394 .13714 L
.57394 .13244 L
F
.57394 .12773 m
.57394 .13244 L
.57986 .13244 L
.57986 .12773 L
F
.57394 .13244 m
.57394 .13714 L
.57986 .13714 L
.57986 .13244 L
F
.57986 .07593 m
.57986 .08064 L
.58577 .08064 L
.58577 .07593 L
F
.58577 .07593 m
.58577 .08064 L
.59169 .08064 L
.59169 .07593 L
F
.59169 .07593 m
.59169 .08064 L
.5976 .08064 L
.5976 .07593 L
F
.5976 .07593 m
.5976 .08064 L
.60352 .08064 L
.60352 .07593 L
F
.57986 .08064 m
.57986 .08535 L
.58577 .08535 L
.58577 .08064 L
F
.57986 .08535 m
.57986 .09006 L
.58577 .09006 L
.58577 .08535 L
F
.58577 .08064 m
.58577 .08535 L
.59169 .08535 L
.59169 .08064 L
F
.58577 .08535 m
.58577 .09006 L
.59169 .09006 L
.59169 .08535 L
F
.57986 .09006 m
.57986 .09477 L
.58577 .09477 L
.58577 .09006 L
F
.57986 .09477 m
.57986 .09947 L
.58577 .09947 L
.58577 .09477 L
F
.58577 .09006 m
.58577 .09477 L
.59169 .09477 L
.59169 .09006 L
F
.58577 .09477 m
.58577 .09947 L
.59169 .09947 L
.59169 .09477 L
F
.59169 .08064 m
.59169 .08535 L
.5976 .08535 L
.5976 .08064 L
F
.59169 .08535 m
.59169 .09006 L
.5976 .09006 L
.5976 .08535 L
F
.5976 .08064 m
.5976 .08535 L
.60352 .08535 L
.60352 .08064 L
F
.5976 .08535 m
.5976 .09006 L
.60352 .09006 L
.60352 .08535 L
F
.59169 .09006 m
.59169 .09477 L
.5976 .09477 L
.5976 .09006 L
F
.59169 .09477 m
.59169 .09947 L
.5976 .09947 L
.5976 .09477 L
F
.5976 .09006 m
.5976 .09477 L
.60352 .09477 L
.60352 .09006 L
F
.5976 .09477 m
.5976 .09947 L
.60352 .09947 L
.60352 .09477 L
F
.60352 .07593 m
.60352 .08064 L
.60944 .08064 L
.60944 .07593 L
F
.60944 .07593 m
.60944 .08064 L
.61535 .08064 L
.61535 .07593 L
F
.61535 .07593 m
.61535 .08064 L
.62127 .08064 L
.62127 .07593 L
F
.62127 .07593 m
.62127 .08064 L
.62718 .08064 L
.62718 .07593 L
F
.60352 .08064 m
.60352 .08535 L
.60944 .08535 L
.60944 .08064 L
F
.60352 .08535 m
.60352 .09006 L
.60944 .09006 L
.60944 .08535 L
F
.60944 .08064 m
.60944 .08535 L
.61535 .08535 L
.61535 .08064 L
F
.60944 .08535 m
.60944 .09006 L
.61535 .09006 L
.61535 .08535 L
F
.60352 .09006 m
.60352 .09477 L
.60944 .09477 L
.60944 .09006 L
F
.60352 .09477 m
.60352 .09947 L
.60944 .09947 L
.60944 .09477 L
F
.60944 .09006 m
.60944 .09477 L
.61535 .09477 L
.61535 .09006 L
F
.60944 .09477 m
.60944 .09947 L
.61535 .09947 L
.61535 .09477 L
F
.61535 .08064 m
.61535 .08535 L
.62127 .08535 L
.62127 .08064 L
F
.61535 .08535 m
.61535 .09006 L
.62127 .09006 L
.62127 .08535 L
F
.62127 .08064 m
.62127 .08535 L
.62718 .08535 L
.62718 .08064 L
F
.62127 .08535 m
.62127 .09006 L
.62718 .09006 L
.62718 .08535 L
F
.61535 .09006 m
.61535 .09477 L
.62127 .09477 L
.62127 .09006 L
F
.61535 .09477 m
.61535 .09947 L
.62127 .09947 L
.62127 .09477 L
F
.62127 .09006 m
.62127 .09477 L
.62718 .09477 L
.62718 .09006 L
F
.62127 .09477 m
.62127 .09947 L
.62718 .09947 L
.62718 .09477 L
F
.57986 .09947 m
.57986 .10418 L
.58577 .10418 L
.58577 .09947 L
F
.57986 .10418 m
.57986 .10889 L
.58577 .10889 L
.58577 .10418 L
F
.58577 .09947 m
.58577 .10418 L
.59169 .10418 L
.59169 .09947 L
F
.58577 .10418 m
.58577 .10889 L
.59169 .10889 L
.59169 .10418 L
F
.57986 .10889 m
.57986 .1136 L
.58577 .1136 L
.58577 .10889 L
F
.57986 .1136 m
.57986 .11831 L
.58577 .11831 L
.58577 .1136 L
F
.58577 .10889 m
.58577 .1136 L
.59169 .1136 L
.59169 .10889 L
F
.58577 .1136 m
.58577 .11831 L
.59169 .11831 L
.59169 .1136 L
F
.59169 .09947 m
.59169 .10418 L
.5976 .10418 L
.5976 .09947 L
F
.59169 .10418 m
.59169 .10889 L
.5976 .10889 L
.5976 .10418 L
F
.5976 .09947 m
.5976 .10418 L
.60352 .10418 L
.60352 .09947 L
F
.5976 .10418 m
.5976 .10889 L
.60352 .10889 L
.60352 .10418 L
F
.59169 .10889 m
.59169 .1136 L
.5976 .1136 L
.5976 .10889 L
F
.59169 .1136 m
.59169 .11831 L
.5976 .11831 L
.5976 .1136 L
F
.5976 .10889 m
.5976 .1136 L
.60352 .1136 L
.60352 .10889 L
F
.5976 .1136 m
.5976 .11831 L
.60352 .11831 L
.60352 .1136 L
F
.57986 .11831 m
.57986 .12302 L
.58577 .12302 L
.58577 .11831 L
F
.57986 .12302 m
.57986 .12773 L
.58577 .12773 L
.58577 .12302 L
F
.58577 .11831 m
.58577 .12302 L
.59169 .12302 L
.59169 .11831 L
F
.58577 .12302 m
.58577 .12773 L
.59169 .12773 L
.59169 .12302 L
F
.57986 .12773 m
.57986 .13244 L
.58577 .13244 L
.58577 .12773 L
F
.57986 .13244 m
.57986 .13714 L
.58577 .13714 L
.58577 .13244 L
F
.58577 .12773 m
.58577 .13244 L
.59169 .13244 L
.59169 .12773 L
F
.58577 .13244 m
.58577 .13714 L
.59169 .13714 L
.59169 .13244 L
F
.59169 .11831 m
.59169 .12302 L
.5976 .12302 L
.5976 .11831 L
F
.59169 .12302 m
.59169 .12773 L
.5976 .12773 L
.5976 .12302 L
F
.5976 .11831 m
.5976 .12302 L
.60352 .12302 L
.60352 .11831 L
F
.5976 .12302 m
.5976 .12773 L
.60352 .12773 L
.60352 .12302 L
F
.59169 .12773 m
.59169 .13244 L
.5976 .13244 L
.5976 .12773 L
F
.59169 .13244 m
.59169 .13714 L
.5976 .13714 L
.5976 .13244 L
F
.5976 .12773 m
.5976 .13244 L
.60352 .13244 L
.60352 .12773 L
F
.5976 .13244 m
.5976 .13714 L
.60352 .13714 L
.60352 .13244 L
F
.60352 .09947 m
.60352 .10418 L
.60944 .10418 L
.60944 .09947 L
F
.60352 .10418 m
.60352 .10889 L
.60944 .10889 L
.60944 .10418 L
F
.60944 .09947 m
.60944 .10418 L
.61535 .10418 L
.61535 .09947 L
F
.60944 .10418 m
.60944 .10889 L
.61535 .10889 L
.61535 .10418 L
F
.60352 .10889 m
.60352 .1136 L
.60944 .1136 L
.60944 .10889 L
F
.60352 .1136 m
.60352 .11831 L
.60944 .11831 L
.60944 .1136 L
F
.60944 .10889 m
.60944 .1136 L
.61535 .1136 L
.61535 .10889 L
F
.60944 .1136 m
.60944 .11831 L
.61535 .11831 L
.61535 .1136 L
F
.61535 .09947 m
.61535 .10418 L
.62127 .10418 L
.62127 .09947 L
F
.61535 .10418 m
.61535 .10889 L
.62127 .10889 L
.62127 .10418 L
F
.62127 .09947 m
.62127 .10418 L
.62718 .10418 L
.62718 .09947 L
F
.62127 .10418 m
.62127 .10889 L
.62718 .10889 L
.62718 .10418 L
F
.61535 .10889 m
.61535 .1136 L
.62127 .1136 L
.62127 .10889 L
F
.61535 .1136 m
.61535 .11831 L
.62127 .11831 L
.62127 .1136 L
F
.62127 .10889 m
.62127 .1136 L
.62718 .1136 L
.62718 .10889 L
F
.62127 .1136 m
.62127 .11831 L
.62718 .11831 L
.62718 .1136 L
F
.60352 .11831 m
.60352 .12302 L
.60944 .12302 L
.60944 .11831 L
F
.60352 .12302 m
.60352 .12773 L
.60944 .12773 L
.60944 .12302 L
F
.60944 .11831 m
.60944 .12302 L
.61535 .12302 L
.61535 .11831 L
F
.60944 .12302 m
.60944 .12773 L
.61535 .12773 L
.61535 .12302 L
F
.60352 .12773 m
.60352 .13244 L
.60944 .13244 L
.60944 .12773 L
F
.60352 .13244 m
.60352 .13714 L
.60944 .13714 L
.60944 .13244 L
F
.60944 .12773 m
.60944 .13244 L
.61535 .13244 L
.61535 .12773 L
F
.60944 .13244 m
.60944 .13714 L
.61535 .13714 L
.61535 .13244 L
F
.61535 .11831 m
.61535 .12302 L
.62127 .12302 L
.62127 .11831 L
F
.61535 .12302 m
.61535 .12773 L
.62127 .12773 L
.62127 .12302 L
F
.62127 .11831 m
.62127 .12302 L
.62718 .12302 L
.62718 .11831 L
F
.62127 .12302 m
.62127 .12773 L
.62718 .12773 L
.62718 .12302 L
F
.61535 .12773 m
.61535 .13244 L
.62127 .13244 L
.62127 .12773 L
F
.61535 .13244 m
.61535 .13714 L
.62127 .13714 L
.62127 .13244 L
F
.62127 .12773 m
.62127 .13244 L
.62718 .13244 L
.62718 .12773 L
F
.62127 .13244 m
.62127 .13714 L
.62718 .13714 L
.62718 .13244 L
F
.62718 .07593 m
.62718 .08064 L
.6331 .08064 L
.6331 .07593 L
F
.6331 .07593 m
.6331 .08064 L
.63901 .08064 L
.63901 .07593 L
F
.62718 .08064 m
.62718 .08535 L
.6331 .08535 L
.6331 .08064 L
F
.62718 .08535 m
.62718 .09006 L
.6331 .09006 L
.6331 .08535 L
F
.6331 .08064 m
.6331 .08535 L
.63901 .08535 L
.63901 .08064 L
F
.6331 .08535 m
.6331 .09006 L
.63901 .09006 L
.63901 .08535 L
F
.62718 .09006 m
.62718 .09477 L
.6331 .09477 L
.6331 .09006 L
F
.62718 .09477 m
.62718 .09947 L
.6331 .09947 L
.6331 .09477 L
F
.6331 .09006 m
.6331 .09477 L
.63901 .09477 L
.63901 .09006 L
F
.6331 .09477 m
.6331 .09947 L
.63901 .09947 L
.63901 .09477 L
F
.63901 .08064 m
.63901 .08535 L
.64493 .08535 L
.64493 .08064 L
F
.63901 .08535 m
.63901 .09006 L
.64493 .09006 L
.64493 .08535 L
F
.64493 .08064 m
.64493 .08535 L
.65084 .08535 L
.65084 .08064 L
F
.64493 .08535 m
.64493 .09006 L
.65084 .09006 L
.65084 .08535 L
F
.63901 .09006 m
.63901 .09477 L
.64493 .09477 L
.64493 .09006 L
F
.63901 .09477 m
.63901 .09947 L
.64493 .09947 L
.64493 .09477 L
F
.64493 .09006 m
.64493 .09477 L
.65084 .09477 L
.65084 .09006 L
F
.64493 .09477 m
.64493 .09947 L
.65084 .09947 L
.65084 .09477 L
F
.65084 .08064 m
.65084 .08535 L
.65676 .08535 L
.65676 .08064 L
F
.65084 .08535 m
.65084 .09006 L
.65676 .09006 L
.65676 .08535 L
F
.65676 .08064 m
.65676 .08535 L
.66267 .08535 L
.66267 .08064 L
F
.65676 .08535 m
.65676 .09006 L
.66267 .09006 L
.66267 .08535 L
F
.65084 .09006 m
.65084 .09477 L
.65676 .09477 L
.65676 .09006 L
F
.65084 .09477 m
.65084 .09947 L
.65676 .09947 L
.65676 .09477 L
F
.65676 .09006 m
.65676 .09477 L
.66267 .09477 L
.66267 .09006 L
F
.65676 .09477 m
.65676 .09947 L
.66267 .09947 L
.66267 .09477 L
F
.66267 .08064 m
.66267 .08535 L
.66859 .08535 L
.66859 .08064 L
F
.66267 .08535 m
.66267 .09006 L
.66859 .09006 L
.66859 .08535 L
F
.66859 .08535 m
.66859 .09006 L
.6745 .09006 L
.6745 .08535 L
F
.66267 .09006 m
.66267 .09477 L
.66859 .09477 L
.66859 .09006 L
F
.66267 .09477 m
.66267 .09947 L
.66859 .09947 L
.66859 .09477 L
F
.66859 .09006 m
.66859 .09477 L
.6745 .09477 L
.6745 .09006 L
F
.66859 .09477 m
.66859 .09947 L
.6745 .09947 L
.6745 .09477 L
F
.62718 .09947 m
.62718 .10418 L
.6331 .10418 L
.6331 .09947 L
F
.62718 .10418 m
.62718 .10889 L
.6331 .10889 L
.6331 .10418 L
F
.6331 .09947 m
.6331 .10418 L
.63901 .10418 L
.63901 .09947 L
F
.6331 .10418 m
.6331 .10889 L
.63901 .10889 L
.63901 .10418 L
F
.62718 .10889 m
.62718 .1136 L
.6331 .1136 L
.6331 .10889 L
F
.62718 .1136 m
.62718 .11831 L
.6331 .11831 L
.6331 .1136 L
F
.6331 .10889 m
.6331 .1136 L
.63901 .1136 L
.63901 .10889 L
F
.6331 .1136 m
.6331 .11831 L
.63901 .11831 L
.63901 .1136 L
F
.63901 .09947 m
.63901 .10418 L
.64493 .10418 L
.64493 .09947 L
F
.63901 .10418 m
.63901 .10889 L
.64493 .10889 L
.64493 .10418 L
F
.64493 .09947 m
.64493 .10418 L
.65084 .10418 L
.65084 .09947 L
F
.64493 .10418 m
.64493 .10889 L
.65084 .10889 L
.65084 .10418 L
F
.63901 .10889 m
.63901 .1136 L
.64493 .1136 L
.64493 .10889 L
F
.63901 .1136 m
.63901 .11831 L
.64493 .11831 L
.64493 .1136 L
F
.64493 .10889 m
.64493 .1136 L
.65084 .1136 L
.65084 .10889 L
F
.64493 .1136 m
.64493 .11831 L
.65084 .11831 L
.65084 .1136 L
F
.62718 .11831 m
.62718 .12302 L
.6331 .12302 L
.6331 .11831 L
F
.62718 .12302 m
.62718 .12773 L
.6331 .12773 L
.6331 .12302 L
F
.6331 .11831 m
.6331 .12302 L
.63901 .12302 L
.63901 .11831 L
F
.6331 .12302 m
.6331 .12773 L
.63901 .12773 L
.63901 .12302 L
F
.62718 .12773 m
.62718 .13244 L
.6331 .13244 L
.6331 .12773 L
F
.62718 .13244 m
.62718 .13714 L
.6331 .13714 L
.6331 .13244 L
F
.6331 .12773 m
.6331 .13244 L
.63901 .13244 L
.63901 .12773 L
F
.6331 .13244 m
.6331 .13714 L
.63901 .13714 L
.63901 .13244 L
F
.63901 .11831 m
.63901 .12302 L
.64493 .12302 L
.64493 .11831 L
F
.63901 .12302 m
.63901 .12773 L
.64493 .12773 L
.64493 .12302 L
F
.64493 .11831 m
.64493 .12302 L
.65084 .12302 L
.65084 .11831 L
F
.64493 .12302 m
.64493 .12773 L
.65084 .12773 L
.65084 .12302 L
F
.63901 .12773 m
.63901 .13244 L
.64493 .13244 L
.64493 .12773 L
F
.63901 .13244 m
.63901 .13714 L
.64493 .13714 L
.64493 .13244 L
F
.64493 .12773 m
.64493 .13244 L
.65084 .13244 L
.65084 .12773 L
F
.64493 .13244 m
.64493 .13714 L
.65084 .13714 L
.65084 .13244 L
F
.65084 .09947 m
.65084 .10418 L
.65676 .10418 L
.65676 .09947 L
F
.65084 .10418 m
.65084 .10889 L
.65676 .10889 L
.65676 .10418 L
F
.65676 .09947 m
.65676 .10418 L
.66267 .10418 L
.66267 .09947 L
F
.65676 .10418 m
.65676 .10889 L
.66267 .10889 L
.66267 .10418 L
F
.65084 .10889 m
.65084 .1136 L
.65676 .1136 L
.65676 .10889 L
F
.65084 .1136 m
.65084 .11831 L
.65676 .11831 L
.65676 .1136 L
F
.65676 .10889 m
.65676 .1136 L
.66267 .1136 L
.66267 .10889 L
F
.65676 .1136 m
.65676 .11831 L
.66267 .11831 L
.66267 .1136 L
F
.66267 .09947 m
.66267 .10418 L
.66859 .10418 L
.66859 .09947 L
F
.66267 .10418 m
.66267 .10889 L
.66859 .10889 L
.66859 .10418 L
F
.66859 .09947 m
.66859 .10418 L
.6745 .10418 L
.6745 .09947 L
F
.66859 .10418 m
.66859 .10889 L
.6745 .10889 L
.6745 .10418 L
F
.66267 .10889 m
.66267 .1136 L
.66859 .1136 L
.66859 .10889 L
F
.66267 .1136 m
.66267 .11831 L
.66859 .11831 L
.66859 .1136 L
F
.66859 .10889 m
.66859 .1136 L
.6745 .1136 L
.6745 .10889 L
F
.66859 .1136 m
.66859 .11831 L
.6745 .11831 L
.6745 .1136 L
F
.65084 .11831 m
.65084 .12302 L
.65676 .12302 L
.65676 .11831 L
F
.65084 .12302 m
.65084 .12773 L
.65676 .12773 L
.65676 .12302 L
F
.65676 .11831 m
.65676 .12302 L
.66267 .12302 L
.66267 .11831 L
F
.65676 .12302 m
.65676 .12773 L
.66267 .12773 L
.66267 .12302 L
F
.65084 .12773 m
.65084 .13244 L
.65676 .13244 L
.65676 .12773 L
F
.65084 .13244 m
.65084 .13714 L
.65676 .13714 L
.65676 .13244 L
F
.65676 .12773 m
.65676 .13244 L
.66267 .13244 L
.66267 .12773 L
F
.65676 .13244 m
.65676 .13714 L
.66267 .13714 L
.66267 .13244 L
F
.66267 .11831 m
.66267 .12302 L
.66859 .12302 L
.66859 .11831 L
F
.66267 .12302 m
.66267 .12773 L
.66859 .12773 L
.66859 .12302 L
F
.66859 .11831 m
.66859 .12302 L
.6745 .12302 L
.6745 .11831 L
F
.66859 .12302 m
.66859 .12773 L
.6745 .12773 L
.6745 .12302 L
F
.66267 .12773 m
.66267 .13244 L
.66859 .13244 L
.66859 .12773 L
F
.66267 .13244 m
.66267 .13714 L
.66859 .13714 L
.66859 .13244 L
F
.66859 .12773 m
.66859 .13244 L
.6745 .13244 L
.6745 .12773 L
F
.66859 .13244 m
.66859 .13714 L
.6745 .13714 L
.6745 .13244 L
F
.6745 .08535 m
.6745 .09006 L
.68042 .09006 L
.68042 .08535 L
F
.68042 .08535 m
.68042 .09006 L
.68634 .09006 L
.68634 .08535 L
F
.6745 .09006 m
.6745 .09477 L
.68042 .09477 L
.68042 .09006 L
F
.6745 .09477 m
.6745 .09947 L
.68042 .09947 L
.68042 .09477 L
F
.68042 .09006 m
.68042 .09477 L
.68634 .09477 L
.68634 .09006 L
F
.68042 .09477 m
.68042 .09947 L
.68634 .09947 L
.68634 .09477 L
F
.68634 .08535 m
.68634 .09006 L
.69225 .09006 L
.69225 .08535 L
F
.68634 .09006 m
.68634 .09477 L
.69225 .09477 L
.69225 .09006 L
F
.68634 .09477 m
.68634 .09947 L
.69225 .09947 L
.69225 .09477 L
F
.69225 .09006 m
.69225 .09477 L
.69817 .09477 L
.69817 .09006 L
F
.69225 .09477 m
.69225 .09947 L
.69817 .09947 L
.69817 .09477 L
F
.69817 .09006 m
.69817 .09477 L
.70408 .09477 L
.70408 .09006 L
F
.69817 .09477 m
.69817 .09947 L
.70408 .09947 L
.70408 .09477 L
F
.70408 .09006 m
.70408 .09477 L
.71 .09477 L
.71 .09006 L
F
.70408 .09477 m
.70408 .09947 L
.71 .09947 L
.71 .09477 L
F
.71 .09006 m
.71 .09477 L
.71591 .09477 L
.71591 .09006 L
F
.71 .09477 m
.71 .09947 L
.71591 .09947 L
.71591 .09477 L
F
.71591 .09477 m
.71591 .09947 L
.72183 .09947 L
.72183 .09477 L
F
.6745 .09947 m
.6745 .10418 L
.68042 .10418 L
.68042 .09947 L
F
.6745 .10418 m
.6745 .10889 L
.68042 .10889 L
.68042 .10418 L
F
.68042 .09947 m
.68042 .10418 L
.68634 .10418 L
.68634 .09947 L
F
.68042 .10418 m
.68042 .10889 L
.68634 .10889 L
.68634 .10418 L
F
.6745 .10889 m
.6745 .1136 L
.68042 .1136 L
.68042 .10889 L
F
.6745 .1136 m
.6745 .11831 L
.68042 .11831 L
.68042 .1136 L
F
.68042 .10889 m
.68042 .1136 L
.68634 .1136 L
.68634 .10889 L
F
.68042 .1136 m
.68042 .11831 L
.68634 .11831 L
.68634 .1136 L
F
.68634 .09947 m
.68634 .10418 L
.69225 .10418 L
.69225 .09947 L
F
.68634 .10418 m
.68634 .10889 L
.69225 .10889 L
.69225 .10418 L
F
.69225 .09947 m
.69225 .10418 L
.69817 .10418 L
.69817 .09947 L
F
.69225 .10418 m
.69225 .10889 L
.69817 .10889 L
.69817 .10418 L
F
.68634 .10889 m
.68634 .1136 L
.69225 .1136 L
.69225 .10889 L
F
.68634 .1136 m
.68634 .11831 L
.69225 .11831 L
.69225 .1136 L
F
.69225 .10889 m
.69225 .1136 L
.69817 .1136 L
.69817 .10889 L
F
.69225 .1136 m
.69225 .11831 L
.69817 .11831 L
.69817 .1136 L
F
.6745 .11831 m
.6745 .12302 L
.68042 .12302 L
.68042 .11831 L
F
.6745 .12302 m
.6745 .12773 L
.68042 .12773 L
.68042 .12302 L
F
.68042 .11831 m
.68042 .12302 L
.68634 .12302 L
.68634 .11831 L
F
.68042 .12302 m
.68042 .12773 L
.68634 .12773 L
.68634 .12302 L
F
.6745 .12773 m
.6745 .13244 L
.68042 .13244 L
.68042 .12773 L
F
.6745 .13244 m
.6745 .13714 L
.68042 .13714 L
.68042 .13244 L
F
.68042 .12773 m
.68042 .13244 L
.68634 .13244 L
.68634 .12773 L
F
.68042 .13244 m
.68042 .13714 L
.68634 .13714 L
.68634 .13244 L
F
.68634 .11831 m
.68634 .12302 L
.69225 .12302 L
.69225 .11831 L
F
.68634 .12302 m
.68634 .12773 L
.69225 .12773 L
.69225 .12302 L
F
.69225 .11831 m
.69225 .12302 L
.69817 .12302 L
.69817 .11831 L
F
.69225 .12302 m
.69225 .12773 L
.69817 .12773 L
.69817 .12302 L
F
.68634 .12773 m
.68634 .13244 L
.69225 .13244 L
.69225 .12773 L
F
.68634 .13244 m
.68634 .13714 L
.69225 .13714 L
.69225 .13244 L
F
.69225 .12773 m
.69225 .13244 L
.69817 .13244 L
.69817 .12773 L
F
.69225 .13244 m
.69225 .13714 L
.69817 .13714 L
.69817 .13244 L
F
.69817 .09947 m
.69817 .10418 L
.70408 .10418 L
.70408 .09947 L
F
.69817 .10418 m
.69817 .10889 L
.70408 .10889 L
.70408 .10418 L
F
.70408 .09947 m
.70408 .10418 L
.71 .10418 L
.71 .09947 L
F
.70408 .10418 m
.70408 .10889 L
.71 .10889 L
.71 .10418 L
F
.69817 .10889 m
.69817 .1136 L
.70408 .1136 L
.70408 .10889 L
F
.69817 .1136 m
.69817 .11831 L
.70408 .11831 L
.70408 .1136 L
F
.70408 .10889 m
.70408 .1136 L
.71 .1136 L
.71 .10889 L
F
.70408 .1136 m
.70408 .11831 L
.71 .11831 L
.71 .1136 L
F
.71 .09947 m
.71 .10418 L
.71591 .10418 L
.71591 .09947 L
F
.71 .10418 m
.71 .10889 L
.71591 .10889 L
.71591 .10418 L
F
.71591 .09947 m
.71591 .10418 L
.72183 .10418 L
.72183 .09947 L
F
.71591 .10418 m
.71591 .10889 L
.72183 .10889 L
.72183 .10418 L
F
.71 .10889 m
.71 .1136 L
.71591 .1136 L
.71591 .10889 L
F
.71 .1136 m
.71 .11831 L
.71591 .11831 L
.71591 .1136 L
F
.71591 .10889 m
.71591 .1136 L
.72183 .1136 L
.72183 .10889 L
F
.71591 .1136 m
.71591 .11831 L
.72183 .11831 L
.72183 .1136 L
F
.69817 .11831 m
.69817 .12302 L
.70408 .12302 L
.70408 .11831 L
F
.69817 .12302 m
.69817 .12773 L
.70408 .12773 L
.70408 .12302 L
F
.70408 .11831 m
.70408 .12302 L
.71 .12302 L
.71 .11831 L
F
.70408 .12302 m
.70408 .12773 L
.71 .12773 L
.71 .12302 L
F
.69817 .12773 m
.69817 .13244 L
.70408 .13244 L
.70408 .12773 L
F
.69817 .13244 m
.69817 .13714 L
.70408 .13714 L
.70408 .13244 L
F
.70408 .12773 m
.70408 .13244 L
.71 .13244 L
.71 .12773 L
F
.70408 .13244 m
.70408 .13714 L
.71 .13714 L
.71 .13244 L
F
.71 .11831 m
.71 .12302 L
.71591 .12302 L
.71591 .11831 L
F
.71 .12302 m
.71 .12773 L
.71591 .12773 L
.71591 .12302 L
F
.71591 .11831 m
.71591 .12302 L
.72183 .12302 L
.72183 .11831 L
F
.71591 .12302 m
.71591 .12773 L
.72183 .12773 L
.72183 .12302 L
F
.71 .12773 m
.71 .13244 L
.71591 .13244 L
.71591 .12773 L
F
.71 .13244 m
.71 .13714 L
.71591 .13714 L
.71591 .13244 L
F
.71591 .12773 m
.71591 .13244 L
.72183 .13244 L
.72183 .12773 L
F
.71591 .13244 m
.71591 .13714 L
.72183 .13714 L
.72183 .13244 L
F
.72183 .09477 m
.72183 .09947 L
.72774 .09947 L
.72774 .09477 L
F
.72774 .09477 m
.72774 .09947 L
.73366 .09947 L
.73366 .09477 L
F
.72183 .09947 m
.72183 .10418 L
.72774 .10418 L
.72774 .09947 L
F
.72183 .10418 m
.72183 .10889 L
.72774 .10889 L
.72774 .10418 L
F
.72774 .09947 m
.72774 .10418 L
.73366 .10418 L
.73366 .09947 L
F
.72774 .10418 m
.72774 .10889 L
.73366 .10889 L
.73366 .10418 L
F
.72183 .10889 m
.72183 .1136 L
.72774 .1136 L
.72774 .10889 L
F
.72183 .1136 m
.72183 .11831 L
.72774 .11831 L
.72774 .1136 L
F
.72774 .10889 m
.72774 .1136 L
.73366 .1136 L
.73366 .10889 L
F
.72774 .1136 m
.72774 .11831 L
.73366 .11831 L
.73366 .1136 L
F
.73366 .09947 m
.73366 .10418 L
.73957 .10418 L
.73957 .09947 L
F
.73366 .10418 m
.73366 .10889 L
.73957 .10889 L
.73957 .10418 L
F
.73957 .09947 m
.73957 .10418 L
.74549 .10418 L
.74549 .09947 L
F
.73957 .10418 m
.73957 .10889 L
.74549 .10889 L
.74549 .10418 L
F
.73366 .10889 m
.73366 .1136 L
.73957 .1136 L
.73957 .10889 L
F
.73366 .1136 m
.73366 .11831 L
.73957 .11831 L
.73957 .1136 L
F
.73957 .10889 m
.73957 .1136 L
.74549 .1136 L
.74549 .10889 L
F
.73957 .1136 m
.73957 .11831 L
.74549 .11831 L
.74549 .1136 L
F
.72183 .11831 m
.72183 .12302 L
.72774 .12302 L
.72774 .11831 L
F
.72183 .12302 m
.72183 .12773 L
.72774 .12773 L
.72774 .12302 L
F
.72774 .11831 m
.72774 .12302 L
.73366 .12302 L
.73366 .11831 L
F
.72774 .12302 m
.72774 .12773 L
.73366 .12773 L
.73366 .12302 L
F
.72183 .12773 m
.72183 .13244 L
.72774 .13244 L
.72774 .12773 L
F
.72183 .13244 m
.72183 .13714 L
.72774 .13714 L
.72774 .13244 L
F
.72774 .12773 m
.72774 .13244 L
.73366 .13244 L
.73366 .12773 L
F
.72774 .13244 m
.72774 .13714 L
.73366 .13714 L
.73366 .13244 L
F
.73366 .11831 m
.73366 .12302 L
.73957 .12302 L
.73957 .11831 L
F
.73366 .12302 m
.73366 .12773 L
.73957 .12773 L
.73957 .12302 L
F
.73957 .11831 m
.73957 .12302 L
.74549 .12302 L
.74549 .11831 L
F
.73957 .12302 m
.73957 .12773 L
.74549 .12773 L
.74549 .12302 L
F
.73366 .12773 m
.73366 .13244 L
.73957 .13244 L
.73957 .12773 L
F
.73366 .13244 m
.73366 .13714 L
.73957 .13714 L
.73957 .13244 L
F
.73957 .12773 m
.73957 .13244 L
.74549 .13244 L
.74549 .12773 L
F
.73957 .13244 m
.73957 .13714 L
.74549 .13714 L
.74549 .13244 L
F
.74549 .10418 m
.74549 .10889 L
.7514 .10889 L
.7514 .10418 L
F
.7514 .10418 m
.7514 .10889 L
.75732 .10889 L
.75732 .10418 L
F
.74549 .10889 m
.74549 .1136 L
.7514 .1136 L
.7514 .10889 L
F
.74549 .1136 m
.74549 .11831 L
.7514 .11831 L
.7514 .1136 L
F
.7514 .10889 m
.7514 .1136 L
.75732 .1136 L
.75732 .10889 L
F
.7514 .1136 m
.7514 .11831 L
.75732 .11831 L
.75732 .1136 L
F
.75732 .10418 m
.75732 .10889 L
.76324 .10889 L
.76324 .10418 L
F
.75732 .10889 m
.75732 .1136 L
.76324 .1136 L
.76324 .10889 L
F
.75732 .1136 m
.75732 .11831 L
.76324 .11831 L
.76324 .1136 L
F
.76324 .10889 m
.76324 .1136 L
.76915 .1136 L
.76915 .10889 L
F
.76324 .1136 m
.76324 .11831 L
.76915 .11831 L
.76915 .1136 L
F
.74549 .11831 m
.74549 .12302 L
.7514 .12302 L
.7514 .11831 L
F
.74549 .12302 m
.74549 .12773 L
.7514 .12773 L
.7514 .12302 L
F
.7514 .11831 m
.7514 .12302 L
.75732 .12302 L
.75732 .11831 L
F
.7514 .12302 m
.7514 .12773 L
.75732 .12773 L
.75732 .12302 L
F
.74549 .12773 m
.74549 .13244 L
.7514 .13244 L
.7514 .12773 L
F
.74549 .13244 m
.74549 .13714 L
.7514 .13714 L
.7514 .13244 L
F
.7514 .12773 m
.7514 .13244 L
.75732 .13244 L
.75732 .12773 L
F
.7514 .13244 m
.7514 .13714 L
.75732 .13714 L
.75732 .13244 L
F
.75732 .11831 m
.75732 .12302 L
.76324 .12302 L
.76324 .11831 L
F
.75732 .12302 m
.75732 .12773 L
.76324 .12773 L
.76324 .12302 L
F
.76324 .11831 m
.76324 .12302 L
.76915 .12302 L
.76915 .11831 L
F
.76324 .12302 m
.76324 .12773 L
.76915 .12773 L
.76915 .12302 L
F
.75732 .12773 m
.75732 .13244 L
.76324 .13244 L
.76324 .12773 L
F
.75732 .13244 m
.75732 .13714 L
.76324 .13714 L
.76324 .13244 L
F
.76324 .12773 m
.76324 .13244 L
.76915 .13244 L
.76915 .12773 L
F
.76324 .13244 m
.76324 .13714 L
.76915 .13714 L
.76915 .13244 L
F
.76915 .10889 m
.76915 .1136 L
.77507 .1136 L
.77507 .10889 L
F
.76915 .1136 m
.76915 .11831 L
.77507 .11831 L
.77507 .1136 L
F
.77507 .1136 m
.77507 .11831 L
.78098 .11831 L
.78098 .1136 L
F
.78098 .1136 m
.78098 .11831 L
.7869 .11831 L
.7869 .1136 L
F
.76915 .11831 m
.76915 .12302 L
.77507 .12302 L
.77507 .11831 L
F
.76915 .12302 m
.76915 .12773 L
.77507 .12773 L
.77507 .12302 L
F
.77507 .11831 m
.77507 .12302 L
.78098 .12302 L
.78098 .11831 L
F
.77507 .12302 m
.77507 .12773 L
.78098 .12773 L
.78098 .12302 L
F
.76915 .12773 m
.76915 .13244 L
.77507 .13244 L
.77507 .12773 L
F
.76915 .13244 m
.76915 .13714 L
.77507 .13714 L
.77507 .13244 L
F
.77507 .12773 m
.77507 .13244 L
.78098 .13244 L
.78098 .12773 L
F
.77507 .13244 m
.77507 .13714 L
.78098 .13714 L
.78098 .13244 L
F
.78098 .11831 m
.78098 .12302 L
.7869 .12302 L
.7869 .11831 L
F
.78098 .12302 m
.78098 .12773 L
.7869 .12773 L
.7869 .12302 L
F
.7869 .11831 m
.7869 .12302 L
.79281 .12302 L
.79281 .11831 L
F
.7869 .12302 m
.7869 .12773 L
.79281 .12773 L
.79281 .12302 L
F
.78098 .12773 m
.78098 .13244 L
.7869 .13244 L
.7869 .12773 L
F
.78098 .13244 m
.78098 .13714 L
.7869 .13714 L
.7869 .13244 L
F
.7869 .12773 m
.7869 .13244 L
.79281 .13244 L
.79281 .12773 L
F
.7869 .13244 m
.7869 .13714 L
.79281 .13714 L
.79281 .13244 L
F
.79281 .11831 m
.79281 .12302 L
.79873 .12302 L
.79873 .11831 L
F
.79281 .12302 m
.79281 .12773 L
.79873 .12773 L
.79873 .12302 L
F
.79873 .12302 m
.79873 .12773 L
.80464 .12773 L
.80464 .12302 L
F
.79281 .12773 m
.79281 .13244 L
.79873 .13244 L
.79873 .12773 L
F
.79281 .13244 m
.79281 .13714 L
.79873 .13714 L
.79873 .13244 L
F
.79873 .12773 m
.79873 .13244 L
.80464 .13244 L
.80464 .12773 L
F
.79873 .13244 m
.79873 .13714 L
.80464 .13714 L
.80464 .13244 L
F
.80464 .12302 m
.80464 .12773 L
.81056 .12773 L
.81056 .12302 L
F
.80464 .12773 m
.80464 .13244 L
.81056 .13244 L
.81056 .12773 L
F
.80464 .13244 m
.80464 .13714 L
.81056 .13714 L
.81056 .13244 L
F
.81056 .12773 m
.81056 .13244 L
.81647 .13244 L
.81647 .12773 L
F
.81056 .13244 m
.81056 .13714 L
.81647 .13714 L
.81647 .13244 L
F
.81647 .13244 m
.81647 .13714 L
.82239 .13714 L
.82239 .13244 L
F
.82239 .13244 m
.82239 .13714 L
.82831 .13714 L
.82831 .13244 L
F
.53253 .13714 m
.53253 .14185 L
.53845 .14185 L
.53845 .13714 L
F
.53253 .14185 m
.53253 .14656 L
.53845 .14656 L
.53845 .14185 L
F
.53845 .13714 m
.53845 .14185 L
.54437 .14185 L
.54437 .13714 L
F
.53845 .14185 m
.53845 .14656 L
.54437 .14656 L
.54437 .14185 L
F
.53253 .14656 m
.53253 .15127 L
.53845 .15127 L
.53845 .14656 L
F
.53253 .15127 m
.53253 .15598 L
.53845 .15598 L
.53845 .15127 L
F
.53845 .14656 m
.53845 .15127 L
.54437 .15127 L
.54437 .14656 L
F
.53845 .15127 m
.53845 .15598 L
.54437 .15598 L
.54437 .15127 L
F
.54437 .13714 m
.54437 .14185 L
.55028 .14185 L
.55028 .13714 L
F
.54437 .14185 m
.54437 .14656 L
.55028 .14656 L
.55028 .14185 L
F
.55028 .13714 m
.55028 .14185 L
.5562 .14185 L
.5562 .13714 L
F
.55028 .14185 m
.55028 .14656 L
.5562 .14656 L
.5562 .14185 L
F
.54437 .14656 m
.54437 .15127 L
.55028 .15127 L
.55028 .14656 L
F
.54437 .15127 m
.54437 .15598 L
.55028 .15598 L
.55028 .15127 L
F
.55028 .14656 m
.55028 .15127 L
.5562 .15127 L
.5562 .14656 L
F
.55028 .15127 m
.55028 .15598 L
.5562 .15598 L
.5562 .15127 L
F
.53253 .15598 m
.53253 .16069 L
.53845 .16069 L
.53845 .15598 L
F
.53253 .16069 m
.53253 .1654 L
.53845 .1654 L
.53845 .16069 L
F
.53845 .15598 m
.53845 .16069 L
.54437 .16069 L
.54437 .15598 L
F
.53845 .16069 m
.53845 .1654 L
.54437 .1654 L
.54437 .16069 L
F
.53253 .1654 m
.53253 .17011 L
.53845 .17011 L
.53845 .1654 L
F
.53253 .17011 m
.53253 .17482 L
.53845 .17482 L
.53845 .17011 L
F
.53845 .1654 m
.53845 .17011 L
.54437 .17011 L
.54437 .1654 L
F
.53845 .17011 m
.53845 .17482 L
.54437 .17482 L
.54437 .17011 L
F
.54437 .15598 m
.54437 .16069 L
.55028 .16069 L
.55028 .15598 L
F
.54437 .16069 m
.54437 .1654 L
.55028 .1654 L
.55028 .16069 L
F
.55028 .15598 m
.55028 .16069 L
.5562 .16069 L
.5562 .15598 L
F
.55028 .16069 m
.55028 .1654 L
.5562 .1654 L
.5562 .16069 L
F
.54437 .1654 m
.54437 .17011 L
.55028 .17011 L
.55028 .1654 L
F
.54437 .17011 m
.54437 .17482 L
.55028 .17482 L
.55028 .17011 L
F
.55028 .1654 m
.55028 .17011 L
.5562 .17011 L
.5562 .1654 L
F
.55028 .17011 m
.55028 .17482 L
.5562 .17482 L
.5562 .17011 L
F
.5562 .13714 m
.5562 .14185 L
.56211 .14185 L
.56211 .13714 L
F
.5562 .14185 m
.5562 .14656 L
.56211 .14656 L
.56211 .14185 L
F
.56211 .13714 m
.56211 .14185 L
.56803 .14185 L
.56803 .13714 L
F
.56211 .14185 m
.56211 .14656 L
.56803 .14656 L
.56803 .14185 L
F
.5562 .14656 m
.5562 .15127 L
.56211 .15127 L
.56211 .14656 L
F
.5562 .15127 m
.5562 .15598 L
.56211 .15598 L
.56211 .15127 L
F
.56211 .14656 m
.56211 .15127 L
.56803 .15127 L
.56803 .14656 L
F
.56211 .15127 m
.56211 .15598 L
.56803 .15598 L
.56803 .15127 L
F
.56803 .13714 m
.56803 .14185 L
.57394 .14185 L
.57394 .13714 L
F
.56803 .14185 m
.56803 .14656 L
.57394 .14656 L
.57394 .14185 L
F
.57394 .13714 m
.57394 .14185 L
.57986 .14185 L
.57986 .13714 L
F
.57394 .14185 m
.57394 .14656 L
.57986 .14656 L
.57986 .14185 L
F
.56803 .14656 m
.56803 .15127 L
.57394 .15127 L
.57394 .14656 L
F
.56803 .15127 m
.56803 .15598 L
.57394 .15598 L
.57394 .15127 L
F
.57394 .14656 m
.57394 .15127 L
.57986 .15127 L
.57986 .14656 L
F
.57394 .15127 m
.57394 .15598 L
.57986 .15598 L
.57986 .15127 L
F
.5562 .15598 m
.5562 .16069 L
.56211 .16069 L
.56211 .15598 L
F
.5562 .16069 m
.5562 .1654 L
.56211 .1654 L
.56211 .16069 L
F
.56211 .15598 m
.56211 .16069 L
.56803 .16069 L
.56803 .15598 L
F
.56211 .16069 m
.56211 .1654 L
.56803 .1654 L
.56803 .16069 L
F
.5562 .1654 m
.5562 .17011 L
.56211 .17011 L
.56211 .1654 L
F
.5562 .17011 m
.5562 .17482 L
.56211 .17482 L
.56211 .17011 L
F
.56211 .1654 m
.56211 .17011 L
.56803 .17011 L
.56803 .1654 L
F
.56211 .17011 m
.56211 .17482 L
.56803 .17482 L
.56803 .17011 L
F
.56803 .15598 m
.56803 .16069 L
.57394 .16069 L
.57394 .15598 L
F
.56803 .16069 m
.56803 .1654 L
.57394 .1654 L
.57394 .16069 L
F
.57394 .15598 m
.57394 .16069 L
.57986 .16069 L
.57986 .15598 L
F
.57394 .16069 m
.57394 .1654 L
.57986 .1654 L
.57986 .16069 L
F
.56803 .1654 m
.56803 .17011 L
.57394 .17011 L
.57394 .1654 L
F
.56803 .17011 m
.56803 .17482 L
.57394 .17482 L
.57394 .17011 L
F
.57394 .1654 m
.57394 .17011 L
.57986 .17011 L
.57986 .1654 L
F
.57394 .17011 m
.57394 .17482 L
.57986 .17482 L
.57986 .17011 L
F
.53253 .17482 m
.53253 .17952 L
.53845 .17952 L
.53845 .17482 L
F
.53253 .17952 m
.53253 .18423 L
.53845 .18423 L
.53845 .17952 L
F
.53845 .17482 m
.53845 .17952 L
.54437 .17952 L
.54437 .17482 L
F
.53845 .17952 m
.53845 .18423 L
.54437 .18423 L
.54437 .17952 L
F
.53253 .18423 m
.53253 .18894 L
.53845 .18894 L
.53845 .18423 L
F
.53253 .18894 m
.53253 .19365 L
.53845 .19365 L
.53845 .18894 L
F
.53845 .18423 m
.53845 .18894 L
.54437 .18894 L
.54437 .18423 L
F
.53845 .18894 m
.53845 .19365 L
.54437 .19365 L
.54437 .18894 L
F
.54437 .17482 m
.54437 .17952 L
.55028 .17952 L
.55028 .17482 L
F
.54437 .17952 m
.54437 .18423 L
.55028 .18423 L
.55028 .17952 L
F
.55028 .17482 m
.55028 .17952 L
.5562 .17952 L
.5562 .17482 L
F
.55028 .17952 m
.55028 .18423 L
.5562 .18423 L
.5562 .17952 L
F
.54437 .18423 m
.54437 .18894 L
.55028 .18894 L
.55028 .18423 L
F
.54437 .18894 m
.54437 .19365 L
.55028 .19365 L
.55028 .18894 L
F
.55028 .18423 m
.55028 .18894 L
.5562 .18894 L
.5562 .18423 L
F
.55028 .18894 m
.55028 .19365 L
.5562 .19365 L
.5562 .18894 L
F
.53253 .19365 m
.53253 .19836 L
.53845 .19836 L
.53845 .19365 L
F
.53253 .19836 m
.53253 .20307 L
.53845 .20307 L
.53845 .19836 L
F
.53845 .19365 m
.53845 .19836 L
.54437 .19836 L
.54437 .19365 L
F
.53845 .19836 m
.53845 .20307 L
.54437 .20307 L
.54437 .19836 L
F
.53253 .20307 m
.53253 .20778 L
.53845 .20778 L
.53845 .20307 L
F
.53253 .20778 m
.53253 .21249 L
.53845 .21249 L
.53845 .20778 L
F
.53845 .20307 m
.53845 .20778 L
.54437 .20778 L
.54437 .20307 L
F
.53845 .20778 m
.53845 .21249 L
.54437 .21249 L
.54437 .20778 L
F
.54437 .19365 m
.54437 .19836 L
.55028 .19836 L
.55028 .19365 L
F
.54437 .19836 m
.54437 .20307 L
.55028 .20307 L
.55028 .19836 L
F
.55028 .19365 m
.55028 .19836 L
.5562 .19836 L
.5562 .19365 L
F
.55028 .19836 m
.55028 .20307 L
.5562 .20307 L
.5562 .19836 L
F
.54437 .20307 m
.54437 .20778 L
.55028 .20778 L
.55028 .20307 L
F
.54437 .20778 m
.54437 .21249 L
.55028 .21249 L
.55028 .20778 L
F
.55028 .20307 m
.55028 .20778 L
.5562 .20778 L
.5562 .20307 L
F
.55028 .20778 m
.55028 .21249 L
.5562 .21249 L
.5562 .20778 L
F
.5562 .17482 m
.5562 .17952 L
.56211 .17952 L
.56211 .17482 L
F
.5562 .17952 m
.5562 .18423 L
.56211 .18423 L
.56211 .17952 L
F
.56211 .17482 m
.56211 .17952 L
.56803 .17952 L
.56803 .17482 L
F
.56211 .17952 m
.56211 .18423 L
.56803 .18423 L
.56803 .17952 L
F
.5562 .18423 m
.5562 .18894 L
.56211 .18894 L
.56211 .18423 L
F
.5562 .18894 m
.5562 .19365 L
.56211 .19365 L
.56211 .18894 L
F
.56211 .18423 m
.56211 .18894 L
.56803 .18894 L
.56803 .18423 L
F
.56211 .18894 m
.56211 .19365 L
.56803 .19365 L
.56803 .18894 L
F
.56803 .17482 m
.56803 .17952 L
.57394 .17952 L
.57394 .17482 L
F
.56803 .17952 m
.56803 .18423 L
.57394 .18423 L
.57394 .17952 L
F
.57394 .17482 m
.57394 .17952 L
.57986 .17952 L
.57986 .17482 L
F
.57394 .17952 m
.57394 .18423 L
.57986 .18423 L
.57986 .17952 L
F
.56803 .18423 m
.56803 .18894 L
.57394 .18894 L
.57394 .18423 L
F
.56803 .18894 m
.56803 .19365 L
.57394 .19365 L
.57394 .18894 L
F
.57394 .18423 m
.57394 .18894 L
.57986 .18894 L
.57986 .18423 L
F
.57394 .18894 m
.57394 .19365 L
.57986 .19365 L
.57986 .18894 L
F
.5562 .19365 m
.5562 .19836 L
.56211 .19836 L
.56211 .19365 L
F
.5562 .19836 m
.5562 .20307 L
.56211 .20307 L
.56211 .19836 L
F
.56211 .19365 m
.56211 .19836 L
.56803 .19836 L
.56803 .19365 L
F
.56211 .19836 m
.56211 .20307 L
.56803 .20307 L
.56803 .19836 L
F
.5562 .20307 m
.5562 .20778 L
.56211 .20778 L
.56211 .20307 L
F
.5562 .20778 m
.5562 .21249 L
.56211 .21249 L
.56211 .20778 L
F
.56211 .20307 m
.56211 .20778 L
.56803 .20778 L
.56803 .20307 L
F
.56211 .20778 m
.56211 .21249 L
.56803 .21249 L
.56803 .20778 L
F
.56803 .19365 m
.56803 .19836 L
.57394 .19836 L
.57394 .19365 L
F
.56803 .19836 m
.56803 .20307 L
.57394 .20307 L
.57394 .19836 L
F
.57394 .19365 m
.57394 .19836 L
.57986 .19836 L
.57986 .19365 L
F
.57394 .19836 m
.57394 .20307 L
.57986 .20307 L
.57986 .19836 L
F
.56803 .20307 m
.56803 .20778 L
.57394 .20778 L
.57394 .20307 L
F
.56803 .20778 m
.56803 .21249 L
.57394 .21249 L
.57394 .20778 L
F
.57394 .20307 m
.57394 .20778 L
.57986 .20778 L
.57986 .20307 L
F
.57394 .20778 m
.57394 .21249 L
.57986 .21249 L
.57986 .20778 L
F
.57986 .13714 m
.57986 .14185 L
.58577 .14185 L
.58577 .13714 L
F
.57986 .14185 m
.57986 .14656 L
.58577 .14656 L
.58577 .14185 L
F
.58577 .13714 m
.58577 .14185 L
.59169 .14185 L
.59169 .13714 L
F
.58577 .14185 m
.58577 .14656 L
.59169 .14656 L
.59169 .14185 L
F
.57986 .14656 m
.57986 .15127 L
.58577 .15127 L
.58577 .14656 L
F
.57986 .15127 m
.57986 .15598 L
.58577 .15598 L
.58577 .15127 L
F
.58577 .14656 m
.58577 .15127 L
.59169 .15127 L
.59169 .14656 L
F
.58577 .15127 m
.58577 .15598 L
.59169 .15598 L
.59169 .15127 L
F
.59169 .13714 m
.59169 .14185 L
.5976 .14185 L
.5976 .13714 L
F
.59169 .14185 m
.59169 .14656 L
.5976 .14656 L
.5976 .14185 L
F
.5976 .13714 m
.5976 .14185 L
.60352 .14185 L
.60352 .13714 L
F
.5976 .14185 m
.5976 .14656 L
.60352 .14656 L
.60352 .14185 L
F
.59169 .14656 m
.59169 .15127 L
.5976 .15127 L
.5976 .14656 L
F
.59169 .15127 m
.59169 .15598 L
.5976 .15598 L
.5976 .15127 L
F
.5976 .14656 m
.5976 .15127 L
.60352 .15127 L
.60352 .14656 L
F
.5976 .15127 m
.5976 .15598 L
.60352 .15598 L
.60352 .15127 L
F
.57986 .15598 m
.57986 .16069 L
.58577 .16069 L
.58577 .15598 L
F
.57986 .16069 m
.57986 .1654 L
.58577 .1654 L
.58577 .16069 L
F
.58577 .15598 m
.58577 .16069 L
.59169 .16069 L
.59169 .15598 L
F
.58577 .16069 m
.58577 .1654 L
.59169 .1654 L
.59169 .16069 L
F
.57986 .1654 m
.57986 .17011 L
.58577 .17011 L
.58577 .1654 L
F
.57986 .17011 m
.57986 .17482 L
.58577 .17482 L
.58577 .17011 L
F
.58577 .1654 m
.58577 .17011 L
.59169 .17011 L
.59169 .1654 L
F
.58577 .17011 m
.58577 .17482 L
.59169 .17482 L
.59169 .17011 L
F
.59169 .15598 m
.59169 .16069 L
.5976 .16069 L
.5976 .15598 L
F
.59169 .16069 m
.59169 .1654 L
.5976 .1654 L
.5976 .16069 L
F
.5976 .15598 m
.5976 .16069 L
.60352 .16069 L
.60352 .15598 L
F
.5976 .16069 m
.5976 .1654 L
.60352 .1654 L
.60352 .16069 L
F
.59169 .1654 m
.59169 .17011 L
.5976 .17011 L
.5976 .1654 L
F
.59169 .17011 m
.59169 .17482 L
.5976 .17482 L
.5976 .17011 L
F
.5976 .1654 m
.5976 .17011 L
.60352 .17011 L
.60352 .1654 L
F
.5976 .17011 m
.5976 .17482 L
.60352 .17482 L
.60352 .17011 L
F
.60352 .13714 m
.60352 .14185 L
.60944 .14185 L
.60944 .13714 L
F
.60352 .14185 m
.60352 .14656 L
.60944 .14656 L
.60944 .14185 L
F
.60944 .13714 m
.60944 .14185 L
.61535 .14185 L
.61535 .13714 L
F
.60944 .14185 m
.60944 .14656 L
.61535 .14656 L
.61535 .14185 L
F
.60352 .14656 m
.60352 .15127 L
.60944 .15127 L
.60944 .14656 L
F
.60352 .15127 m
.60352 .15598 L
.60944 .15598 L
.60944 .15127 L
F
.60944 .14656 m
.60944 .15127 L
.61535 .15127 L
.61535 .14656 L
F
.60944 .15127 m
.60944 .15598 L
.61535 .15598 L
.61535 .15127 L
F
.61535 .13714 m
.61535 .14185 L
.62127 .14185 L
.62127 .13714 L
F
.61535 .14185 m
.61535 .14656 L
.62127 .14656 L
.62127 .14185 L
F
.62127 .13714 m
.62127 .14185 L
.62718 .14185 L
.62718 .13714 L
F
.62127 .14185 m
.62127 .14656 L
.62718 .14656 L
.62718 .14185 L
F
.61535 .14656 m
.61535 .15127 L
.62127 .15127 L
.62127 .14656 L
F
.61535 .15127 m
.61535 .15598 L
.62127 .15598 L
.62127 .15127 L
F
.62127 .14656 m
.62127 .15127 L
.62718 .15127 L
.62718 .14656 L
F
.62127 .15127 m
.62127 .15598 L
.62718 .15598 L
.62718 .15127 L
F
.60352 .15598 m
.60352 .16069 L
.60944 .16069 L
.60944 .15598 L
F
.60352 .16069 m
.60352 .1654 L
.60944 .1654 L
.60944 .16069 L
F
.60944 .15598 m
.60944 .16069 L
.61535 .16069 L
.61535 .15598 L
F
.60944 .16069 m
.60944 .1654 L
.61535 .1654 L
.61535 .16069 L
F
.60352 .1654 m
.60352 .17011 L
.60944 .17011 L
.60944 .1654 L
F
.60352 .17011 m
.60352 .17482 L
.60944 .17482 L
.60944 .17011 L
F
.60944 .1654 m
.60944 .17011 L
.61535 .17011 L
.61535 .1654 L
F
.60944 .17011 m
.60944 .17482 L
.61535 .17482 L
.61535 .17011 L
F
.61535 .15598 m
.61535 .16069 L
.62127 .16069 L
.62127 .15598 L
F
.61535 .16069 m
.61535 .1654 L
.62127 .1654 L
.62127 .16069 L
F
.62127 .15598 m
.62127 .16069 L
.62718 .16069 L
.62718 .15598 L
F
.62127 .16069 m
.62127 .1654 L
.62718 .1654 L
.62718 .16069 L
F
.61535 .1654 m
.61535 .17011 L
.62127 .17011 L
.62127 .1654 L
F
.61535 .17011 m
.61535 .17482 L
.62127 .17482 L
.62127 .17011 L
F
.62127 .1654 m
.62127 .17011 L
.62718 .17011 L
.62718 .1654 L
F
.62127 .17011 m
.62127 .17482 L
.62718 .17482 L
.62718 .17011 L
F
.57986 .17482 m
.57986 .17952 L
.58577 .17952 L
.58577 .17482 L
F
.57986 .17952 m
.57986 .18423 L
.58577 .18423 L
.58577 .17952 L
F
.58577 .17482 m
.58577 .17952 L
.59169 .17952 L
.59169 .17482 L
F
.58577 .17952 m
.58577 .18423 L
.59169 .18423 L
.59169 .17952 L
F
.57986 .18423 m
.57986 .18894 L
.58577 .18894 L
.58577 .18423 L
F
.57986 .18894 m
.57986 .19365 L
.58577 .19365 L
.58577 .18894 L
F
.58577 .18423 m
.58577 .18894 L
.59169 .18894 L
.59169 .18423 L
F
.58577 .18894 m
.58577 .19365 L
.59169 .19365 L
.59169 .18894 L
F
.59169 .17482 m
.59169 .17952 L
.5976 .17952 L
.5976 .17482 L
F
.59169 .17952 m
.59169 .18423 L
.5976 .18423 L
.5976 .17952 L
F
.5976 .17482 m
.5976 .17952 L
.60352 .17952 L
.60352 .17482 L
F
.5976 .17952 m
.5976 .18423 L
.60352 .18423 L
.60352 .17952 L
F
.59169 .18423 m
.59169 .18894 L
.5976 .18894 L
.5976 .18423 L
F
.59169 .18894 m
.59169 .19365 L
.5976 .19365 L
.5976 .18894 L
F
.5976 .18423 m
.5976 .18894 L
.60352 .18894 L
.60352 .18423 L
F
.5976 .18894 m
.5976 .19365 L
.60352 .19365 L
.60352 .18894 L
F
.57986 .19365 m
.57986 .19836 L
.58577 .19836 L
.58577 .19365 L
F
.57986 .19836 m
.57986 .20307 L
.58577 .20307 L
.58577 .19836 L
F
.58577 .19365 m
.58577 .19836 L
.59169 .19836 L
.59169 .19365 L
F
.58577 .19836 m
.58577 .20307 L
.59169 .20307 L
.59169 .19836 L
F
.57986 .20307 m
.57986 .20778 L
.58577 .20778 L
.58577 .20307 L
F
.57986 .20778 m
.57986 .21249 L
.58577 .21249 L
.58577 .20778 L
F
.58577 .20307 m
.58577 .20778 L
.59169 .20778 L
.59169 .20307 L
F
.58577 .20778 m
.58577 .21249 L
.59169 .21249 L
.59169 .20778 L
F
.59169 .19365 m
.59169 .19836 L
.5976 .19836 L
.5976 .19365 L
F
.59169 .19836 m
.59169 .20307 L
.5976 .20307 L
.5976 .19836 L
F
.5976 .19365 m
.5976 .19836 L
.60352 .19836 L
.60352 .19365 L
F
.5976 .19836 m
.5976 .20307 L
.60352 .20307 L
.60352 .19836 L
F
.59169 .20307 m
.59169 .20778 L
.5976 .20778 L
.5976 .20307 L
F
.59169 .20778 m
.59169 .21249 L
.5976 .21249 L
.5976 .20778 L
F
.5976 .20307 m
.5976 .20778 L
.60352 .20778 L
.60352 .20307 L
F
.5976 .20778 m
.5976 .21249 L
.60352 .21249 L
.60352 .20778 L
F
.60352 .17482 m
.60352 .17952 L
.60944 .17952 L
.60944 .17482 L
F
.60352 .17952 m
.60352 .18423 L
.60944 .18423 L
.60944 .17952 L
F
.60944 .17482 m
.60944 .17952 L
.61535 .17952 L
.61535 .17482 L
F
.60944 .17952 m
.60944 .18423 L
.61535 .18423 L
.61535 .17952 L
F
.60352 .18423 m
.60352 .18894 L
.60944 .18894 L
.60944 .18423 L
F
.60352 .18894 m
.60352 .19365 L
.60944 .19365 L
.60944 .18894 L
F
.60944 .18423 m
.60944 .18894 L
.61535 .18894 L
.61535 .18423 L
F
.60944 .18894 m
.60944 .19365 L
.61535 .19365 L
.61535 .18894 L
F
.61535 .17482 m
.61535 .17952 L
.62127 .17952 L
.62127 .17482 L
F
.61535 .17952 m
.61535 .18423 L
.62127 .18423 L
.62127 .17952 L
F
.62127 .17482 m
.62127 .17952 L
.62718 .17952 L
.62718 .17482 L
F
.62127 .17952 m
.62127 .18423 L
.62718 .18423 L
.62718 .17952 L
F
.61535 .18423 m
.61535 .18894 L
.62127 .18894 L
.62127 .18423 L
F
.61535 .18894 m
.61535 .19365 L
.62127 .19365 L
.62127 .18894 L
F
.62127 .18423 m
.62127 .18894 L
.62718 .18894 L
.62718 .18423 L
F
.62127 .18894 m
.62127 .19365 L
.62718 .19365 L
.62718 .18894 L
F
.60352 .19365 m
.60352 .19836 L
.60944 .19836 L
.60944 .19365 L
F
.60352 .19836 m
.60352 .20307 L
.60944 .20307 L
.60944 .19836 L
F
.60944 .19365 m
.60944 .19836 L
.61535 .19836 L
.61535 .19365 L
F
.60944 .19836 m
.60944 .20307 L
.61535 .20307 L
.61535 .19836 L
F
.60352 .20307 m
.60352 .20778 L
.60944 .20778 L
.60944 .20307 L
F
.60352 .20778 m
.60352 .21249 L
.60944 .21249 L
.60944 .20778 L
F
.60944 .20307 m
.60944 .20778 L
.61535 .20778 L
.61535 .20307 L
F
.60944 .20778 m
.60944 .21249 L
.61535 .21249 L
.61535 .20778 L
F
.61535 .19365 m
.61535 .19836 L
.62127 .19836 L
.62127 .19365 L
F
.61535 .19836 m
.61535 .20307 L
.62127 .20307 L
.62127 .19836 L
F
.62127 .19365 m
.62127 .19836 L
.62718 .19836 L
.62718 .19365 L
F
.62127 .19836 m
.62127 .20307 L
.62718 .20307 L
.62718 .19836 L
F
.61535 .20307 m
.61535 .20778 L
.62127 .20778 L
.62127 .20307 L
F
.61535 .20778 m
.61535 .21249 L
.62127 .21249 L
.62127 .20778 L
F
.62127 .20307 m
.62127 .20778 L
.62718 .20778 L
.62718 .20307 L
F
.62127 .20778 m
.62127 .21249 L
.62718 .21249 L
.62718 .20778 L
F
.53253 .21249 m
.53253 .21719 L
.53845 .21719 L
.53845 .21249 L
F
.53253 .21719 m
.53253 .2219 L
.53845 .2219 L
.53845 .21719 L
F
.53845 .21249 m
.53845 .21719 L
.54437 .21719 L
.54437 .21249 L
F
.53845 .21719 m
.53845 .2219 L
.54437 .2219 L
.54437 .21719 L
F
.53253 .2219 m
.53253 .22661 L
.53845 .22661 L
.53845 .2219 L
F
.53253 .22661 m
.53253 .23132 L
.53845 .23132 L
.53845 .22661 L
F
.53845 .2219 m
.53845 .22661 L
.54437 .22661 L
.54437 .2219 L
F
.53845 .22661 m
.53845 .23132 L
.54437 .23132 L
.54437 .22661 L
F
.54437 .21249 m
.54437 .21719 L
.55028 .21719 L
.55028 .21249 L
F
.54437 .21719 m
.54437 .2219 L
.55028 .2219 L
.55028 .21719 L
F
.55028 .21249 m
.55028 .21719 L
.5562 .21719 L
.5562 .21249 L
F
.55028 .21719 m
.55028 .2219 L
.5562 .2219 L
.5562 .21719 L
F
.54437 .2219 m
.54437 .22661 L
.55028 .22661 L
.55028 .2219 L
F
.54437 .22661 m
.54437 .23132 L
.55028 .23132 L
.55028 .22661 L
F
.55028 .2219 m
.55028 .22661 L
.5562 .22661 L
.5562 .2219 L
F
.55028 .22661 m
.55028 .23132 L
.5562 .23132 L
.5562 .22661 L
F
.53253 .23132 m
.53253 .23603 L
.53845 .23603 L
.53845 .23132 L
F
.53253 .23603 m
.53253 .24074 L
.53845 .24074 L
.53845 .23603 L
F
.53845 .23132 m
.53845 .23603 L
.54437 .23603 L
.54437 .23132 L
F
.53845 .23603 m
.53845 .24074 L
.54437 .24074 L
.54437 .23603 L
F
.53253 .24074 m
.53253 .24545 L
.53845 .24545 L
.53845 .24074 L
F
.53253 .24545 m
.53253 .25016 L
.53845 .25016 L
.53845 .24545 L
F
.53845 .24074 m
.53845 .24545 L
.54437 .24545 L
.54437 .24074 L
F
.53845 .24545 m
.53845 .25016 L
.54437 .25016 L
.54437 .24545 L
F
.54437 .23132 m
.54437 .23603 L
.55028 .23603 L
.55028 .23132 L
F
.54437 .23603 m
.54437 .24074 L
.55028 .24074 L
.55028 .23603 L
F
.55028 .23132 m
.55028 .23603 L
.5562 .23603 L
.5562 .23132 L
F
.55028 .23603 m
.55028 .24074 L
.5562 .24074 L
.5562 .23603 L
F
.54437 .24074 m
.54437 .24545 L
.55028 .24545 L
.55028 .24074 L
F
.54437 .24545 m
.54437 .25016 L
.55028 .25016 L
.55028 .24545 L
F
.55028 .24074 m
.55028 .24545 L
.5562 .24545 L
.5562 .24074 L
F
.55028 .24545 m
.55028 .25016 L
.5562 .25016 L
.5562 .24545 L
F
.5562 .21249 m
.5562 .21719 L
.56211 .21719 L
.56211 .21249 L
F
.5562 .21719 m
.5562 .2219 L
.56211 .2219 L
.56211 .21719 L
F
.56211 .21249 m
.56211 .21719 L
.56803 .21719 L
.56803 .21249 L
F
.56211 .21719 m
.56211 .2219 L
.56803 .2219 L
.56803 .21719 L
F
.5562 .2219 m
.5562 .22661 L
.56211 .22661 L
.56211 .2219 L
F
.5562 .22661 m
.5562 .23132 L
.56211 .23132 L
.56211 .22661 L
F
.56211 .2219 m
.56211 .22661 L
.56803 .22661 L
.56803 .2219 L
F
.56211 .22661 m
.56211 .23132 L
.56803 .23132 L
.56803 .22661 L
F
.56803 .21249 m
.56803 .21719 L
.57394 .21719 L
.57394 .21249 L
F
.56803 .21719 m
.56803 .2219 L
.57394 .2219 L
.57394 .21719 L
F
.57394 .21249 m
.57394 .21719 L
.57986 .21719 L
.57986 .21249 L
F
.57394 .21719 m
.57394 .2219 L
.57986 .2219 L
.57986 .21719 L
F
.56803 .2219 m
.56803 .22661 L
.57394 .22661 L
.57394 .2219 L
F
.56803 .22661 m
.56803 .23132 L
.57394 .23132 L
.57394 .22661 L
F
.57394 .2219 m
.57394 .22661 L
.57986 .22661 L
.57986 .2219 L
F
.57394 .22661 m
.57394 .23132 L
.57986 .23132 L
.57986 .22661 L
F
.5562 .23132 m
.5562 .23603 L
.56211 .23603 L
.56211 .23132 L
F
.5562 .23603 m
.5562 .24074 L
.56211 .24074 L
.56211 .23603 L
F
.56211 .23132 m
.56211 .23603 L
.56803 .23603 L
.56803 .23132 L
F
.56211 .23603 m
.56211 .24074 L
.56803 .24074 L
.56803 .23603 L
F
.5562 .24074 m
.5562 .24545 L
.56211 .24545 L
.56211 .24074 L
F
.5562 .24545 m
.5562 .25016 L
.56211 .25016 L
.56211 .24545 L
F
.56211 .24074 m
.56211 .24545 L
.56803 .24545 L
.56803 .24074 L
F
.56211 .24545 m
.56211 .25016 L
.56803 .25016 L
.56803 .24545 L
F
.56803 .23132 m
.56803 .23603 L
.57394 .23603 L
.57394 .23132 L
F
.56803 .23603 m
.56803 .24074 L
.57394 .24074 L
.57394 .23603 L
F
.57394 .23132 m
.57394 .23603 L
.57986 .23603 L
.57986 .23132 L
F
.57394 .23603 m
.57394 .24074 L
.57986 .24074 L
.57986 .23603 L
F
.56803 .24074 m
.56803 .24545 L
.57394 .24545 L
.57394 .24074 L
F
.56803 .24545 m
.56803 .25016 L
.57394 .25016 L
.57394 .24545 L
F
.57394 .24074 m
.57394 .24545 L
.57986 .24545 L
.57986 .24074 L
F
.57394 .24545 m
.57394 .25016 L
.57986 .25016 L
.57986 .24545 L
F
.53253 .25016 m
.53253 .25487 L
.53845 .25487 L
.53845 .25016 L
F
.53253 .25487 m
.53253 .25957 L
.53845 .25957 L
.53845 .25487 L
F
.53845 .25016 m
.53845 .25487 L
.54437 .25487 L
.54437 .25016 L
F
.53845 .25487 m
.53845 .25957 L
.54437 .25957 L
.54437 .25487 L
F
.53253 .25957 m
.53253 .26428 L
.53845 .26428 L
.53845 .25957 L
F
.53253 .26428 m
.53253 .26899 L
.53845 .26899 L
.53845 .26428 L
F
.53845 .25957 m
.53845 .26428 L
.54437 .26428 L
.54437 .25957 L
F
.53845 .26428 m
.53845 .26899 L
.54437 .26899 L
.54437 .26428 L
F
.54437 .25016 m
.54437 .25487 L
.55028 .25487 L
.55028 .25016 L
F
.54437 .25487 m
.54437 .25957 L
.55028 .25957 L
.55028 .25487 L
F
.55028 .25016 m
.55028 .25487 L
.5562 .25487 L
.5562 .25016 L
F
.55028 .25487 m
.55028 .25957 L
.5562 .25957 L
.5562 .25487 L
F
.54437 .25957 m
.54437 .26428 L
.55028 .26428 L
.55028 .25957 L
F
.54437 .26428 m
.54437 .26899 L
.55028 .26899 L
.55028 .26428 L
F
.55028 .25957 m
.55028 .26428 L
.5562 .26428 L
.5562 .25957 L
F
.55028 .26428 m
.55028 .26899 L
.5562 .26899 L
.5562 .26428 L
F
.53253 .26899 m
.53253 .2737 L
.53845 .2737 L
.53845 .26899 L
F
.53253 .2737 m
.53253 .27841 L
.53845 .27841 L
.53845 .2737 L
F
.53845 .26899 m
.53845 .2737 L
.54437 .2737 L
.54437 .26899 L
F
.53845 .2737 m
.53845 .27841 L
.54437 .27841 L
.54437 .2737 L
F
.53253 .27841 m
.53253 .28312 L
.53845 .28312 L
.53845 .27841 L
F
.53253 .28312 m
.53253 .28783 L
.53845 .28783 L
.53845 .28312 L
F
.53845 .27841 m
.53845 .28312 L
.54437 .28312 L
.54437 .27841 L
F
.53845 .28312 m
.53845 .28783 L
.54437 .28783 L
.54437 .28312 L
F
.54437 .26899 m
.54437 .2737 L
.55028 .2737 L
.55028 .26899 L
F
.54437 .2737 m
.54437 .27841 L
.55028 .27841 L
.55028 .2737 L
F
.55028 .26899 m
.55028 .2737 L
.5562 .2737 L
.5562 .26899 L
F
.55028 .2737 m
.55028 .27841 L
.5562 .27841 L
.5562 .2737 L
F
.54437 .27841 m
.54437 .28312 L
.55028 .28312 L
.55028 .27841 L
F
.54437 .28312 m
.54437 .28783 L
.55028 .28783 L
.55028 .28312 L
F
.55028 .27841 m
.55028 .28312 L
.5562 .28312 L
.5562 .27841 L
F
.55028 .28312 m
.55028 .28783 L
.5562 .28783 L
.5562 .28312 L
F
.5562 .25016 m
.5562 .25487 L
.56211 .25487 L
.56211 .25016 L
F
.5562 .25487 m
.5562 .25957 L
.56211 .25957 L
.56211 .25487 L
F
.56211 .25016 m
.56211 .25487 L
.56803 .25487 L
.56803 .25016 L
F
.56211 .25487 m
.56211 .25957 L
.56803 .25957 L
.56803 .25487 L
F
.5562 .25957 m
.5562 .26428 L
.56211 .26428 L
.56211 .25957 L
F
.5562 .26428 m
.5562 .26899 L
.56211 .26899 L
.56211 .26428 L
F
.56211 .25957 m
.56211 .26428 L
.56803 .26428 L
.56803 .25957 L
F
.56211 .26428 m
.56211 .26899 L
.56803 .26899 L
.56803 .26428 L
F
.56803 .25016 m
.56803 .25487 L
.57394 .25487 L
.57394 .25016 L
F
.56803 .25487 m
.56803 .25957 L
.57394 .25957 L
.57394 .25487 L
F
.57394 .25016 m
.57394 .25487 L
.57986 .25487 L
.57986 .25016 L
F
.57394 .25487 m
.57394 .25957 L
.57986 .25957 L
.57986 .25487 L
F
.56803 .25957 m
.56803 .26428 L
.57394 .26428 L
.57394 .25957 L
F
.56803 .26428 m
.56803 .26899 L
.57394 .26899 L
.57394 .26428 L
F
.57394 .25957 m
.57394 .26428 L
.57986 .26428 L
.57986 .25957 L
F
.57394 .26428 m
.57394 .26899 L
.57986 .26899 L
.57986 .26428 L
F
.5562 .26899 m
.5562 .2737 L
.56211 .2737 L
.56211 .26899 L
F
.5562 .2737 m
.5562 .27841 L
.56211 .27841 L
.56211 .2737 L
F
.56211 .26899 m
.56211 .2737 L
.56803 .2737 L
.56803 .26899 L
F
.56211 .2737 m
.56211 .27841 L
.56803 .27841 L
.56803 .2737 L
F
.5562 .27841 m
.5562 .28312 L
.56211 .28312 L
.56211 .27841 L
F
.5562 .28312 m
.5562 .28783 L
.56211 .28783 L
.56211 .28312 L
F
.56211 .27841 m
.56211 .28312 L
.56803 .28312 L
.56803 .27841 L
F
.56211 .28312 m
.56211 .28783 L
.56803 .28783 L
.56803 .28312 L
F
.56803 .26899 m
.56803 .2737 L
.57394 .2737 L
.57394 .26899 L
F
.56803 .2737 m
.56803 .27841 L
.57394 .27841 L
.57394 .2737 L
F
.57394 .26899 m
.57394 .2737 L
.57986 .2737 L
.57986 .26899 L
F
.57394 .2737 m
.57394 .27841 L
.57986 .27841 L
.57986 .2737 L
F
.56803 .27841 m
.56803 .28312 L
.57394 .28312 L
.57394 .27841 L
F
.56803 .28312 m
.56803 .28783 L
.57394 .28783 L
.57394 .28312 L
F
.57394 .27841 m
.57394 .28312 L
.57986 .28312 L
.57986 .27841 L
F
.57394 .28312 m
.57394 .28783 L
.57986 .28783 L
.57986 .28312 L
F
.57986 .21249 m
.57986 .21719 L
.58577 .21719 L
.58577 .21249 L
F
.57986 .21719 m
.57986 .2219 L
.58577 .2219 L
.58577 .21719 L
F
.58577 .21249 m
.58577 .21719 L
.59169 .21719 L
.59169 .21249 L
F
.58577 .21719 m
.58577 .2219 L
.59169 .2219 L
.59169 .21719 L
F
.57986 .2219 m
.57986 .22661 L
.58577 .22661 L
.58577 .2219 L
F
.57986 .22661 m
.57986 .23132 L
.58577 .23132 L
.58577 .22661 L
F
.58577 .2219 m
.58577 .22661 L
.59169 .22661 L
.59169 .2219 L
F
.58577 .22661 m
.58577 .23132 L
.59169 .23132 L
.59169 .22661 L
F
.59169 .21249 m
.59169 .21719 L
.5976 .21719 L
.5976 .21249 L
F
.59169 .21719 m
.59169 .2219 L
.5976 .2219 L
.5976 .21719 L
F
.5976 .21249 m
.5976 .21719 L
.60352 .21719 L
.60352 .21249 L
F
.5976 .21719 m
.5976 .2219 L
.60352 .2219 L
.60352 .21719 L
F
.59169 .2219 m
.59169 .22661 L
.5976 .22661 L
.5976 .2219 L
F
.59169 .22661 m
.59169 .23132 L
.5976 .23132 L
.5976 .22661 L
F
.5976 .2219 m
.5976 .22661 L
.60352 .22661 L
.60352 .2219 L
F
.5976 .22661 m
.5976 .23132 L
.60352 .23132 L
.60352 .22661 L
F
.57986 .23132 m
.57986 .23603 L
.58577 .23603 L
.58577 .23132 L
F
.57986 .23603 m
.57986 .24074 L
.58577 .24074 L
.58577 .23603 L
F
.58577 .23132 m
.58577 .23603 L
.59169 .23603 L
.59169 .23132 L
F
.58577 .23603 m
.58577 .24074 L
.59169 .24074 L
.59169 .23603 L
F
.57986 .24074 m
.57986 .24545 L
.58577 .24545 L
.58577 .24074 L
F
.57986 .24545 m
.57986 .25016 L
.58577 .25016 L
.58577 .24545 L
F
.58577 .24074 m
.58577 .24545 L
.59169 .24545 L
.59169 .24074 L
F
.58577 .24545 m
.58577 .25016 L
.59169 .25016 L
.59169 .24545 L
F
.59169 .23132 m
.59169 .23603 L
.5976 .23603 L
.5976 .23132 L
F
.59169 .23603 m
.59169 .24074 L
.5976 .24074 L
.5976 .23603 L
F
.5976 .23132 m
.5976 .23603 L
.60352 .23603 L
.60352 .23132 L
F
.5976 .23603 m
.5976 .24074 L
.60352 .24074 L
.60352 .23603 L
F
.59169 .24074 m
.59169 .24545 L
.5976 .24545 L
.5976 .24074 L
F
.59169 .24545 m
.59169 .25016 L
.5976 .25016 L
.5976 .24545 L
F
.5976 .24074 m
.5976 .24545 L
.60352 .24545 L
.60352 .24074 L
F
.5976 .24545 m
.5976 .25016 L
.60352 .25016 L
.60352 .24545 L
F
.60352 .21249 m
.60352 .21719 L
.60944 .21719 L
.60944 .21249 L
F
.60352 .21719 m
.60352 .2219 L
.60944 .2219 L
.60944 .21719 L
F
.60944 .21249 m
.60944 .21719 L
.61535 .21719 L
.61535 .21249 L
F
.60944 .21719 m
.60944 .2219 L
.61535 .2219 L
.61535 .21719 L
F
.60352 .2219 m
.60352 .22661 L
.60944 .22661 L
.60944 .2219 L
F
.60352 .22661 m
.60352 .23132 L
.60944 .23132 L
.60944 .22661 L
F
.60944 .2219 m
.60944 .22661 L
.61535 .22661 L
.61535 .2219 L
F
.60944 .22661 m
.60944 .23132 L
.61535 .23132 L
.61535 .22661 L
F
.61535 .21249 m
.61535 .21719 L
.62127 .21719 L
.62127 .21249 L
F
.61535 .21719 m
.61535 .2219 L
.62127 .2219 L
.62127 .21719 L
F
.62127 .21249 m
.62127 .21719 L
.62718 .21719 L
.62718 .21249 L
F
.62127 .21719 m
.62127 .2219 L
.62718 .2219 L
.62718 .21719 L
F
.61535 .2219 m
.61535 .22661 L
.62127 .22661 L
.62127 .2219 L
F
.61535 .22661 m
.61535 .23132 L
.62127 .23132 L
.62127 .22661 L
F
.62127 .2219 m
.62127 .22661 L
.62718 .22661 L
.62718 .2219 L
F
.62127 .22661 m
.62127 .23132 L
.62718 .23132 L
.62718 .22661 L
F
.60352 .23132 m
.60352 .23603 L
.60944 .23603 L
.60944 .23132 L
F
.60352 .23603 m
.60352 .24074 L
.60944 .24074 L
.60944 .23603 L
F
.60944 .23132 m
.60944 .23603 L
.61535 .23603 L
.61535 .23132 L
F
.60944 .23603 m
.60944 .24074 L
.61535 .24074 L
.61535 .23603 L
F
.60352 .24074 m
.60352 .24545 L
.60944 .24545 L
.60944 .24074 L
F
.60352 .24545 m
.60352 .25016 L
.60944 .25016 L
.60944 .24545 L
F
.60944 .24074 m
.60944 .24545 L
.61535 .24545 L
.61535 .24074 L
F
.60944 .24545 m
.60944 .25016 L
.61535 .25016 L
.61535 .24545 L
F
.61535 .23132 m
.61535 .23603 L
.62127 .23603 L
.62127 .23132 L
F
.61535 .23603 m
.61535 .24074 L
.62127 .24074 L
.62127 .23603 L
F
.62127 .23132 m
.62127 .23603 L
.62718 .23603 L
.62718 .23132 L
F
.62127 .23603 m
.62127 .24074 L
.62718 .24074 L
.62718 .23603 L
F
.61535 .24074 m
.61535 .24545 L
.62127 .24545 L
.62127 .24074 L
F
.61535 .24545 m
.61535 .25016 L
.62127 .25016 L
.62127 .24545 L
F
.62127 .24074 m
.62127 .24545 L
.62718 .24545 L
.62718 .24074 L
F
.62127 .24545 m
.62127 .25016 L
.62718 .25016 L
.62718 .24545 L
F
.57986 .25016 m
.57986 .25487 L
.58577 .25487 L
.58577 .25016 L
F
.57986 .25487 m
.57986 .25957 L
.58577 .25957 L
.58577 .25487 L
F
.58577 .25016 m
.58577 .25487 L
.59169 .25487 L
.59169 .25016 L
F
.58577 .25487 m
.58577 .25957 L
.59169 .25957 L
.59169 .25487 L
F
.57986 .25957 m
.57986 .26428 L
.58577 .26428 L
.58577 .25957 L
F
.57986 .26428 m
.57986 .26899 L
.58577 .26899 L
.58577 .26428 L
F
.58577 .25957 m
.58577 .26428 L
.59169 .26428 L
.59169 .25957 L
F
.58577 .26428 m
.58577 .26899 L
.59169 .26899 L
.59169 .26428 L
F
.59169 .25016 m
.59169 .25487 L
.5976 .25487 L
.5976 .25016 L
F
.59169 .25487 m
.59169 .25957 L
.5976 .25957 L
.5976 .25487 L
F
.5976 .25016 m
.5976 .25487 L
.60352 .25487 L
.60352 .25016 L
F
.5976 .25487 m
.5976 .25957 L
.60352 .25957 L
.60352 .25487 L
F
.59169 .25957 m
.59169 .26428 L
.5976 .26428 L
.5976 .25957 L
F
.59169 .26428 m
.59169 .26899 L
.5976 .26899 L
.5976 .26428 L
F
.5976 .25957 m
.5976 .26428 L
.60352 .26428 L
.60352 .25957 L
F
.5976 .26428 m
.5976 .26899 L
.60352 .26899 L
.60352 .26428 L
F
.57986 .26899 m
.57986 .2737 L
.58577 .2737 L
.58577 .26899 L
F
.57986 .2737 m
.57986 .27841 L
.58577 .27841 L
.58577 .2737 L
F
.58577 .26899 m
.58577 .2737 L
.59169 .2737 L
.59169 .26899 L
F
.58577 .2737 m
.58577 .27841 L
.59169 .27841 L
.59169 .2737 L
F
.57986 .27841 m
.57986 .28312 L
.58577 .28312 L
.58577 .27841 L
F
.57986 .28312 m
.57986 .28783 L
.58577 .28783 L
.58577 .28312 L
F
.58577 .27841 m
.58577 .28312 L
.59169 .28312 L
.59169 .27841 L
F
.58577 .28312 m
.58577 .28783 L
.59169 .28783 L
.59169 .28312 L
F
.59169 .26899 m
.59169 .2737 L
.5976 .2737 L
.5976 .26899 L
F
.59169 .2737 m
.59169 .27841 L
.5976 .27841 L
.5976 .2737 L
F
.5976 .26899 m
.5976 .2737 L
.60352 .2737 L
.60352 .26899 L
F
.5976 .2737 m
.5976 .27841 L
.60352 .27841 L
.60352 .2737 L
F
.59169 .27841 m
.59169 .28312 L
.5976 .28312 L
.5976 .27841 L
F
.59169 .28312 m
.59169 .28783 L
.5976 .28783 L
.5976 .28312 L
F
.5976 .27841 m
.5976 .28312 L
.60352 .28312 L
.60352 .27841 L
F
.5976 .28312 m
.5976 .28783 L
.60352 .28783 L
.60352 .28312 L
F
.60352 .25016 m
.60352 .25487 L
.60944 .25487 L
.60944 .25016 L
F
.60352 .25487 m
.60352 .25957 L
.60944 .25957 L
.60944 .25487 L
F
.60944 .25016 m
.60944 .25487 L
.61535 .25487 L
.61535 .25016 L
F
.60944 .25487 m
.60944 .25957 L
.61535 .25957 L
.61535 .25487 L
F
.60352 .25957 m
.60352 .26428 L
.60944 .26428 L
.60944 .25957 L
F
.60352 .26428 m
.60352 .26899 L
.60944 .26899 L
.60944 .26428 L
F
.60944 .25957 m
.60944 .26428 L
.61535 .26428 L
.61535 .25957 L
F
.60944 .26428 m
.60944 .26899 L
.61535 .26899 L
.61535 .26428 L
F
.61535 .25016 m
.61535 .25487 L
.62127 .25487 L
.62127 .25016 L
F
.61535 .25487 m
.61535 .25957 L
.62127 .25957 L
.62127 .25487 L
F
.62127 .25016 m
.62127 .25487 L
.62718 .25487 L
.62718 .25016 L
F
.62127 .25487 m
.62127 .25957 L
.62718 .25957 L
.62718 .25487 L
F
.61535 .25957 m
.61535 .26428 L
.62127 .26428 L
.62127 .25957 L
F
.61535 .26428 m
.61535 .26899 L
.62127 .26899 L
.62127 .26428 L
F
.62127 .25957 m
.62127 .26428 L
.62718 .26428 L
.62718 .25957 L
F
.62127 .26428 m
.62127 .26899 L
.62718 .26899 L
.62718 .26428 L
F
.60352 .26899 m
.60352 .2737 L
.60944 .2737 L
.60944 .26899 L
F
.60352 .2737 m
.60352 .27841 L
.60944 .27841 L
.60944 .2737 L
F
.60944 .26899 m
.60944 .2737 L
.61535 .2737 L
.61535 .26899 L
F
.60944 .2737 m
.60944 .27841 L
.61535 .27841 L
.61535 .2737 L
F
.60352 .27841 m
.60352 .28312 L
.60944 .28312 L
.60944 .27841 L
F
.60352 .28312 m
.60352 .28783 L
.60944 .28783 L
.60944 .28312 L
F
.60944 .27841 m
.60944 .28312 L
.61535 .28312 L
.61535 .27841 L
F
.60944 .28312 m
.60944 .28783 L
.61535 .28783 L
.61535 .28312 L
F
.61535 .26899 m
.61535 .2737 L
.62127 .2737 L
.62127 .26899 L
F
.61535 .2737 m
.61535 .27841 L
.62127 .27841 L
.62127 .2737 L
F
.62127 .26899 m
.62127 .2737 L
.62718 .2737 L
.62718 .26899 L
F
.62127 .2737 m
.62127 .27841 L
.62718 .27841 L
.62718 .2737 L
F
.61535 .27841 m
.61535 .28312 L
.62127 .28312 L
.62127 .27841 L
F
.61535 .28312 m
.61535 .28783 L
.62127 .28783 L
.62127 .28312 L
F
.62127 .27841 m
.62127 .28312 L
.62718 .28312 L
.62718 .27841 L
F
.62127 .28312 m
.62127 .28783 L
.62718 .28783 L
.62718 .28312 L
F
.62718 .13714 m
.62718 .14185 L
.6331 .14185 L
.6331 .13714 L
F
.62718 .14185 m
.62718 .14656 L
.6331 .14656 L
.6331 .14185 L
F
.6331 .13714 m
.6331 .14185 L
.63901 .14185 L
.63901 .13714 L
F
.6331 .14185 m
.6331 .14656 L
.63901 .14656 L
.63901 .14185 L
F
.62718 .14656 m
.62718 .15127 L
.6331 .15127 L
.6331 .14656 L
F
.62718 .15127 m
.62718 .15598 L
.6331 .15598 L
.6331 .15127 L
F
.6331 .14656 m
.6331 .15127 L
.63901 .15127 L
.63901 .14656 L
F
.6331 .15127 m
.6331 .15598 L
.63901 .15598 L
.63901 .15127 L
F
.63901 .13714 m
.63901 .14185 L
.64493 .14185 L
.64493 .13714 L
F
.63901 .14185 m
.63901 .14656 L
.64493 .14656 L
.64493 .14185 L
F
.64493 .13714 m
.64493 .14185 L
.65084 .14185 L
.65084 .13714 L
F
.64493 .14185 m
.64493 .14656 L
.65084 .14656 L
.65084 .14185 L
F
.63901 .14656 m
.63901 .15127 L
.64493 .15127 L
.64493 .14656 L
F
.63901 .15127 m
.63901 .15598 L
.64493 .15598 L
.64493 .15127 L
F
.64493 .14656 m
.64493 .15127 L
.65084 .15127 L
.65084 .14656 L
F
.64493 .15127 m
.64493 .15598 L
.65084 .15598 L
.65084 .15127 L
F
.62718 .15598 m
.62718 .16069 L
.6331 .16069 L
.6331 .15598 L
F
.62718 .16069 m
.62718 .1654 L
.6331 .1654 L
.6331 .16069 L
F
.6331 .15598 m
.6331 .16069 L
.63901 .16069 L
.63901 .15598 L
F
.6331 .16069 m
.6331 .1654 L
.63901 .1654 L
.63901 .16069 L
F
.62718 .1654 m
.62718 .17011 L
.6331 .17011 L
.6331 .1654 L
F
.62718 .17011 m
.62718 .17482 L
.6331 .17482 L
.6331 .17011 L
F
.6331 .1654 m
.6331 .17011 L
.63901 .17011 L
.63901 .1654 L
F
.6331 .17011 m
.6331 .17482 L
.63901 .17482 L
.63901 .17011 L
F
.63901 .15598 m
.63901 .16069 L
.64493 .16069 L
.64493 .15598 L
F
.63901 .16069 m
.63901 .1654 L
.64493 .1654 L
.64493 .16069 L
F
.64493 .15598 m
.64493 .16069 L
.65084 .16069 L
.65084 .15598 L
F
.64493 .16069 m
.64493 .1654 L
.65084 .1654 L
.65084 .16069 L
F
.63901 .1654 m
.63901 .17011 L
.64493 .17011 L
.64493 .1654 L
F
.63901 .17011 m
.63901 .17482 L
.64493 .17482 L
.64493 .17011 L
F
.64493 .1654 m
.64493 .17011 L
.65084 .17011 L
.65084 .1654 L
F
.64493 .17011 m
.64493 .17482 L
.65084 .17482 L
.65084 .17011 L
F
.65084 .13714 m
.65084 .14185 L
.65676 .14185 L
.65676 .13714 L
F
.65084 .14185 m
.65084 .14656 L
.65676 .14656 L
.65676 .14185 L
F
.65676 .13714 m
.65676 .14185 L
.66267 .14185 L
.66267 .13714 L
F
.65676 .14185 m
.65676 .14656 L
.66267 .14656 L
.66267 .14185 L
F
.65084 .14656 m
.65084 .15127 L
.65676 .15127 L
.65676 .14656 L
F
.65084 .15127 m
.65084 .15598 L
.65676 .15598 L
.65676 .15127 L
F
.65676 .14656 m
.65676 .15127 L
.66267 .15127 L
.66267 .14656 L
F
.65676 .15127 m
.65676 .15598 L
.66267 .15598 L
.66267 .15127 L
F
.66267 .13714 m
.66267 .14185 L
.66859 .14185 L
.66859 .13714 L
F
.66267 .14185 m
.66267 .14656 L
.66859 .14656 L
.66859 .14185 L
F
.66859 .13714 m
.66859 .14185 L
.6745 .14185 L
.6745 .13714 L
F
.66859 .14185 m
.66859 .14656 L
.6745 .14656 L
.6745 .14185 L
F
.66267 .14656 m
.66267 .15127 L
.66859 .15127 L
.66859 .14656 L
F
.66267 .15127 m
.66267 .15598 L
.66859 .15598 L
.66859 .15127 L
F
.66859 .14656 m
.66859 .15127 L
.6745 .15127 L
.6745 .14656 L
F
.66859 .15127 m
.66859 .15598 L
.6745 .15598 L
.6745 .15127 L
F
.65084 .15598 m
.65084 .16069 L
.65676 .16069 L
.65676 .15598 L
F
.65084 .16069 m
.65084 .1654 L
.65676 .1654 L
.65676 .16069 L
F
.65676 .15598 m
.65676 .16069 L
.66267 .16069 L
.66267 .15598 L
F
.65676 .16069 m
.65676 .1654 L
.66267 .1654 L
.66267 .16069 L
F
.65084 .1654 m
.65084 .17011 L
.65676 .17011 L
.65676 .1654 L
F
.65084 .17011 m
.65084 .17482 L
.65676 .17482 L
.65676 .17011 L
F
.65676 .1654 m
.65676 .17011 L
.66267 .17011 L
.66267 .1654 L
F
.65676 .17011 m
.65676 .17482 L
.66267 .17482 L
.66267 .17011 L
F
.66267 .15598 m
.66267 .16069 L
.66859 .16069 L
.66859 .15598 L
F
.66267 .16069 m
.66267 .1654 L
.66859 .1654 L
.66859 .16069 L
F
.66859 .15598 m
.66859 .16069 L
.6745 .16069 L
.6745 .15598 L
F
.66859 .16069 m
.66859 .1654 L
.6745 .1654 L
.6745 .16069 L
F
.66267 .1654 m
.66267 .17011 L
.66859 .17011 L
.66859 .1654 L
F
.66267 .17011 m
.66267 .17482 L
.66859 .17482 L
.66859 .17011 L
F
.66859 .1654 m
.66859 .17011 L
.6745 .17011 L
.6745 .1654 L
F
.66859 .17011 m
.66859 .17482 L
.6745 .17482 L
.6745 .17011 L
F
.62718 .17482 m
.62718 .17952 L
.6331 .17952 L
.6331 .17482 L
F
.62718 .17952 m
.62718 .18423 L
.6331 .18423 L
.6331 .17952 L
F
.6331 .17482 m
.6331 .17952 L
.63901 .17952 L
.63901 .17482 L
F
.6331 .17952 m
.6331 .18423 L
.63901 .18423 L
.63901 .17952 L
F
.62718 .18423 m
.62718 .18894 L
.6331 .18894 L
.6331 .18423 L
F
.62718 .18894 m
.62718 .19365 L
.6331 .19365 L
.6331 .18894 L
F
.6331 .18423 m
.6331 .18894 L
.63901 .18894 L
.63901 .18423 L
F
.6331 .18894 m
.6331 .19365 L
.63901 .19365 L
.63901 .18894 L
F
.63901 .17482 m
.63901 .17952 L
.64493 .17952 L
.64493 .17482 L
F
.63901 .17952 m
.63901 .18423 L
.64493 .18423 L
.64493 .17952 L
F
.64493 .17482 m
.64493 .17952 L
.65084 .17952 L
.65084 .17482 L
F
.64493 .17952 m
.64493 .18423 L
.65084 .18423 L
.65084 .17952 L
F
.63901 .18423 m
.63901 .18894 L
.64493 .18894 L
.64493 .18423 L
F
.63901 .18894 m
.63901 .19365 L
.64493 .19365 L
.64493 .18894 L
F
.64493 .18423 m
.64493 .18894 L
.65084 .18894 L
.65084 .18423 L
F
.64493 .18894 m
.64493 .19365 L
.65084 .19365 L
.65084 .18894 L
F
.62718 .19365 m
.62718 .19836 L
.6331 .19836 L
.6331 .19365 L
F
.62718 .19836 m
.62718 .20307 L
.6331 .20307 L
.6331 .19836 L
F
.6331 .19365 m
.6331 .19836 L
.63901 .19836 L
.63901 .19365 L
F
.6331 .19836 m
.6331 .20307 L
.63901 .20307 L
.63901 .19836 L
F
.62718 .20307 m
.62718 .20778 L
.6331 .20778 L
.6331 .20307 L
F
.62718 .20778 m
.62718 .21249 L
.6331 .21249 L
.6331 .20778 L
F
.6331 .20307 m
.6331 .20778 L
.63901 .20778 L
.63901 .20307 L
F
.6331 .20778 m
.6331 .21249 L
.63901 .21249 L
.63901 .20778 L
F
.63901 .19365 m
.63901 .19836 L
.64493 .19836 L
.64493 .19365 L
F
.63901 .19836 m
.63901 .20307 L
.64493 .20307 L
.64493 .19836 L
F
.64493 .19365 m
.64493 .19836 L
.65084 .19836 L
.65084 .19365 L
F
.64493 .19836 m
.64493 .20307 L
.65084 .20307 L
.65084 .19836 L
F
.63901 .20307 m
.63901 .20778 L
.64493 .20778 L
.64493 .20307 L
F
.63901 .20778 m
.63901 .21249 L
.64493 .21249 L
.64493 .20778 L
F
.64493 .20307 m
.64493 .20778 L
.65084 .20778 L
.65084 .20307 L
F
.64493 .20778 m
.64493 .21249 L
.65084 .21249 L
.65084 .20778 L
F
.65084 .17482 m
.65084 .17952 L
.65676 .17952 L
.65676 .17482 L
F
.65084 .17952 m
.65084 .18423 L
.65676 .18423 L
.65676 .17952 L
F
.65676 .17482 m
.65676 .17952 L
.66267 .17952 L
.66267 .17482 L
F
.65676 .17952 m
.65676 .18423 L
.66267 .18423 L
.66267 .17952 L
F
.65084 .18423 m
.65084 .18894 L
.65676 .18894 L
.65676 .18423 L
F
.65084 .18894 m
.65084 .19365 L
.65676 .19365 L
.65676 .18894 L
F
.65676 .18423 m
.65676 .18894 L
.66267 .18894 L
.66267 .18423 L
F
.65676 .18894 m
.65676 .19365 L
.66267 .19365 L
.66267 .18894 L
F
.66267 .17482 m
.66267 .17952 L
.66859 .17952 L
.66859 .17482 L
F
.66267 .17952 m
.66267 .18423 L
.66859 .18423 L
.66859 .17952 L
F
.66859 .17482 m
.66859 .17952 L
.6745 .17952 L
.6745 .17482 L
F
.66859 .17952 m
.66859 .18423 L
.6745 .18423 L
.6745 .17952 L
F
.66267 .18423 m
.66267 .18894 L
.66859 .18894 L
.66859 .18423 L
F
.66267 .18894 m
.66267 .19365 L
.66859 .19365 L
.66859 .18894 L
F
.66859 .18423 m
.66859 .18894 L
.6745 .18894 L
.6745 .18423 L
F
.66859 .18894 m
.66859 .19365 L
.6745 .19365 L
.6745 .18894 L
F
.65084 .19365 m
.65084 .19836 L
.65676 .19836 L
.65676 .19365 L
F
.65084 .19836 m
.65084 .20307 L
.65676 .20307 L
.65676 .19836 L
F
.65676 .19365 m
.65676 .19836 L
.66267 .19836 L
.66267 .19365 L
F
.65676 .19836 m
.65676 .20307 L
.66267 .20307 L
.66267 .19836 L
F
.65084 .20307 m
.65084 .20778 L
.65676 .20778 L
.65676 .20307 L
F
.65084 .20778 m
.65084 .21249 L
.65676 .21249 L
.65676 .20778 L
F
.65676 .20307 m
.65676 .20778 L
.66267 .20778 L
.66267 .20307 L
F
.65676 .20778 m
.65676 .21249 L
.66267 .21249 L
.66267 .20778 L
F
.66267 .19365 m
.66267 .19836 L
.66859 .19836 L
.66859 .19365 L
F
.66267 .19836 m
.66267 .20307 L
.66859 .20307 L
.66859 .19836 L
F
.66859 .19365 m
.66859 .19836 L
.6745 .19836 L
.6745 .19365 L
F
.66859 .19836 m
.66859 .20307 L
.6745 .20307 L
.6745 .19836 L
F
.66267 .20307 m
.66267 .20778 L
.66859 .20778 L
.66859 .20307 L
F
.66267 .20778 m
.66267 .21249 L
.66859 .21249 L
.66859 .20778 L
F
.66859 .20307 m
.66859 .20778 L
.6745 .20778 L
.6745 .20307 L
F
.66859 .20778 m
.66859 .21249 L
.6745 .21249 L
.6745 .20778 L
F
.6745 .13714 m
.6745 .14185 L
.68042 .14185 L
.68042 .13714 L
F
.6745 .14185 m
.6745 .14656 L
.68042 .14656 L
.68042 .14185 L
F
.68042 .13714 m
.68042 .14185 L
.68634 .14185 L
.68634 .13714 L
F
.68042 .14185 m
.68042 .14656 L
.68634 .14656 L
.68634 .14185 L
F
.6745 .14656 m
.6745 .15127 L
.68042 .15127 L
.68042 .14656 L
F
.6745 .15127 m
.6745 .15598 L
.68042 .15598 L
.68042 .15127 L
F
.68042 .14656 m
.68042 .15127 L
.68634 .15127 L
.68634 .14656 L
F
.68042 .15127 m
.68042 .15598 L
.68634 .15598 L
.68634 .15127 L
F
.68634 .13714 m
.68634 .14185 L
.69225 .14185 L
.69225 .13714 L
F
.68634 .14185 m
.68634 .14656 L
.69225 .14656 L
.69225 .14185 L
F
.69225 .13714 m
.69225 .14185 L
.69817 .14185 L
.69817 .13714 L
F
.69225 .14185 m
.69225 .14656 L
.69817 .14656 L
.69817 .14185 L
F
.68634 .14656 m
.68634 .15127 L
.69225 .15127 L
.69225 .14656 L
F
.68634 .15127 m
.68634 .15598 L
.69225 .15598 L
.69225 .15127 L
F
.69225 .14656 m
.69225 .15127 L
.69817 .15127 L
.69817 .14656 L
F
.69225 .15127 m
.69225 .15598 L
.69817 .15598 L
.69817 .15127 L
F
.6745 .15598 m
.6745 .16069 L
.68042 .16069 L
.68042 .15598 L
F
.6745 .16069 m
.6745 .1654 L
.68042 .1654 L
.68042 .16069 L
F
.68042 .15598 m
.68042 .16069 L
.68634 .16069 L
.68634 .15598 L
F
.68042 .16069 m
.68042 .1654 L
.68634 .1654 L
.68634 .16069 L
F
.6745 .1654 m
.6745 .17011 L
.68042 .17011 L
.68042 .1654 L
F
.6745 .17011 m
.6745 .17482 L
.68042 .17482 L
.68042 .17011 L
F
.68042 .1654 m
.68042 .17011 L
.68634 .17011 L
.68634 .1654 L
F
.68042 .17011 m
.68042 .17482 L
.68634 .17482 L
.68634 .17011 L
F
.68634 .15598 m
.68634 .16069 L
.69225 .16069 L
.69225 .15598 L
F
.68634 .16069 m
.68634 .1654 L
.69225 .1654 L
.69225 .16069 L
F
.69225 .15598 m
.69225 .16069 L
.69817 .16069 L
.69817 .15598 L
F
.69225 .16069 m
.69225 .1654 L
.69817 .1654 L
.69817 .16069 L
F
.68634 .1654 m
.68634 .17011 L
.69225 .17011 L
.69225 .1654 L
F
.68634 .17011 m
.68634 .17482 L
.69225 .17482 L
.69225 .17011 L
F
.69225 .1654 m
.69225 .17011 L
.69817 .17011 L
.69817 .1654 L
F
.69225 .17011 m
.69225 .17482 L
.69817 .17482 L
.69817 .17011 L
F
.69817 .13714 m
.69817 .14185 L
.70408 .14185 L
.70408 .13714 L
F
.69817 .14185 m
.69817 .14656 L
.70408 .14656 L
.70408 .14185 L
F
.70408 .13714 m
.70408 .14185 L
.71 .14185 L
.71 .13714 L
F
.70408 .14185 m
.70408 .14656 L
.71 .14656 L
.71 .14185 L
F
.69817 .14656 m
.69817 .15127 L
.70408 .15127 L
.70408 .14656 L
F
.69817 .15127 m
.69817 .15598 L
.70408 .15598 L
.70408 .15127 L
F
.70408 .14656 m
.70408 .15127 L
.71 .15127 L
.71 .14656 L
F
.70408 .15127 m
.70408 .15598 L
.71 .15598 L
.71 .15127 L
F
.71 .13714 m
.71 .14185 L
.71591 .14185 L
.71591 .13714 L
F
.71 .14185 m
.71 .14656 L
.71591 .14656 L
.71591 .14185 L
F
.71591 .13714 m
.71591 .14185 L
.72183 .14185 L
.72183 .13714 L
F
.71591 .14185 m
.71591 .14656 L
.72183 .14656 L
.72183 .14185 L
F
.71 .14656 m
.71 .15127 L
.71591 .15127 L
.71591 .14656 L
F
.71 .15127 m
.71 .15598 L
.71591 .15598 L
.71591 .15127 L
F
.71591 .14656 m
.71591 .15127 L
.72183 .15127 L
.72183 .14656 L
F
.71591 .15127 m
.71591 .15598 L
.72183 .15598 L
.72183 .15127 L
F
.69817 .15598 m
.69817 .16069 L
.70408 .16069 L
.70408 .15598 L
F
.69817 .16069 m
.69817 .1654 L
.70408 .1654 L
.70408 .16069 L
F
.70408 .15598 m
.70408 .16069 L
.71 .16069 L
.71 .15598 L
F
.70408 .16069 m
.70408 .1654 L
.71 .1654 L
.71 .16069 L
F
.69817 .1654 m
.69817 .17011 L
.70408 .17011 L
.70408 .1654 L
F
.69817 .17011 m
.69817 .17482 L
.70408 .17482 L
.70408 .17011 L
F
.70408 .1654 m
.70408 .17011 L
.71 .17011 L
.71 .1654 L
F
.70408 .17011 m
.70408 .17482 L
.71 .17482 L
.71 .17011 L
F
.71 .15598 m
.71 .16069 L
.71591 .16069 L
.71591 .15598 L
F
.71 .16069 m
.71 .1654 L
.71591 .1654 L
.71591 .16069 L
F
.71591 .15598 m
.71591 .16069 L
.72183 .16069 L
.72183 .15598 L
F
.71591 .16069 m
.71591 .1654 L
.72183 .1654 L
.72183 .16069 L
F
.71 .1654 m
.71 .17011 L
.71591 .17011 L
.71591 .1654 L
F
.71 .17011 m
.71 .17482 L
.71591 .17482 L
.71591 .17011 L
F
.71591 .1654 m
.71591 .17011 L
.72183 .17011 L
.72183 .1654 L
F
.71591 .17011 m
.71591 .17482 L
.72183 .17482 L
.72183 .17011 L
F
.6745 .17482 m
.6745 .17952 L
.68042 .17952 L
.68042 .17482 L
F
.6745 .17952 m
.6745 .18423 L
.68042 .18423 L
.68042 .17952 L
F
.68042 .17482 m
.68042 .17952 L
.68634 .17952 L
.68634 .17482 L
F
.68042 .17952 m
.68042 .18423 L
.68634 .18423 L
.68634 .17952 L
F
.6745 .18423 m
.6745 .18894 L
.68042 .18894 L
.68042 .18423 L
F
.6745 .18894 m
.6745 .19365 L
.68042 .19365 L
.68042 .18894 L
F
.68042 .18423 m
.68042 .18894 L
.68634 .18894 L
.68634 .18423 L
F
.68042 .18894 m
.68042 .19365 L
.68634 .19365 L
.68634 .18894 L
F
.68634 .17482 m
.68634 .17952 L
.69225 .17952 L
.69225 .17482 L
F
.68634 .17952 m
.68634 .18423 L
.69225 .18423 L
.69225 .17952 L
F
.69225 .17482 m
.69225 .17952 L
.69817 .17952 L
.69817 .17482 L
F
.69225 .17952 m
.69225 .18423 L
.69817 .18423 L
.69817 .17952 L
F
.68634 .18423 m
.68634 .18894 L
.69225 .18894 L
.69225 .18423 L
F
.68634 .18894 m
.68634 .19365 L
.69225 .19365 L
.69225 .18894 L
F
.69225 .18423 m
.69225 .18894 L
.69817 .18894 L
.69817 .18423 L
F
.69225 .18894 m
.69225 .19365 L
.69817 .19365 L
.69817 .18894 L
F
.6745 .19365 m
.6745 .19836 L
.68042 .19836 L
.68042 .19365 L
F
.6745 .19836 m
.6745 .20307 L
.68042 .20307 L
.68042 .19836 L
F
.68042 .19365 m
.68042 .19836 L
.68634 .19836 L
.68634 .19365 L
F
.68042 .19836 m
.68042 .20307 L
.68634 .20307 L
.68634 .19836 L
F
.6745 .20307 m
.6745 .20778 L
.68042 .20778 L
.68042 .20307 L
F
.6745 .20778 m
.6745 .21249 L
.68042 .21249 L
.68042 .20778 L
F
.68042 .20307 m
.68042 .20778 L
.68634 .20778 L
.68634 .20307 L
F
.68042 .20778 m
.68042 .21249 L
.68634 .21249 L
.68634 .20778 L
F
.68634 .19365 m
.68634 .19836 L
.69225 .19836 L
.69225 .19365 L
F
.68634 .19836 m
.68634 .20307 L
.69225 .20307 L
.69225 .19836 L
F
.69225 .19365 m
.69225 .19836 L
.69817 .19836 L
.69817 .19365 L
F
.69225 .19836 m
.69225 .20307 L
.69817 .20307 L
.69817 .19836 L
F
.68634 .20307 m
.68634 .20778 L
.69225 .20778 L
.69225 .20307 L
F
.68634 .20778 m
.68634 .21249 L
.69225 .21249 L
.69225 .20778 L
F
.69225 .20307 m
.69225 .20778 L
.69817 .20778 L
.69817 .20307 L
F
.69225 .20778 m
.69225 .21249 L
.69817 .21249 L
.69817 .20778 L
F
.69817 .17482 m
.69817 .17952 L
.70408 .17952 L
.70408 .17482 L
F
.69817 .17952 m
.69817 .18423 L
.70408 .18423 L
.70408 .17952 L
F
.70408 .17482 m
.70408 .17952 L
.71 .17952 L
.71 .17482 L
F
.70408 .17952 m
.70408 .18423 L
.71 .18423 L
.71 .17952 L
F
.69817 .18423 m
.69817 .18894 L
.70408 .18894 L
.70408 .18423 L
F
.69817 .18894 m
.69817 .19365 L
.70408 .19365 L
.70408 .18894 L
F
.70408 .18423 m
.70408 .18894 L
.71 .18894 L
.71 .18423 L
F
.70408 .18894 m
.70408 .19365 L
.71 .19365 L
.71 .18894 L
F
.71 .17482 m
.71 .17952 L
.71591 .17952 L
.71591 .17482 L
F
.71 .17952 m
.71 .18423 L
.71591 .18423 L
.71591 .17952 L
F
.71591 .17482 m
.71591 .17952 L
.72183 .17952 L
.72183 .17482 L
F
.71591 .17952 m
.71591 .18423 L
.72183 .18423 L
.72183 .17952 L
F
.71 .18423 m
.71 .18894 L
.71591 .18894 L
.71591 .18423 L
F
.71 .18894 m
.71 .19365 L
.71591 .19365 L
.71591 .18894 L
F
.71591 .18423 m
.71591 .18894 L
.72183 .18894 L
.72183 .18423 L
F
.71591 .18894 m
.71591 .19365 L
.72183 .19365 L
.72183 .18894 L
F
.69817 .19365 m
.69817 .19836 L
.70408 .19836 L
.70408 .19365 L
F
.69817 .19836 m
.69817 .20307 L
.70408 .20307 L
.70408 .19836 L
F
.70408 .19365 m
.70408 .19836 L
.71 .19836 L
.71 .19365 L
F
.70408 .19836 m
.70408 .20307 L
.71 .20307 L
.71 .19836 L
F
.69817 .20307 m
.69817 .20778 L
.70408 .20778 L
.70408 .20307 L
F
.69817 .20778 m
.69817 .21249 L
.70408 .21249 L
.70408 .20778 L
F
.70408 .20307 m
.70408 .20778 L
.71 .20778 L
.71 .20307 L
F
.70408 .20778 m
.70408 .21249 L
.71 .21249 L
.71 .20778 L
F
.71 .19365 m
.71 .19836 L
.71591 .19836 L
.71591 .19365 L
F
.71 .19836 m
.71 .20307 L
.71591 .20307 L
.71591 .19836 L
F
.71591 .19365 m
.71591 .19836 L
.72183 .19836 L
.72183 .19365 L
F
.71591 .19836 m
.71591 .20307 L
.72183 .20307 L
.72183 .19836 L
F
.71 .20307 m
.71 .20778 L
.71591 .20778 L
.71591 .20307 L
F
.71 .20778 m
.71 .21249 L
.71591 .21249 L
.71591 .20778 L
F
.71591 .20307 m
.71591 .20778 L
.72183 .20778 L
.72183 .20307 L
F
.71591 .20778 m
.71591 .21249 L
.72183 .21249 L
.72183 .20778 L
F
.62718 .21249 m
.62718 .21719 L
.6331 .21719 L
.6331 .21249 L
F
.62718 .21719 m
.62718 .2219 L
.6331 .2219 L
.6331 .21719 L
F
.6331 .21249 m
.6331 .21719 L
.63901 .21719 L
.63901 .21249 L
F
.6331 .21719 m
.6331 .2219 L
.63901 .2219 L
.63901 .21719 L
F
.62718 .2219 m
.62718 .22661 L
.6331 .22661 L
.6331 .2219 L
F
.62718 .22661 m
.62718 .23132 L
.6331 .23132 L
.6331 .22661 L
F
.6331 .2219 m
.6331 .22661 L
.63901 .22661 L
.63901 .2219 L
F
.6331 .22661 m
.6331 .23132 L
.63901 .23132 L
.63901 .22661 L
F
.63901 .21249 m
.63901 .21719 L
.64493 .21719 L
.64493 .21249 L
F
.63901 .21719 m
.63901 .2219 L
.64493 .2219 L
.64493 .21719 L
F
.64493 .21249 m
.64493 .21719 L
.65084 .21719 L
.65084 .21249 L
F
.64493 .21719 m
.64493 .2219 L
.65084 .2219 L
.65084 .21719 L
F
.63901 .2219 m
.63901 .22661 L
.64493 .22661 L
.64493 .2219 L
F
.63901 .22661 m
.63901 .23132 L
.64493 .23132 L
.64493 .22661 L
F
.64493 .2219 m
.64493 .22661 L
.65084 .22661 L
.65084 .2219 L
F
.64493 .22661 m
.64493 .23132 L
.65084 .23132 L
.65084 .22661 L
F
.62718 .23132 m
.62718 .23603 L
.6331 .23603 L
.6331 .23132 L
F
.62718 .23603 m
.62718 .24074 L
.6331 .24074 L
.6331 .23603 L
F
.6331 .23132 m
.6331 .23603 L
.63901 .23603 L
.63901 .23132 L
F
.6331 .23603 m
.6331 .24074 L
.63901 .24074 L
.63901 .23603 L
F
.62718 .24074 m
.62718 .24545 L
.6331 .24545 L
.6331 .24074 L
F
.62718 .24545 m
.62718 .25016 L
.6331 .25016 L
.6331 .24545 L
F
.6331 .24074 m
.6331 .24545 L
.63901 .24545 L
.63901 .24074 L
F
.6331 .24545 m
.6331 .25016 L
.63901 .25016 L
.63901 .24545 L
F
.63901 .23132 m
.63901 .23603 L
.64493 .23603 L
.64493 .23132 L
F
.63901 .23603 m
.63901 .24074 L
.64493 .24074 L
.64493 .23603 L
F
.64493 .23132 m
.64493 .23603 L
.65084 .23603 L
.65084 .23132 L
F
.64493 .23603 m
.64493 .24074 L
.65084 .24074 L
.65084 .23603 L
F
.63901 .24074 m
.63901 .24545 L
.64493 .24545 L
.64493 .24074 L
F
.63901 .24545 m
.63901 .25016 L
.64493 .25016 L
.64493 .24545 L
F
.64493 .24074 m
.64493 .24545 L
.65084 .24545 L
.65084 .24074 L
F
.64493 .24545 m
.64493 .25016 L
.65084 .25016 L
.65084 .24545 L
F
.65084 .21249 m
.65084 .21719 L
.65676 .21719 L
.65676 .21249 L
F
.65084 .21719 m
.65084 .2219 L
.65676 .2219 L
.65676 .21719 L
F
.65676 .21249 m
.65676 .21719 L
.66267 .21719 L
.66267 .21249 L
F
.65676 .21719 m
.65676 .2219 L
.66267 .2219 L
.66267 .21719 L
F
.65084 .2219 m
.65084 .22661 L
.65676 .22661 L
.65676 .2219 L
F
.65084 .22661 m
.65084 .23132 L
.65676 .23132 L
.65676 .22661 L
F
.65676 .2219 m
.65676 .22661 L
.66267 .22661 L
.66267 .2219 L
F
.65676 .22661 m
.65676 .23132 L
.66267 .23132 L
.66267 .22661 L
F
.66267 .21249 m
.66267 .21719 L
.66859 .21719 L
.66859 .21249 L
F
.66267 .21719 m
.66267 .2219 L
.66859 .2219 L
.66859 .21719 L
F
.66859 .21249 m
.66859 .21719 L
.6745 .21719 L
.6745 .21249 L
F
.66859 .21719 m
.66859 .2219 L
.6745 .2219 L
.6745 .21719 L
F
.66267 .2219 m
.66267 .22661 L
.66859 .22661 L
.66859 .2219 L
F
.66267 .22661 m
.66267 .23132 L
.66859 .23132 L
.66859 .22661 L
F
.66859 .2219 m
.66859 .22661 L
.6745 .22661 L
.6745 .2219 L
F
.66859 .22661 m
.66859 .23132 L
.6745 .23132 L
.6745 .22661 L
F
.65084 .23132 m
.65084 .23603 L
.65676 .23603 L
.65676 .23132 L
F
.65084 .23603 m
.65084 .24074 L
.65676 .24074 L
.65676 .23603 L
F
.65676 .23132 m
.65676 .23603 L
.66267 .23603 L
.66267 .23132 L
F
.65676 .23603 m
.65676 .24074 L
.66267 .24074 L
.66267 .23603 L
F
.65084 .24074 m
.65084 .24545 L
.65676 .24545 L
.65676 .24074 L
F
.65084 .24545 m
.65084 .25016 L
.65676 .25016 L
.65676 .24545 L
F
.65676 .24074 m
.65676 .24545 L
.66267 .24545 L
.66267 .24074 L
F
.65676 .24545 m
.65676 .25016 L
.66267 .25016 L
.66267 .24545 L
F
.66267 .23132 m
.66267 .23603 L
.66859 .23603 L
.66859 .23132 L
F
.66267 .23603 m
.66267 .24074 L
.66859 .24074 L
.66859 .23603 L
F
.66859 .23132 m
.66859 .23603 L
.6745 .23603 L
.6745 .23132 L
F
.66859 .23603 m
.66859 .24074 L
.6745 .24074 L
.6745 .23603 L
F
.66267 .24074 m
.66267 .24545 L
.66859 .24545 L
.66859 .24074 L
F
.66267 .24545 m
.66267 .25016 L
.66859 .25016 L
.66859 .24545 L
F
.66859 .24074 m
.66859 .24545 L
.6745 .24545 L
.6745 .24074 L
F
.66859 .24545 m
.66859 .25016 L
.6745 .25016 L
.6745 .24545 L
F
.62718 .25016 m
.62718 .25487 L
.6331 .25487 L
.6331 .25016 L
F
.62718 .25487 m
.62718 .25957 L
.6331 .25957 L
.6331 .25487 L
F
.6331 .25016 m
.6331 .25487 L
.63901 .25487 L
.63901 .25016 L
F
.6331 .25487 m
.6331 .25957 L
.63901 .25957 L
.63901 .25487 L
F
.62718 .25957 m
.62718 .26428 L
.6331 .26428 L
.6331 .25957 L
F
.62718 .26428 m
.62718 .26899 L
.6331 .26899 L
.6331 .26428 L
F
.6331 .25957 m
.6331 .26428 L
.63901 .26428 L
.63901 .25957 L
F
.6331 .26428 m
.6331 .26899 L
.63901 .26899 L
.63901 .26428 L
F
.63901 .25016 m
.63901 .25487 L
.64493 .25487 L
.64493 .25016 L
F
.63901 .25487 m
.63901 .25957 L
.64493 .25957 L
.64493 .25487 L
F
.64493 .25016 m
.64493 .25487 L
.65084 .25487 L
.65084 .25016 L
F
.64493 .25487 m
.64493 .25957 L
.65084 .25957 L
.65084 .25487 L
F
.63901 .25957 m
.63901 .26428 L
.64493 .26428 L
.64493 .25957 L
F
.63901 .26428 m
.63901 .26899 L
.64493 .26899 L
.64493 .26428 L
F
.64493 .25957 m
.64493 .26428 L
.65084 .26428 L
.65084 .25957 L
F
.64493 .26428 m
.64493 .26899 L
.65084 .26899 L
.65084 .26428 L
F
.62718 .26899 m
.62718 .2737 L
.6331 .2737 L
.6331 .26899 L
F
.62718 .2737 m
.62718 .27841 L
.6331 .27841 L
.6331 .2737 L
F
.6331 .26899 m
.6331 .2737 L
.63901 .2737 L
.63901 .26899 L
F
.6331 .2737 m
.6331 .27841 L
.63901 .27841 L
.63901 .2737 L
F
.62718 .27841 m
.62718 .28312 L
.6331 .28312 L
.6331 .27841 L
F
.62718 .28312 m
.62718 .28783 L
.6331 .28783 L
.6331 .28312 L
F
.6331 .27841 m
.6331 .28312 L
.63901 .28312 L
.63901 .27841 L
F
.6331 .28312 m
.6331 .28783 L
.63901 .28783 L
.63901 .28312 L
F
.63901 .26899 m
.63901 .2737 L
.64493 .2737 L
.64493 .26899 L
F
.63901 .2737 m
.63901 .27841 L
.64493 .27841 L
.64493 .2737 L
F
.64493 .26899 m
.64493 .2737 L
.65084 .2737 L
.65084 .26899 L
F
.64493 .2737 m
.64493 .27841 L
.65084 .27841 L
.65084 .2737 L
F
.63901 .27841 m
.63901 .28312 L
.64493 .28312 L
.64493 .27841 L
F
.63901 .28312 m
.63901 .28783 L
.64493 .28783 L
.64493 .28312 L
F
.64493 .27841 m
.64493 .28312 L
.65084 .28312 L
.65084 .27841 L
F
.64493 .28312 m
.64493 .28783 L
.65084 .28783 L
.65084 .28312 L
F
.65084 .25016 m
.65084 .25487 L
.65676 .25487 L
.65676 .25016 L
F
.65084 .25487 m
.65084 .25957 L
.65676 .25957 L
.65676 .25487 L
F
.65676 .25016 m
.65676 .25487 L
.66267 .25487 L
.66267 .25016 L
F
.65676 .25487 m
.65676 .25957 L
.66267 .25957 L
.66267 .25487 L
F
.65084 .25957 m
.65084 .26428 L
.65676 .26428 L
.65676 .25957 L
F
.65084 .26428 m
.65084 .26899 L
.65676 .26899 L
.65676 .26428 L
F
.65676 .25957 m
.65676 .26428 L
.66267 .26428 L
.66267 .25957 L
F
.65676 .26428 m
.65676 .26899 L
.66267 .26899 L
.66267 .26428 L
F
.66267 .25016 m
.66267 .25487 L
.66859 .25487 L
.66859 .25016 L
F
.66267 .25487 m
.66267 .25957 L
.66859 .25957 L
.66859 .25487 L
F
.66859 .25016 m
.66859 .25487 L
.6745 .25487 L
.6745 .25016 L
F
.66859 .25487 m
.66859 .25957 L
.6745 .25957 L
.6745 .25487 L
F
.66267 .25957 m
.66267 .26428 L
.66859 .26428 L
.66859 .25957 L
F
.66267 .26428 m
.66267 .26899 L
.66859 .26899 L
.66859 .26428 L
F
.66859 .25957 m
.66859 .26428 L
.6745 .26428 L
.6745 .25957 L
F
.66859 .26428 m
.66859 .26899 L
.6745 .26899 L
.6745 .26428 L
F
.65084 .26899 m
.65084 .2737 L
.65676 .2737 L
.65676 .26899 L
F
.65084 .2737 m
.65084 .27841 L
.65676 .27841 L
.65676 .2737 L
F
.65676 .26899 m
.65676 .2737 L
.66267 .2737 L
.66267 .26899 L
F
.65676 .2737 m
.65676 .27841 L
.66267 .27841 L
.66267 .2737 L
F
.65084 .27841 m
.65084 .28312 L
.65676 .28312 L
.65676 .27841 L
F
.65084 .28312 m
.65084 .28783 L
.65676 .28783 L
.65676 .28312 L
F
.65676 .27841 m
.65676 .28312 L
.66267 .28312 L
.66267 .27841 L
F
.65676 .28312 m
.65676 .28783 L
.66267 .28783 L
.66267 .28312 L
F
.66267 .26899 m
.66267 .2737 L
.66859 .2737 L
.66859 .26899 L
F
.66267 .2737 m
.66267 .27841 L
.66859 .27841 L
.66859 .2737 L
F
.66859 .26899 m
.66859 .2737 L
.6745 .2737 L
.6745 .26899 L
F
.66859 .2737 m
.66859 .27841 L
.6745 .27841 L
.6745 .2737 L
F
.66267 .27841 m
.66267 .28312 L
.66859 .28312 L
.66859 .27841 L
F
.66267 .28312 m
.66267 .28783 L
.66859 .28783 L
.66859 .28312 L
F
.66859 .27841 m
.66859 .28312 L
.6745 .28312 L
.6745 .27841 L
F
.66859 .28312 m
.66859 .28783 L
.6745 .28783 L
.6745 .28312 L
F
.6745 .21249 m
.6745 .21719 L
.68042 .21719 L
.68042 .21249 L
F
.6745 .21719 m
.6745 .2219 L
.68042 .2219 L
.68042 .21719 L
F
.68042 .21249 m
.68042 .21719 L
.68634 .21719 L
.68634 .21249 L
F
.68042 .21719 m
.68042 .2219 L
.68634 .2219 L
.68634 .21719 L
F
.6745 .2219 m
.6745 .22661 L
.68042 .22661 L
.68042 .2219 L
F
.6745 .22661 m
.6745 .23132 L
.68042 .23132 L
.68042 .22661 L
F
.68042 .2219 m
.68042 .22661 L
.68634 .22661 L
.68634 .2219 L
F
.68042 .22661 m
.68042 .23132 L
.68634 .23132 L
.68634 .22661 L
F
.68634 .21249 m
.68634 .21719 L
.69225 .21719 L
.69225 .21249 L
F
.68634 .21719 m
.68634 .2219 L
.69225 .2219 L
.69225 .21719 L
F
.69225 .21249 m
.69225 .21719 L
.69817 .21719 L
.69817 .21249 L
F
.69225 .21719 m
.69225 .2219 L
.69817 .2219 L
.69817 .21719 L
F
.68634 .2219 m
.68634 .22661 L
.69225 .22661 L
.69225 .2219 L
F
.68634 .22661 m
.68634 .23132 L
.69225 .23132 L
.69225 .22661 L
F
.69225 .2219 m
.69225 .22661 L
.69817 .22661 L
.69817 .2219 L
F
.69225 .22661 m
.69225 .23132 L
.69817 .23132 L
.69817 .22661 L
F
.6745 .23132 m
.6745 .23603 L
.68042 .23603 L
.68042 .23132 L
F
.6745 .23603 m
.6745 .24074 L
.68042 .24074 L
.68042 .23603 L
F
.68042 .23132 m
.68042 .23603 L
.68634 .23603 L
.68634 .23132 L
F
.68042 .23603 m
.68042 .24074 L
.68634 .24074 L
.68634 .23603 L
F
.6745 .24074 m
.6745 .24545 L
.68042 .24545 L
.68042 .24074 L
F
.6745 .24545 m
.6745 .25016 L
.68042 .25016 L
.68042 .24545 L
F
.68042 .24074 m
.68042 .24545 L
.68634 .24545 L
.68634 .24074 L
F
.68042 .24545 m
.68042 .25016 L
.68634 .25016 L
.68634 .24545 L
F
.68634 .23132 m
.68634 .23603 L
.69225 .23603 L
.69225 .23132 L
F
.68634 .23603 m
.68634 .24074 L
.69225 .24074 L
.69225 .23603 L
F
.69225 .23132 m
.69225 .23603 L
.69817 .23603 L
.69817 .23132 L
F
.69225 .23603 m
.69225 .24074 L
.69817 .24074 L
.69817 .23603 L
F
.68634 .24074 m
.68634 .24545 L
.69225 .24545 L
.69225 .24074 L
F
.68634 .24545 m
.68634 .25016 L
.69225 .25016 L
.69225 .24545 L
F
.69225 .24074 m
.69225 .24545 L
.69817 .24545 L
.69817 .24074 L
F
.69225 .24545 m
.69225 .25016 L
.69817 .25016 L
.69817 .24545 L
F
.69817 .21249 m
.69817 .21719 L
.70408 .21719 L
.70408 .21249 L
F
.69817 .21719 m
.69817 .2219 L
.70408 .2219 L
.70408 .21719 L
F
.70408 .21249 m
.70408 .21719 L
.71 .21719 L
.71 .21249 L
F
.70408 .21719 m
.70408 .2219 L
.71 .2219 L
.71 .21719 L
F
.69817 .2219 m
.69817 .22661 L
.70408 .22661 L
.70408 .2219 L
F
.69817 .22661 m
.69817 .23132 L
.70408 .23132 L
.70408 .22661 L
F
.70408 .2219 m
.70408 .22661 L
.71 .22661 L
.71 .2219 L
F
.70408 .22661 m
.70408 .23132 L
.71 .23132 L
.71 .22661 L
F
.71 .21249 m
.71 .21719 L
.71591 .21719 L
.71591 .21249 L
F
.71 .21719 m
.71 .2219 L
.71591 .2219 L
.71591 .21719 L
F
.71591 .21249 m
.71591 .21719 L
.72183 .21719 L
.72183 .21249 L
F
.71591 .21719 m
.71591 .2219 L
.72183 .2219 L
.72183 .21719 L
F
.71 .2219 m
.71 .22661 L
.71591 .22661 L
.71591 .2219 L
F
.71 .22661 m
.71 .23132 L
.71591 .23132 L
.71591 .22661 L
F
.71591 .2219 m
.71591 .22661 L
.72183 .22661 L
.72183 .2219 L
F
.71591 .22661 m
.71591 .23132 L
.72183 .23132 L
.72183 .22661 L
F
.69817 .23132 m
.69817 .23603 L
.70408 .23603 L
.70408 .23132 L
F
.69817 .23603 m
.69817 .24074 L
.70408 .24074 L
.70408 .23603 L
F
.70408 .23132 m
.70408 .23603 L
.71 .23603 L
.71 .23132 L
F
.70408 .23603 m
.70408 .24074 L
.71 .24074 L
.71 .23603 L
F
.69817 .24074 m
.69817 .24545 L
.70408 .24545 L
.70408 .24074 L
F
.69817 .24545 m
.69817 .25016 L
.70408 .25016 L
.70408 .24545 L
F
.70408 .24074 m
.70408 .24545 L
.71 .24545 L
.71 .24074 L
F
.70408 .24545 m
.70408 .25016 L
.71 .25016 L
.71 .24545 L
F
.71 .23132 m
.71 .23603 L
.71591 .23603 L
.71591 .23132 L
F
.71 .23603 m
.71 .24074 L
.71591 .24074 L
.71591 .23603 L
F
.71591 .23132 m
.71591 .23603 L
.72183 .23603 L
.72183 .23132 L
F
.71591 .23603 m
.71591 .24074 L
.72183 .24074 L
.72183 .23603 L
F
.71 .24074 m
.71 .24545 L
.71591 .24545 L
.71591 .24074 L
F
.71 .24545 m
.71 .25016 L
.71591 .25016 L
.71591 .24545 L
F
.71591 .24074 m
.71591 .24545 L
.72183 .24545 L
.72183 .24074 L
F
.71591 .24545 m
.71591 .25016 L
.72183 .25016 L
.72183 .24545 L
F
.6745 .25016 m
.6745 .25487 L
.68042 .25487 L
.68042 .25016 L
F
.6745 .25487 m
.6745 .25957 L
.68042 .25957 L
.68042 .25487 L
F
.68042 .25016 m
.68042 .25487 L
.68634 .25487 L
.68634 .25016 L
F
.68042 .25487 m
.68042 .25957 L
.68634 .25957 L
.68634 .25487 L
F
.6745 .25957 m
.6745 .26428 L
.68042 .26428 L
.68042 .25957 L
F
.6745 .26428 m
.6745 .26899 L
.68042 .26899 L
.68042 .26428 L
F
.68042 .25957 m
.68042 .26428 L
.68634 .26428 L
.68634 .25957 L
F
.68042 .26428 m
.68042 .26899 L
.68634 .26899 L
.68634 .26428 L
F
.68634 .25016 m
.68634 .25487 L
.69225 .25487 L
.69225 .25016 L
F
.68634 .25487 m
.68634 .25957 L
.69225 .25957 L
.69225 .25487 L
F
.69225 .25016 m
.69225 .25487 L
.69817 .25487 L
.69817 .25016 L
F
.69225 .25487 m
.69225 .25957 L
.69817 .25957 L
.69817 .25487 L
F
.68634 .25957 m
.68634 .26428 L
.69225 .26428 L
.69225 .25957 L
F
.68634 .26428 m
.68634 .26899 L
.69225 .26899 L
.69225 .26428 L
F
.69225 .25957 m
.69225 .26428 L
.69817 .26428 L
.69817 .25957 L
F
.69225 .26428 m
.69225 .26899 L
.69817 .26899 L
.69817 .26428 L
F
.6745 .26899 m
.6745 .2737 L
.68042 .2737 L
.68042 .26899 L
F
.6745 .2737 m
.6745 .27841 L
.68042 .27841 L
.68042 .2737 L
F
.68042 .26899 m
.68042 .2737 L
.68634 .2737 L
.68634 .26899 L
F
.68042 .2737 m
.68042 .27841 L
.68634 .27841 L
.68634 .2737 L
F
.6745 .27841 m
.6745 .28312 L
.68042 .28312 L
.68042 .27841 L
F
.6745 .28312 m
.6745 .28783 L
.68042 .28783 L
.68042 .28312 L
F
.68042 .27841 m
.68042 .28312 L
.68634 .28312 L
.68634 .27841 L
F
.68042 .28312 m
.68042 .28783 L
.68634 .28783 L
.68634 .28312 L
F
.68634 .26899 m
.68634 .2737 L
.69225 .2737 L
.69225 .26899 L
F
.68634 .2737 m
.68634 .27841 L
.69225 .27841 L
.69225 .2737 L
F
.69225 .26899 m
.69225 .2737 L
.69817 .2737 L
.69817 .26899 L
F
.69225 .2737 m
.69225 .27841 L
.69817 .27841 L
.69817 .2737 L
F
.68634 .27841 m
.68634 .28312 L
.69225 .28312 L
.69225 .27841 L
F
.68634 .28312 m
.68634 .28783 L
.69225 .28783 L
.69225 .28312 L
F
.69225 .27841 m
.69225 .28312 L
.69817 .28312 L
.69817 .27841 L
F
.69225 .28312 m
.69225 .28783 L
.69817 .28783 L
.69817 .28312 L
F
.69817 .25016 m
.69817 .25487 L
.70408 .25487 L
.70408 .25016 L
F
.69817 .25487 m
.69817 .25957 L
.70408 .25957 L
.70408 .25487 L
F
.70408 .25016 m
.70408 .25487 L
.71 .25487 L
.71 .25016 L
F
.70408 .25487 m
.70408 .25957 L
.71 .25957 L
.71 .25487 L
F
.69817 .25957 m
.69817 .26428 L
.70408 .26428 L
.70408 .25957 L
F
.69817 .26428 m
.69817 .26899 L
.70408 .26899 L
.70408 .26428 L
F
.70408 .25957 m
.70408 .26428 L
.71 .26428 L
.71 .25957 L
F
.70408 .26428 m
.70408 .26899 L
.71 .26899 L
.71 .26428 L
F
.71 .25016 m
.71 .25487 L
.71591 .25487 L
.71591 .25016 L
F
.71 .25487 m
.71 .25957 L
.71591 .25957 L
.71591 .25487 L
F
.71591 .25016 m
.71591 .25487 L
.72183 .25487 L
.72183 .25016 L
F
.71591 .25487 m
.71591 .25957 L
.72183 .25957 L
.72183 .25487 L
F
.71 .25957 m
.71 .26428 L
.71591 .26428 L
.71591 .25957 L
F
.71 .26428 m
.71 .26899 L
.71591 .26899 L
.71591 .26428 L
F
.71591 .25957 m
.71591 .26428 L
.72183 .26428 L
.72183 .25957 L
F
.71591 .26428 m
.71591 .26899 L
.72183 .26899 L
.72183 .26428 L
F
.69817 .26899 m
.69817 .2737 L
.70408 .2737 L
.70408 .26899 L
F
.69817 .2737 m
.69817 .27841 L
.70408 .27841 L
.70408 .2737 L
F
.70408 .26899 m
.70408 .2737 L
.71 .2737 L
.71 .26899 L
F
.70408 .2737 m
.70408 .27841 L
.71 .27841 L
.71 .2737 L
F
.69817 .27841 m
.69817 .28312 L
.70408 .28312 L
.70408 .27841 L
F
.69817 .28312 m
.69817 .28783 L
.70408 .28783 L
.70408 .28312 L
F
.70408 .27841 m
.70408 .28312 L
.71 .28312 L
.71 .27841 L
F
.70408 .28312 m
.70408 .28783 L
.71 .28783 L
.71 .28312 L
F
.71 .26899 m
.71 .2737 L
.71591 .2737 L
.71591 .26899 L
F
.71 .2737 m
.71 .27841 L
.71591 .27841 L
.71591 .2737 L
F
.71591 .26899 m
.71591 .2737 L
.72183 .2737 L
.72183 .26899 L
F
.71591 .2737 m
.71591 .27841 L
.72183 .27841 L
.72183 .2737 L
F
.71 .27841 m
.71 .28312 L
.71591 .28312 L
.71591 .27841 L
F
.71 .28312 m
.71 .28783 L
.71591 .28783 L
.71591 .28312 L
F
.71591 .27841 m
.71591 .28312 L
.72183 .28312 L
.72183 .27841 L
F
.71591 .28312 m
.71591 .28783 L
.72183 .28783 L
.72183 .28312 L
F
.53253 .28783 m
.53253 .29254 L
.53845 .29254 L
.53845 .28783 L
F
.53253 .29254 m
.53253 .29724 L
.53845 .29724 L
.53845 .29254 L
F
.53845 .28783 m
.53845 .29254 L
.54437 .29254 L
.54437 .28783 L
F
.53845 .29254 m
.53845 .29724 L
.54437 .29724 L
.54437 .29254 L
F
.53253 .29724 m
.53253 .30195 L
.53845 .30195 L
.53845 .29724 L
F
.53253 .30195 m
.53253 .30666 L
.53845 .30666 L
.53845 .30195 L
F
.53845 .29724 m
.53845 .30195 L
.54437 .30195 L
.54437 .29724 L
F
.53845 .30195 m
.53845 .30666 L
.54437 .30666 L
.54437 .30195 L
F
.54437 .28783 m
.54437 .29254 L
.55028 .29254 L
.55028 .28783 L
F
.54437 .29254 m
.54437 .29724 L
.55028 .29724 L
.55028 .29254 L
F
.55028 .28783 m
.55028 .29254 L
.5562 .29254 L
.5562 .28783 L
F
.55028 .29254 m
.55028 .29724 L
.5562 .29724 L
.5562 .29254 L
F
.54437 .29724 m
.54437 .30195 L
.55028 .30195 L
.55028 .29724 L
F
.54437 .30195 m
.54437 .30666 L
.55028 .30666 L
.55028 .30195 L
F
.55028 .29724 m
.55028 .30195 L
.5562 .30195 L
.5562 .29724 L
F
.55028 .30195 m
.55028 .30666 L
.5562 .30666 L
.5562 .30195 L
F
.53253 .30666 m
.53253 .31137 L
.53845 .31137 L
.53845 .30666 L
F
.53253 .31137 m
.53253 .31608 L
.53845 .31608 L
.53845 .31137 L
F
.53845 .30666 m
.53845 .31137 L
.54437 .31137 L
.54437 .30666 L
F
.53845 .31137 m
.53845 .31608 L
.54437 .31608 L
.54437 .31137 L
F
.53253 .31608 m
.53253 .32079 L
.53845 .32079 L
.53845 .31608 L
F
.53253 .32079 m
.53253 .3255 L
.53845 .3255 L
.53845 .32079 L
F
.53845 .31608 m
.53845 .32079 L
.54437 .32079 L
.54437 .31608 L
F
.53845 .32079 m
.53845 .3255 L
.54437 .3255 L
.54437 .32079 L
F
.54437 .30666 m
.54437 .31137 L
.55028 .31137 L
.55028 .30666 L
F
.54437 .31137 m
.54437 .31608 L
.55028 .31608 L
.55028 .31137 L
F
.55028 .30666 m
.55028 .31137 L
.5562 .31137 L
.5562 .30666 L
F
.55028 .31137 m
.55028 .31608 L
.5562 .31608 L
.5562 .31137 L
F
.54437 .31608 m
.54437 .32079 L
.55028 .32079 L
.55028 .31608 L
F
.54437 .32079 m
.54437 .3255 L
.55028 .3255 L
.55028 .32079 L
F
.55028 .31608 m
.55028 .32079 L
.5562 .32079 L
.5562 .31608 L
F
.55028 .32079 m
.55028 .3255 L
.5562 .3255 L
.5562 .32079 L
F
.5562 .28783 m
.5562 .29254 L
.56211 .29254 L
.56211 .28783 L
F
.5562 .29254 m
.5562 .29724 L
.56211 .29724 L
.56211 .29254 L
F
.56211 .28783 m
.56211 .29254 L
.56803 .29254 L
.56803 .28783 L
F
.56211 .29254 m
.56211 .29724 L
.56803 .29724 L
.56803 .29254 L
F
.5562 .29724 m
.5562 .30195 L
.56211 .30195 L
.56211 .29724 L
F
.5562 .30195 m
.5562 .30666 L
.56211 .30666 L
.56211 .30195 L
F
.56211 .29724 m
.56211 .30195 L
.56803 .30195 L
.56803 .29724 L
F
.56211 .30195 m
.56211 .30666 L
.56803 .30666 L
.56803 .30195 L
F
.56803 .28783 m
.56803 .29254 L
.57394 .29254 L
.57394 .28783 L
F
.56803 .29254 m
.56803 .29724 L
.57394 .29724 L
.57394 .29254 L
F
.57394 .28783 m
.57394 .29254 L
.57986 .29254 L
.57986 .28783 L
F
.57394 .29254 m
.57394 .29724 L
.57986 .29724 L
.57986 .29254 L
F
.56803 .29724 m
.56803 .30195 L
.57394 .30195 L
.57394 .29724 L
F
.56803 .30195 m
.56803 .30666 L
.57394 .30666 L
.57394 .30195 L
F
.57394 .29724 m
.57394 .30195 L
.57986 .30195 L
.57986 .29724 L
F
.57394 .30195 m
.57394 .30666 L
.57986 .30666 L
.57986 .30195 L
F
.5562 .30666 m
.5562 .31137 L
.56211 .31137 L
.56211 .30666 L
F
.5562 .31137 m
.5562 .31608 L
.56211 .31608 L
.56211 .31137 L
F
.56211 .30666 m
.56211 .31137 L
.56803 .31137 L
.56803 .30666 L
F
.56211 .31137 m
.56211 .31608 L
.56803 .31608 L
.56803 .31137 L
F
.5562 .31608 m
.5562 .32079 L
.56211 .32079 L
.56211 .31608 L
F
.5562 .32079 m
.5562 .3255 L
.56211 .3255 L
.56211 .32079 L
F
.56211 .31608 m
.56211 .32079 L
.56803 .32079 L
.56803 .31608 L
F
.56211 .32079 m
.56211 .3255 L
.56803 .3255 L
.56803 .32079 L
F
.56803 .30666 m
.56803 .31137 L
.57394 .31137 L
.57394 .30666 L
F
.56803 .31137 m
.56803 .31608 L
.57394 .31608 L
.57394 .31137 L
F
.57394 .30666 m
.57394 .31137 L
.57986 .31137 L
.57986 .30666 L
F
.57394 .31137 m
.57394 .31608 L
.57986 .31608 L
.57986 .31137 L
F
.56803 .31608 m
.56803 .32079 L
.57394 .32079 L
.57394 .31608 L
F
.56803 .32079 m
.56803 .3255 L
.57394 .3255 L
.57394 .32079 L
F
.57394 .31608 m
.57394 .32079 L
.57986 .32079 L
.57986 .31608 L
F
.57394 .32079 m
.57394 .3255 L
.57986 .3255 L
.57986 .32079 L
F
.53253 .3255 m
.53253 .33021 L
.53845 .33021 L
.53845 .3255 L
F
.53253 .33021 m
.53253 .33492 L
.53845 .33492 L
.53845 .33021 L
F
.53845 .3255 m
.53845 .33021 L
.54437 .33021 L
.54437 .3255 L
F
.53845 .33021 m
.53845 .33492 L
.54437 .33492 L
.54437 .33021 L
F
.53253 .33492 m
.53253 .33962 L
.53845 .33962 L
.53845 .33492 L
F
.53253 .33962 m
.53253 .34433 L
.53845 .34433 L
.53845 .33962 L
F
.53845 .33492 m
.53845 .33962 L
.54437 .33962 L
.54437 .33492 L
F
.53845 .33962 m
.53845 .34433 L
.54437 .34433 L
.54437 .33962 L
F
.54437 .3255 m
.54437 .33021 L
.55028 .33021 L
.55028 .3255 L
F
.54437 .33021 m
.54437 .33492 L
.55028 .33492 L
.55028 .33021 L
F
.55028 .3255 m
.55028 .33021 L
.5562 .33021 L
.5562 .3255 L
F
.55028 .33021 m
.55028 .33492 L
.5562 .33492 L
.5562 .33021 L
F
.54437 .33492 m
.54437 .33962 L
.55028 .33962 L
.55028 .33492 L
F
.54437 .33962 m
.54437 .34433 L
.55028 .34433 L
.55028 .33962 L
F
.55028 .33492 m
.55028 .33962 L
.5562 .33962 L
.5562 .33492 L
F
.55028 .33962 m
.55028 .34433 L
.5562 .34433 L
.5562 .33962 L
F
.53253 .34433 m
.53253 .34904 L
.53845 .34904 L
.53845 .34433 L
F
.53253 .34904 m
.53253 .35375 L
.53845 .35375 L
.53845 .34904 L
F
.53845 .34433 m
.53845 .34904 L
.54437 .34904 L
.54437 .34433 L
F
.53845 .34904 m
.53845 .35375 L
.54437 .35375 L
.54437 .34904 L
F
.53253 .35375 m
.53253 .35846 L
.53845 .35846 L
.53845 .35375 L
F
.53253 .35846 m
.53253 .36317 L
.53845 .36317 L
.53845 .35846 L
F
.53845 .35375 m
.53845 .35846 L
.54437 .35846 L
.54437 .35375 L
F
.53845 .35846 m
.53845 .36317 L
.54437 .36317 L
.54437 .35846 L
F
.54437 .34433 m
.54437 .34904 L
.55028 .34904 L
.55028 .34433 L
F
.54437 .34904 m
.54437 .35375 L
.55028 .35375 L
.55028 .34904 L
F
.55028 .34433 m
.55028 .34904 L
.5562 .34904 L
.5562 .34433 L
F
.55028 .34904 m
.55028 .35375 L
.5562 .35375 L
.5562 .34904 L
F
.54437 .35375 m
.54437 .35846 L
.55028 .35846 L
.55028 .35375 L
F
.54437 .35846 m
.54437 .36317 L
.55028 .36317 L
.55028 .35846 L
F
.55028 .35375 m
.55028 .35846 L
.5562 .35846 L
.5562 .35375 L
F
.55028 .35846 m
.55028 .36317 L
.5562 .36317 L
.5562 .35846 L
F
.5562 .3255 m
.5562 .33021 L
.56211 .33021 L
.56211 .3255 L
F
.5562 .33021 m
.5562 .33492 L
.56211 .33492 L
.56211 .33021 L
F
.56211 .3255 m
.56211 .33021 L
.56803 .33021 L
.56803 .3255 L
F
.56211 .33021 m
.56211 .33492 L
.56803 .33492 L
.56803 .33021 L
F
.5562 .33492 m
.5562 .33962 L
.56211 .33962 L
.56211 .33492 L
F
.5562 .33962 m
.5562 .34433 L
.56211 .34433 L
.56211 .33962 L
F
.56211 .33492 m
.56211 .33962 L
.56803 .33962 L
.56803 .33492 L
F
.56211 .33962 m
.56211 .34433 L
.56803 .34433 L
.56803 .33962 L
F
.56803 .3255 m
.56803 .33021 L
.57394 .33021 L
.57394 .3255 L
F
.56803 .33021 m
.56803 .33492 L
.57394 .33492 L
.57394 .33021 L
F
.57394 .3255 m
.57394 .33021 L
.57986 .33021 L
.57986 .3255 L
F
.57394 .33021 m
.57394 .33492 L
.57986 .33492 L
.57986 .33021 L
F
.56803 .33492 m
.56803 .33962 L
.57394 .33962 L
.57394 .33492 L
F
.56803 .33962 m
.56803 .34433 L
.57394 .34433 L
.57394 .33962 L
F
.57394 .33492 m
.57394 .33962 L
.57986 .33962 L
.57986 .33492 L
F
.57394 .33962 m
.57394 .34433 L
.57986 .34433 L
.57986 .33962 L
F
.5562 .34433 m
.5562 .34904 L
.56211 .34904 L
.56211 .34433 L
F
.5562 .34904 m
.5562 .35375 L
.56211 .35375 L
.56211 .34904 L
F
.56211 .34433 m
.56211 .34904 L
.56803 .34904 L
.56803 .34433 L
F
.56211 .34904 m
.56211 .35375 L
.56803 .35375 L
.56803 .34904 L
F
.5562 .35375 m
.5562 .35846 L
.56211 .35846 L
.56211 .35375 L
F
.5562 .35846 m
.5562 .36317 L
.56211 .36317 L
.56211 .35846 L
F
.56211 .35375 m
.56211 .35846 L
.56803 .35846 L
.56803 .35375 L
F
.56211 .35846 m
.56211 .36317 L
.56803 .36317 L
.56803 .35846 L
F
.56803 .34433 m
.56803 .34904 L
.57394 .34904 L
.57394 .34433 L
F
.56803 .34904 m
.56803 .35375 L
.57394 .35375 L
.57394 .34904 L
F
.57394 .34433 m
.57394 .34904 L
.57986 .34904 L
.57986 .34433 L
F
.57394 .34904 m
.57394 .35375 L
.57986 .35375 L
.57986 .34904 L
F
.56803 .35375 m
.56803 .35846 L
.57394 .35846 L
.57394 .35375 L
F
.56803 .35846 m
.56803 .36317 L
.57394 .36317 L
.57394 .35846 L
F
.57394 .35375 m
.57394 .35846 L
.57986 .35846 L
.57986 .35375 L
F
.57394 .35846 m
.57394 .36317 L
.57986 .36317 L
.57986 .35846 L
F
.57986 .28783 m
.57986 .29254 L
.58577 .29254 L
.58577 .28783 L
F
.57986 .29254 m
.57986 .29724 L
.58577 .29724 L
.58577 .29254 L
F
.58577 .28783 m
.58577 .29254 L
.59169 .29254 L
.59169 .28783 L
F
.58577 .29254 m
.58577 .29724 L
.59169 .29724 L
.59169 .29254 L
F
.57986 .29724 m
.57986 .30195 L
.58577 .30195 L
.58577 .29724 L
F
.57986 .30195 m
.57986 .30666 L
.58577 .30666 L
.58577 .30195 L
F
.58577 .29724 m
.58577 .30195 L
.59169 .30195 L
.59169 .29724 L
F
.58577 .30195 m
.58577 .30666 L
.59169 .30666 L
.59169 .30195 L
F
.59169 .28783 m
.59169 .29254 L
.5976 .29254 L
.5976 .28783 L
F
.59169 .29254 m
.59169 .29724 L
.5976 .29724 L
.5976 .29254 L
F
.5976 .28783 m
.5976 .29254 L
.60352 .29254 L
.60352 .28783 L
F
.5976 .29254 m
.5976 .29724 L
.60352 .29724 L
.60352 .29254 L
F
.59169 .29724 m
.59169 .30195 L
.5976 .30195 L
.5976 .29724 L
F
.59169 .30195 m
.59169 .30666 L
.5976 .30666 L
.5976 .30195 L
F
.5976 .29724 m
.5976 .30195 L
.60352 .30195 L
.60352 .29724 L
F
.5976 .30195 m
.5976 .30666 L
.60352 .30666 L
.60352 .30195 L
F
.57986 .30666 m
.57986 .31137 L
.58577 .31137 L
.58577 .30666 L
F
.57986 .31137 m
.57986 .31608 L
.58577 .31608 L
.58577 .31137 L
F
.58577 .30666 m
.58577 .31137 L
.59169 .31137 L
.59169 .30666 L
F
.58577 .31137 m
.58577 .31608 L
.59169 .31608 L
.59169 .31137 L
F
.57986 .31608 m
.57986 .32079 L
.58577 .32079 L
.58577 .31608 L
F
.57986 .32079 m
.57986 .3255 L
.58577 .3255 L
.58577 .32079 L
F
.58577 .31608 m
.58577 .32079 L
.59169 .32079 L
.59169 .31608 L
F
.58577 .32079 m
.58577 .3255 L
.59169 .3255 L
.59169 .32079 L
F
.59169 .30666 m
.59169 .31137 L
.5976 .31137 L
.5976 .30666 L
F
.59169 .31137 m
.59169 .31608 L
.5976 .31608 L
.5976 .31137 L
F
.5976 .30666 m
.5976 .31137 L
.60352 .31137 L
.60352 .30666 L
F
.5976 .31137 m
.5976 .31608 L
.60352 .31608 L
.60352 .31137 L
F
.59169 .31608 m
.59169 .32079 L
.5976 .32079 L
.5976 .31608 L
F
.59169 .32079 m
.59169 .3255 L
.5976 .3255 L
.5976 .32079 L
F
.5976 .31608 m
.5976 .32079 L
.60352 .32079 L
.60352 .31608 L
F
.5976 .32079 m
.5976 .3255 L
.60352 .3255 L
.60352 .32079 L
F
.60352 .28783 m
.60352 .29254 L
.60944 .29254 L
.60944 .28783 L
F
.60352 .29254 m
.60352 .29724 L
.60944 .29724 L
.60944 .29254 L
F
.60944 .28783 m
.60944 .29254 L
.61535 .29254 L
.61535 .28783 L
F
.60944 .29254 m
.60944 .29724 L
.61535 .29724 L
.61535 .29254 L
F
.60352 .29724 m
.60352 .30195 L
.60944 .30195 L
.60944 .29724 L
F
.60352 .30195 m
.60352 .30666 L
.60944 .30666 L
.60944 .30195 L
F
.60944 .29724 m
.60944 .30195 L
.61535 .30195 L
.61535 .29724 L
F
.60944 .30195 m
.60944 .30666 L
.61535 .30666 L
.61535 .30195 L
F
.61535 .28783 m
.61535 .29254 L
.62127 .29254 L
.62127 .28783 L
F
.61535 .29254 m
.61535 .29724 L
.62127 .29724 L
.62127 .29254 L
F
.62127 .28783 m
.62127 .29254 L
.62718 .29254 L
.62718 .28783 L
F
.62127 .29254 m
.62127 .29724 L
.62718 .29724 L
.62718 .29254 L
F
.61535 .29724 m
.61535 .30195 L
.62127 .30195 L
.62127 .29724 L
F
.61535 .30195 m
.61535 .30666 L
.62127 .30666 L
.62127 .30195 L
F
.62127 .29724 m
.62127 .30195 L
.62718 .30195 L
.62718 .29724 L
F
.62127 .30195 m
.62127 .30666 L
.62718 .30666 L
.62718 .30195 L
F
.60352 .30666 m
.60352 .31137 L
.60944 .31137 L
.60944 .30666 L
F
.60352 .31137 m
.60352 .31608 L
.60944 .31608 L
.60944 .31137 L
F
.60944 .30666 m
.60944 .31137 L
.61535 .31137 L
.61535 .30666 L
F
.60944 .31137 m
.60944 .31608 L
.61535 .31608 L
.61535 .31137 L
F
.60352 .31608 m
.60352 .32079 L
.60944 .32079 L
.60944 .31608 L
F
.60352 .32079 m
.60352 .3255 L
.60944 .3255 L
.60944 .32079 L
F
.60944 .31608 m
.60944 .32079 L
.61535 .32079 L
.61535 .31608 L
F
.60944 .32079 m
.60944 .3255 L
.61535 .3255 L
.61535 .32079 L
F
.61535 .30666 m
.61535 .31137 L
.62127 .31137 L
.62127 .30666 L
F
.61535 .31137 m
.61535 .31608 L
.62127 .31608 L
.62127 .31137 L
F
.62127 .30666 m
.62127 .31137 L
.62718 .31137 L
.62718 .30666 L
F
.62127 .31137 m
.62127 .31608 L
.62718 .31608 L
.62718 .31137 L
F
.61535 .31608 m
.61535 .32079 L
.62127 .32079 L
.62127 .31608 L
F
.61535 .32079 m
.61535 .3255 L
.62127 .3255 L
.62127 .32079 L
F
.62127 .31608 m
.62127 .32079 L
.62718 .32079 L
.62718 .31608 L
F
.62127 .32079 m
.62127 .3255 L
.62718 .3255 L
.62718 .32079 L
F
.57986 .3255 m
.57986 .33021 L
.58577 .33021 L
.58577 .3255 L
F
.57986 .33021 m
.57986 .33492 L
.58577 .33492 L
.58577 .33021 L
F
.58577 .3255 m
.58577 .33021 L
.59169 .33021 L
.59169 .3255 L
F
.58577 .33021 m
.58577 .33492 L
.59169 .33492 L
.59169 .33021 L
F
.57986 .33492 m
.57986 .33962 L
.58577 .33962 L
.58577 .33492 L
F
.57986 .33962 m
.57986 .34433 L
.58577 .34433 L
.58577 .33962 L
F
.58577 .33492 m
.58577 .33962 L
.59169 .33962 L
.59169 .33492 L
F
.58577 .33962 m
.58577 .34433 L
.59169 .34433 L
.59169 .33962 L
F
.59169 .3255 m
.59169 .33021 L
.5976 .33021 L
.5976 .3255 L
F
.59169 .33021 m
.59169 .33492 L
.5976 .33492 L
.5976 .33021 L
F
.5976 .3255 m
.5976 .33021 L
.60352 .33021 L
.60352 .3255 L
F
.5976 .33021 m
.5976 .33492 L
.60352 .33492 L
.60352 .33021 L
F
.59169 .33492 m
.59169 .33962 L
.5976 .33962 L
.5976 .33492 L
F
.59169 .33962 m
.59169 .34433 L
.5976 .34433 L
.5976 .33962 L
F
.5976 .33492 m
.5976 .33962 L
.60352 .33962 L
.60352 .33492 L
F
.5976 .33962 m
.5976 .34433 L
.60352 .34433 L
.60352 .33962 L
F
.57986 .34433 m
.57986 .34904 L
.58577 .34904 L
.58577 .34433 L
F
.57986 .34904 m
.57986 .35375 L
.58577 .35375 L
.58577 .34904 L
F
.58577 .34433 m
.58577 .34904 L
.59169 .34904 L
.59169 .34433 L
F
.58577 .34904 m
.58577 .35375 L
.59169 .35375 L
.59169 .34904 L
F
.57986 .35375 m
.57986 .35846 L
.58577 .35846 L
.58577 .35375 L
F
.57986 .35846 m
.57986 .36317 L
.58577 .36317 L
.58577 .35846 L
F
.58577 .35375 m
.58577 .35846 L
.59169 .35846 L
.59169 .35375 L
F
.58577 .35846 m
.58577 .36317 L
.59169 .36317 L
.59169 .35846 L
F
.59169 .34433 m
.59169 .34904 L
.5976 .34904 L
.5976 .34433 L
F
.59169 .34904 m
.59169 .35375 L
.5976 .35375 L
.5976 .34904 L
F
.5976 .34433 m
.5976 .34904 L
.60352 .34904 L
.60352 .34433 L
F
.5976 .34904 m
.5976 .35375 L
.60352 .35375 L
.60352 .34904 L
F
.59169 .35375 m
.59169 .35846 L
.5976 .35846 L
.5976 .35375 L
F
.59169 .35846 m
.59169 .36317 L
.5976 .36317 L
.5976 .35846 L
F
.5976 .35375 m
.5976 .35846 L
.60352 .35846 L
.60352 .35375 L
F
.5976 .35846 m
.5976 .36317 L
.60352 .36317 L
.60352 .35846 L
F
.60352 .3255 m
.60352 .33021 L
.60944 .33021 L
.60944 .3255 L
F
.60352 .33021 m
.60352 .33492 L
.60944 .33492 L
.60944 .33021 L
F
.60944 .3255 m
.60944 .33021 L
.61535 .33021 L
.61535 .3255 L
F
.60944 .33021 m
.60944 .33492 L
.61535 .33492 L
.61535 .33021 L
F
.60352 .33492 m
.60352 .33962 L
.60944 .33962 L
.60944 .33492 L
F
.60352 .33962 m
.60352 .34433 L
.60944 .34433 L
.60944 .33962 L
F
.60944 .33492 m
.60944 .33962 L
.61535 .33962 L
.61535 .33492 L
F
.60944 .33962 m
.60944 .34433 L
.61535 .34433 L
.61535 .33962 L
F
.61535 .3255 m
.61535 .33021 L
.62127 .33021 L
.62127 .3255 L
F
.61535 .33021 m
.61535 .33492 L
.62127 .33492 L
.62127 .33021 L
F
.62127 .3255 m
.62127 .33021 L
.62718 .33021 L
.62718 .3255 L
F
.62127 .33021 m
.62127 .33492 L
.62718 .33492 L
.62718 .33021 L
F
.61535 .33492 m
.61535 .33962 L
.62127 .33962 L
.62127 .33492 L
F
.61535 .33962 m
.61535 .34433 L
.62127 .34433 L
.62127 .33962 L
F
.62127 .33492 m
.62127 .33962 L
.62718 .33962 L
.62718 .33492 L
F
.62127 .33962 m
.62127 .34433 L
.62718 .34433 L
.62718 .33962 L
F
.60352 .34433 m
.60352 .34904 L
.60944 .34904 L
.60944 .34433 L
F
.60352 .34904 m
.60352 .35375 L
.60944 .35375 L
.60944 .34904 L
F
.60944 .34433 m
.60944 .34904 L
.61535 .34904 L
.61535 .34433 L
F
.60944 .34904 m
.60944 .35375 L
.61535 .35375 L
.61535 .34904 L
F
.60352 .35375 m
.60352 .35846 L
.60944 .35846 L
.60944 .35375 L
F
.60352 .35846 m
.60352 .36317 L
.60944 .36317 L
.60944 .35846 L
F
.60944 .35375 m
.60944 .35846 L
.61535 .35846 L
.61535 .35375 L
F
.60944 .35846 m
.60944 .36317 L
.61535 .36317 L
.61535 .35846 L
F
.61535 .34433 m
.61535 .34904 L
.62127 .34904 L
.62127 .34433 L
F
.61535 .34904 m
.61535 .35375 L
.62127 .35375 L
.62127 .34904 L
F
.62127 .34433 m
.62127 .34904 L
.62718 .34904 L
.62718 .34433 L
F
.62127 .34904 m
.62127 .35375 L
.62718 .35375 L
.62718 .34904 L
F
.61535 .35375 m
.61535 .35846 L
.62127 .35846 L
.62127 .35375 L
F
.61535 .35846 m
.61535 .36317 L
.62127 .36317 L
.62127 .35846 L
F
.62127 .35375 m
.62127 .35846 L
.62718 .35846 L
.62718 .35375 L
F
.62127 .35846 m
.62127 .36317 L
.62718 .36317 L
.62718 .35846 L
F
.53253 .36317 m
.53253 .36788 L
.53845 .36788 L
.53845 .36317 L
F
.53253 .36788 m
.53253 .37259 L
.53845 .37259 L
.53845 .36788 L
F
.53845 .36317 m
.53845 .36788 L
.54437 .36788 L
.54437 .36317 L
F
.53845 .36788 m
.53845 .37259 L
.54437 .37259 L
.54437 .36788 L
F
.53253 .37259 m
.53253 .3773 L
.53845 .3773 L
.53845 .37259 L
F
.53253 .3773 m
.53253 .382 L
.53845 .382 L
.53845 .3773 L
F
.53845 .37259 m
.53845 .3773 L
.54437 .3773 L
.54437 .37259 L
F
.53845 .3773 m
.53845 .382 L
.54437 .382 L
.54437 .3773 L
F
.54437 .36317 m
.54437 .36788 L
.55028 .36788 L
.55028 .36317 L
F
.54437 .36788 m
.54437 .37259 L
.55028 .37259 L
.55028 .36788 L
F
.55028 .36317 m
.55028 .36788 L
.5562 .36788 L
.5562 .36317 L
F
.55028 .36788 m
.55028 .37259 L
.5562 .37259 L
.5562 .36788 L
F
.54437 .37259 m
.54437 .3773 L
.55028 .3773 L
.55028 .37259 L
F
.54437 .3773 m
.54437 .382 L
.55028 .382 L
.55028 .3773 L
F
.55028 .37259 m
.55028 .3773 L
.5562 .3773 L
.5562 .37259 L
F
.55028 .3773 m
.55028 .382 L
.5562 .382 L
.5562 .3773 L
F
.53253 .382 m
.53253 .38671 L
.53845 .38671 L
.53845 .382 L
F
.53253 .38671 m
.53253 .39142 L
.53845 .39142 L
.53845 .38671 L
F
.53845 .382 m
.53845 .38671 L
.54437 .38671 L
.54437 .382 L
F
.53845 .38671 m
.53845 .39142 L
.54437 .39142 L
.54437 .38671 L
F
.53253 .39142 m
.53253 .39613 L
.53845 .39613 L
.53845 .39142 L
F
.53253 .39613 m
.53253 .40084 L
.53845 .40084 L
.53845 .39613 L
F
.53845 .39142 m
.53845 .39613 L
.54437 .39613 L
.54437 .39142 L
F
.53845 .39613 m
.53845 .40084 L
.54437 .40084 L
.54437 .39613 L
F
.54437 .382 m
.54437 .38671 L
.55028 .38671 L
.55028 .382 L
F
.54437 .38671 m
.54437 .39142 L
.55028 .39142 L
.55028 .38671 L
F
.55028 .382 m
.55028 .38671 L
.5562 .38671 L
.5562 .382 L
F
.55028 .38671 m
.55028 .39142 L
.5562 .39142 L
.5562 .38671 L
F
.54437 .39142 m
.54437 .39613 L
.55028 .39613 L
.55028 .39142 L
F
.54437 .39613 m
.54437 .40084 L
.55028 .40084 L
.55028 .39613 L
F
.55028 .39142 m
.55028 .39613 L
.5562 .39613 L
.5562 .39142 L
F
.55028 .39613 m
.55028 .40084 L
.5562 .40084 L
.5562 .39613 L
F
.5562 .36317 m
.5562 .36788 L
.56211 .36788 L
.56211 .36317 L
F
.5562 .36788 m
.5562 .37259 L
.56211 .37259 L
.56211 .36788 L
F
.56211 .36317 m
.56211 .36788 L
.56803 .36788 L
.56803 .36317 L
F
.56211 .36788 m
.56211 .37259 L
.56803 .37259 L
.56803 .36788 L
F
.5562 .37259 m
.5562 .3773 L
.56211 .3773 L
.56211 .37259 L
F
.5562 .3773 m
.5562 .382 L
.56211 .382 L
.56211 .3773 L
F
.56211 .37259 m
.56211 .3773 L
.56803 .3773 L
.56803 .37259 L
F
.56211 .3773 m
.56211 .382 L
.56803 .382 L
.56803 .3773 L
F
.56803 .36317 m
.56803 .36788 L
.57394 .36788 L
.57394 .36317 L
F
.56803 .36788 m
.56803 .37259 L
.57394 .37259 L
.57394 .36788 L
F
.57394 .36317 m
.57394 .36788 L
.57986 .36788 L
.57986 .36317 L
F
.57394 .36788 m
.57394 .37259 L
.57986 .37259 L
.57986 .36788 L
F
.56803 .37259 m
.56803 .3773 L
.57394 .3773 L
.57394 .37259 L
F
.56803 .3773 m
.56803 .382 L
.57394 .382 L
.57394 .3773 L
F
.57394 .37259 m
.57394 .3773 L
.57986 .3773 L
.57986 .37259 L
F
.57394 .3773 m
.57394 .382 L
.57986 .382 L
.57986 .3773 L
F
.5562 .382 m
.5562 .38671 L
.56211 .38671 L
.56211 .382 L
F
.5562 .38671 m
.5562 .39142 L
.56211 .39142 L
.56211 .38671 L
F
.56211 .382 m
.56211 .38671 L
.56803 .38671 L
.56803 .382 L
F
.56211 .38671 m
.56211 .39142 L
.56803 .39142 L
.56803 .38671 L
F
.5562 .39142 m
.5562 .39613 L
.56211 .39613 L
.56211 .39142 L
F
.5562 .39613 m
.5562 .40084 L
.56211 .40084 L
.56211 .39613 L
F
.56211 .39142 m
.56211 .39613 L
.56803 .39613 L
.56803 .39142 L
F
.56211 .39613 m
.56211 .40084 L
.56803 .40084 L
.56803 .39613 L
F
.56803 .382 m
.56803 .38671 L
.57394 .38671 L
.57394 .382 L
F
.56803 .38671 m
.56803 .39142 L
.57394 .39142 L
.57394 .38671 L
F
.57394 .382 m
.57394 .38671 L
.57986 .38671 L
.57986 .382 L
F
.57394 .38671 m
.57394 .39142 L
.57986 .39142 L
.57986 .38671 L
F
.56803 .39142 m
.56803 .39613 L
.57394 .39613 L
.57394 .39142 L
F
.56803 .39613 m
.56803 .40084 L
.57394 .40084 L
.57394 .39613 L
F
.57394 .39142 m
.57394 .39613 L
.57986 .39613 L
.57986 .39142 L
F
.57394 .39613 m
.57394 .40084 L
.57986 .40084 L
.57986 .39613 L
F
.53253 .40084 m
.53253 .40555 L
.53845 .40555 L
.53845 .40084 L
F
.53253 .40555 m
.53253 .41026 L
.53845 .41026 L
.53845 .40555 L
F
.53845 .40084 m
.53845 .40555 L
.54437 .40555 L
.54437 .40084 L
F
.53845 .40555 m
.53845 .41026 L
.54437 .41026 L
.54437 .40555 L
F
.53253 .41026 m
.53253 .41497 L
.53845 .41497 L
.53845 .41026 L
F
.53253 .41497 m
.53253 .41967 L
.53845 .41967 L
.53845 .41497 L
F
.53845 .41026 m
.53845 .41497 L
.54437 .41497 L
.54437 .41026 L
F
.53845 .41497 m
.53845 .41967 L
.54437 .41967 L
.54437 .41497 L
F
.54437 .40084 m
.54437 .40555 L
.55028 .40555 L
.55028 .40084 L
F
.54437 .40555 m
.54437 .41026 L
.55028 .41026 L
.55028 .40555 L
F
.55028 .40084 m
.55028 .40555 L
.5562 .40555 L
.5562 .40084 L
F
.55028 .40555 m
.55028 .41026 L
.5562 .41026 L
.5562 .40555 L
F
.54437 .41026 m
.54437 .41497 L
.55028 .41497 L
.55028 .41026 L
F
.54437 .41497 m
.54437 .41967 L
.55028 .41967 L
.55028 .41497 L
F
.55028 .41026 m
.55028 .41497 L
.5562 .41497 L
.5562 .41026 L
F
.55028 .41497 m
.55028 .41967 L
.5562 .41967 L
.5562 .41497 L
F
.53253 .41967 m
.53253 .42438 L
.53845 .42438 L
.53845 .41967 L
F
.53253 .42438 m
.53253 .42909 L
.53845 .42909 L
.53845 .42438 L
F
.53845 .41967 m
.53845 .42438 L
.54437 .42438 L
.54437 .41967 L
F
.53845 .42438 m
.53845 .42909 L
.54437 .42909 L
.54437 .42438 L
F
.53253 .42909 m
.53253 .4338 L
.53845 .4338 L
.53845 .42909 L
F
.53253 .4338 m
.53253 .43851 L
.53845 .43851 L
.53845 .4338 L
F
.53845 .42909 m
.53845 .4338 L
.54437 .4338 L
.54437 .42909 L
F
.53845 .4338 m
.53845 .43851 L
.54437 .43851 L
.54437 .4338 L
F
.54437 .41967 m
.54437 .42438 L
.55028 .42438 L
.55028 .41967 L
F
.54437 .42438 m
.54437 .42909 L
.55028 .42909 L
.55028 .42438 L
F
.55028 .41967 m
.55028 .42438 L
.5562 .42438 L
.5562 .41967 L
F
.55028 .42438 m
.55028 .42909 L
.5562 .42909 L
.5562 .42438 L
F
.54437 .42909 m
.54437 .4338 L
.55028 .4338 L
.55028 .42909 L
F
.54437 .4338 m
.54437 .43851 L
.55028 .43851 L
.55028 .4338 L
F
.55028 .42909 m
.55028 .4338 L
.5562 .4338 L
.5562 .42909 L
F
.55028 .4338 m
.55028 .43851 L
.5562 .43851 L
.5562 .4338 L
F
.5562 .40084 m
.5562 .40555 L
.56211 .40555 L
.56211 .40084 L
F
.5562 .40555 m
.5562 .41026 L
.56211 .41026 L
.56211 .40555 L
F
.56211 .40084 m
.56211 .40555 L
.56803 .40555 L
.56803 .40084 L
F
.56211 .40555 m
.56211 .41026 L
.56803 .41026 L
.56803 .40555 L
F
.5562 .41026 m
.5562 .41497 L
.56211 .41497 L
.56211 .41026 L
F
.5562 .41497 m
.5562 .41967 L
.56211 .41967 L
.56211 .41497 L
F
.56211 .41026 m
.56211 .41497 L
.56803 .41497 L
.56803 .41026 L
F
.56211 .41497 m
.56211 .41967 L
.56803 .41967 L
.56803 .41497 L
F
.56803 .40084 m
.56803 .40555 L
.57394 .40555 L
.57394 .40084 L
F
.56803 .40555 m
.56803 .41026 L
.57394 .41026 L
.57394 .40555 L
F
.57394 .40084 m
.57394 .40555 L
.57986 .40555 L
.57986 .40084 L
F
.57394 .40555 m
.57394 .41026 L
.57986 .41026 L
.57986 .40555 L
F
.56803 .41026 m
.56803 .41497 L
.57394 .41497 L
.57394 .41026 L
F
.56803 .41497 m
.56803 .41967 L
.57394 .41967 L
.57394 .41497 L
F
.57394 .41026 m
.57394 .41497 L
.57986 .41497 L
.57986 .41026 L
F
.57394 .41497 m
.57394 .41967 L
.57986 .41967 L
.57986 .41497 L
F
.5562 .41967 m
.5562 .42438 L
.56211 .42438 L
.56211 .41967 L
F
.5562 .42438 m
.5562 .42909 L
.56211 .42909 L
.56211 .42438 L
F
.56211 .41967 m
.56211 .42438 L
.56803 .42438 L
.56803 .41967 L
F
.56211 .42438 m
.56211 .42909 L
.56803 .42909 L
.56803 .42438 L
F
.5562 .42909 m
.5562 .4338 L
.56211 .4338 L
.56211 .42909 L
F
.5562 .4338 m
.5562 .43851 L
.56211 .43851 L
.56211 .4338 L
F
.56211 .42909 m
.56211 .4338 L
.56803 .4338 L
.56803 .42909 L
F
.56211 .4338 m
.56211 .43851 L
.56803 .43851 L
.56803 .4338 L
F
.56803 .41967 m
.56803 .42438 L
.57394 .42438 L
.57394 .41967 L
F
.56803 .42438 m
.56803 .42909 L
.57394 .42909 L
.57394 .42438 L
F
.57394 .41967 m
.57394 .42438 L
.57986 .42438 L
.57986 .41967 L
F
.57394 .42438 m
.57394 .42909 L
.57986 .42909 L
.57986 .42438 L
F
.56803 .42909 m
.56803 .4338 L
.57394 .4338 L
.57394 .42909 L
F
.56803 .4338 m
.56803 .43851 L
.57394 .43851 L
.57394 .4338 L
F
.57394 .42909 m
.57394 .4338 L
.57986 .4338 L
.57986 .42909 L
F
.57394 .4338 m
.57394 .43851 L
.57986 .43851 L
.57986 .4338 L
F
.57986 .36317 m
.57986 .36788 L
.58577 .36788 L
.58577 .36317 L
F
.57986 .36788 m
.57986 .37259 L
.58577 .37259 L
.58577 .36788 L
F
.58577 .36317 m
.58577 .36788 L
.59169 .36788 L
.59169 .36317 L
F
.58577 .36788 m
.58577 .37259 L
.59169 .37259 L
.59169 .36788 L
F
.57986 .37259 m
.57986 .3773 L
.58577 .3773 L
.58577 .37259 L
F
.57986 .3773 m
.57986 .382 L
.58577 .382 L
.58577 .3773 L
F
.58577 .37259 m
.58577 .3773 L
.59169 .3773 L
.59169 .37259 L
F
.58577 .3773 m
.58577 .382 L
.59169 .382 L
.59169 .3773 L
F
.59169 .36317 m
.59169 .36788 L
.5976 .36788 L
.5976 .36317 L
F
.59169 .36788 m
.59169 .37259 L
.5976 .37259 L
.5976 .36788 L
F
.5976 .36317 m
.5976 .36788 L
.60352 .36788 L
.60352 .36317 L
F
.5976 .36788 m
.5976 .37259 L
.60352 .37259 L
.60352 .36788 L
F
.59169 .37259 m
.59169 .3773 L
.5976 .3773 L
.5976 .37259 L
F
.59169 .3773 m
.59169 .382 L
.5976 .382 L
.5976 .3773 L
F
.5976 .37259 m
.5976 .3773 L
.60352 .3773 L
.60352 .37259 L
F
.5976 .3773 m
.5976 .382 L
.60352 .382 L
.60352 .3773 L
F
.57986 .382 m
.57986 .38671 L
.58577 .38671 L
.58577 .382 L
F
.57986 .38671 m
.57986 .39142 L
.58577 .39142 L
.58577 .38671 L
F
.58577 .382 m
.58577 .38671 L
.59169 .38671 L
.59169 .382 L
F
.58577 .38671 m
.58577 .39142 L
.59169 .39142 L
.59169 .38671 L
F
.57986 .39142 m
.57986 .39613 L
.58577 .39613 L
.58577 .39142 L
F
.57986 .39613 m
.57986 .40084 L
.58577 .40084 L
.58577 .39613 L
F
.58577 .39142 m
.58577 .39613 L
.59169 .39613 L
.59169 .39142 L
F
.58577 .39613 m
.58577 .40084 L
.59169 .40084 L
.59169 .39613 L
F
.59169 .382 m
.59169 .38671 L
.5976 .38671 L
.5976 .382 L
F
.59169 .38671 m
.59169 .39142 L
.5976 .39142 L
.5976 .38671 L
F
.5976 .382 m
.5976 .38671 L
.60352 .38671 L
.60352 .382 L
F
.5976 .38671 m
.5976 .39142 L
.60352 .39142 L
.60352 .38671 L
F
.59169 .39142 m
.59169 .39613 L
.5976 .39613 L
.5976 .39142 L
F
.59169 .39613 m
.59169 .40084 L
.5976 .40084 L
.5976 .39613 L
F
.5976 .39142 m
.5976 .39613 L
.60352 .39613 L
.60352 .39142 L
F
.5976 .39613 m
.5976 .40084 L
.60352 .40084 L
.60352 .39613 L
F
.60352 .36317 m
.60352 .36788 L
.60944 .36788 L
.60944 .36317 L
F
.60352 .36788 m
.60352 .37259 L
.60944 .37259 L
.60944 .36788 L
F
.60944 .36317 m
.60944 .36788 L
.61535 .36788 L
.61535 .36317 L
F
.60944 .36788 m
.60944 .37259 L
.61535 .37259 L
.61535 .36788 L
F
.60352 .37259 m
.60352 .3773 L
.60944 .3773 L
.60944 .37259 L
F
.60352 .3773 m
.60352 .382 L
.60944 .382 L
.60944 .3773 L
F
.60944 .37259 m
.60944 .3773 L
.61535 .3773 L
.61535 .37259 L
F
.60944 .3773 m
.60944 .382 L
.61535 .382 L
.61535 .3773 L
F
.61535 .36317 m
.61535 .36788 L
.62127 .36788 L
.62127 .36317 L
F
.61535 .36788 m
.61535 .37259 L
.62127 .37259 L
.62127 .36788 L
F
.62127 .36317 m
.62127 .36788 L
.62718 .36788 L
.62718 .36317 L
F
.62127 .36788 m
.62127 .37259 L
.62718 .37259 L
.62718 .36788 L
F
.61535 .37259 m
.61535 .3773 L
.62127 .3773 L
.62127 .37259 L
F
.61535 .3773 m
.61535 .382 L
.62127 .382 L
.62127 .3773 L
F
.62127 .37259 m
.62127 .3773 L
.62718 .3773 L
.62718 .37259 L
F
.62127 .3773 m
.62127 .382 L
.62718 .382 L
.62718 .3773 L
F
.60352 .382 m
.60352 .38671 L
.60944 .38671 L
.60944 .382 L
F
.60352 .38671 m
.60352 .39142 L
.60944 .39142 L
.60944 .38671 L
F
.60944 .382 m
.60944 .38671 L
.61535 .38671 L
.61535 .382 L
F
.60944 .38671 m
.60944 .39142 L
.61535 .39142 L
.61535 .38671 L
F
.60352 .39142 m
.60352 .39613 L
.60944 .39613 L
.60944 .39142 L
F
.60352 .39613 m
.60352 .40084 L
.60944 .40084 L
.60944 .39613 L
F
.60944 .39142 m
.60944 .39613 L
.61535 .39613 L
.61535 .39142 L
F
.60944 .39613 m
.60944 .40084 L
.61535 .40084 L
.61535 .39613 L
F
.61535 .382 m
.61535 .38671 L
.62127 .38671 L
.62127 .382 L
F
.61535 .38671 m
.61535 .39142 L
.62127 .39142 L
.62127 .38671 L
F
.62127 .382 m
.62127 .38671 L
.62718 .38671 L
.62718 .382 L
F
.62127 .38671 m
.62127 .39142 L
.62718 .39142 L
.62718 .38671 L
F
.61535 .39142 m
.61535 .39613 L
.62127 .39613 L
.62127 .39142 L
F
.61535 .39613 m
.61535 .40084 L
.62127 .40084 L
.62127 .39613 L
F
.62127 .39142 m
.62127 .39613 L
.62718 .39613 L
.62718 .39142 L
F
.62127 .39613 m
.62127 .40084 L
.62718 .40084 L
.62718 .39613 L
F
.57986 .40084 m
.57986 .40555 L
.58577 .40555 L
.58577 .40084 L
F
.57986 .40555 m
.57986 .41026 L
.58577 .41026 L
.58577 .40555 L
F
.58577 .40084 m
.58577 .40555 L
.59169 .40555 L
.59169 .40084 L
F
.58577 .40555 m
.58577 .41026 L
.59169 .41026 L
.59169 .40555 L
F
.57986 .41026 m
.57986 .41497 L
.58577 .41497 L
.58577 .41026 L
F
.57986 .41497 m
.57986 .41967 L
.58577 .41967 L
.58577 .41497 L
F
.58577 .41026 m
.58577 .41497 L
.59169 .41497 L
.59169 .41026 L
F
.58577 .41497 m
.58577 .41967 L
.59169 .41967 L
.59169 .41497 L
F
.59169 .40084 m
.59169 .40555 L
.5976 .40555 L
.5976 .40084 L
F
.59169 .40555 m
.59169 .41026 L
.5976 .41026 L
.5976 .40555 L
F
.5976 .40084 m
.5976 .40555 L
.60352 .40555 L
.60352 .40084 L
F
.5976 .40555 m
.5976 .41026 L
.60352 .41026 L
.60352 .40555 L
F
.59169 .41026 m
.59169 .41497 L
.5976 .41497 L
.5976 .41026 L
F
.59169 .41497 m
.59169 .41967 L
.5976 .41967 L
.5976 .41497 L
F
.5976 .41026 m
.5976 .41497 L
.60352 .41497 L
.60352 .41026 L
F
.5976 .41497 m
.5976 .41967 L
.60352 .41967 L
.60352 .41497 L
F
.57986 .41967 m
.57986 .42438 L
.58577 .42438 L
.58577 .41967 L
F
.57986 .42438 m
.57986 .42909 L
.58577 .42909 L
.58577 .42438 L
F
.58577 .41967 m
.58577 .42438 L
.59169 .42438 L
.59169 .41967 L
F
.58577 .42438 m
.58577 .42909 L
.59169 .42909 L
.59169 .42438 L
F
.57986 .42909 m
.57986 .4338 L
.58577 .4338 L
.58577 .42909 L
F
.57986 .4338 m
.57986 .43851 L
.58577 .43851 L
.58577 .4338 L
F
.58577 .42909 m
.58577 .4338 L
.59169 .4338 L
.59169 .42909 L
F
.58577 .4338 m
.58577 .43851 L
.59169 .43851 L
.59169 .4338 L
F
.59169 .41967 m
.59169 .42438 L
.5976 .42438 L
.5976 .41967 L
F
.59169 .42438 m
.59169 .42909 L
.5976 .42909 L
.5976 .42438 L
F
.5976 .41967 m
.5976 .42438 L
.60352 .42438 L
.60352 .41967 L
F
.5976 .42438 m
.5976 .42909 L
.60352 .42909 L
.60352 .42438 L
F
.59169 .42909 m
.59169 .4338 L
.5976 .4338 L
.5976 .42909 L
F
.59169 .4338 m
.59169 .43851 L
.5976 .43851 L
.5976 .4338 L
F
.5976 .42909 m
.5976 .4338 L
.60352 .4338 L
.60352 .42909 L
F
.5976 .4338 m
.5976 .43851 L
.60352 .43851 L
.60352 .4338 L
F
.60352 .40084 m
.60352 .40555 L
.60944 .40555 L
.60944 .40084 L
F
.60352 .40555 m
.60352 .41026 L
.60944 .41026 L
.60944 .40555 L
F
.60944 .40084 m
.60944 .40555 L
.61535 .40555 L
.61535 .40084 L
F
.60944 .40555 m
.60944 .41026 L
.61535 .41026 L
.61535 .40555 L
F
.60352 .41026 m
.60352 .41497 L
.60944 .41497 L
.60944 .41026 L
F
.60352 .41497 m
.60352 .41967 L
.60944 .41967 L
.60944 .41497 L
F
.60944 .41026 m
.60944 .41497 L
.61535 .41497 L
.61535 .41026 L
F
.60944 .41497 m
.60944 .41967 L
.61535 .41967 L
.61535 .41497 L
F
.61535 .40084 m
.61535 .40555 L
.62127 .40555 L
.62127 .40084 L
F
.61535 .40555 m
.61535 .41026 L
.62127 .41026 L
.62127 .40555 L
F
.62127 .40084 m
.62127 .40555 L
.62718 .40555 L
.62718 .40084 L
F
.62127 .40555 m
.62127 .41026 L
.62718 .41026 L
.62718 .40555 L
F
.61535 .41026 m
.61535 .41497 L
.62127 .41497 L
.62127 .41026 L
F
.61535 .41497 m
.61535 .41967 L
.62127 .41967 L
.62127 .41497 L
F
.62127 .41026 m
.62127 .41497 L
.62718 .41497 L
.62718 .41026 L
F
.62127 .41497 m
.62127 .41967 L
.62718 .41967 L
.62718 .41497 L
F
.60352 .41967 m
.60352 .42438 L
.60944 .42438 L
.60944 .41967 L
F
.60352 .42438 m
.60352 .42909 L
.60944 .42909 L
.60944 .42438 L
F
.60944 .41967 m
.60944 .42438 L
.61535 .42438 L
.61535 .41967 L
F
.60944 .42438 m
.60944 .42909 L
.61535 .42909 L
.61535 .42438 L
F
.60352 .42909 m
.60352 .4338 L
.60944 .4338 L
.60944 .42909 L
F
.60352 .4338 m
.60352 .43851 L
.60944 .43851 L
.60944 .4338 L
F
.60944 .42909 m
.60944 .4338 L
.61535 .4338 L
.61535 .42909 L
F
.60944 .4338 m
.60944 .43851 L
.61535 .43851 L
.61535 .4338 L
F
.61535 .41967 m
.61535 .42438 L
.62127 .42438 L
.62127 .41967 L
F
.61535 .42438 m
.61535 .42909 L
.62127 .42909 L
.62127 .42438 L
F
.62127 .41967 m
.62127 .42438 L
.62718 .42438 L
.62718 .41967 L
F
.62127 .42438 m
.62127 .42909 L
.62718 .42909 L
.62718 .42438 L
F
.61535 .42909 m
.61535 .4338 L
.62127 .4338 L
.62127 .42909 L
F
.61535 .4338 m
.61535 .43851 L
.62127 .43851 L
.62127 .4338 L
F
.62127 .42909 m
.62127 .4338 L
.62718 .4338 L
.62718 .42909 L
F
.62127 .4338 m
.62127 .43851 L
.62718 .43851 L
.62718 .4338 L
F
.62718 .28783 m
.62718 .29254 L
.6331 .29254 L
.6331 .28783 L
F
.62718 .29254 m
.62718 .29724 L
.6331 .29724 L
.6331 .29254 L
F
.6331 .28783 m
.6331 .29254 L
.63901 .29254 L
.63901 .28783 L
F
.6331 .29254 m
.6331 .29724 L
.63901 .29724 L
.63901 .29254 L
F
.62718 .29724 m
.62718 .30195 L
.6331 .30195 L
.6331 .29724 L
F
.62718 .30195 m
.62718 .30666 L
.6331 .30666 L
.6331 .30195 L
F
.6331 .29724 m
.6331 .30195 L
.63901 .30195 L
.63901 .29724 L
F
.6331 .30195 m
.6331 .30666 L
.63901 .30666 L
.63901 .30195 L
F
.63901 .28783 m
.63901 .29254 L
.64493 .29254 L
.64493 .28783 L
F
.63901 .29254 m
.63901 .29724 L
.64493 .29724 L
.64493 .29254 L
F
.64493 .28783 m
.64493 .29254 L
.65084 .29254 L
.65084 .28783 L
F
.64493 .29254 m
.64493 .29724 L
.65084 .29724 L
.65084 .29254 L
F
.63901 .29724 m
.63901 .30195 L
.64493 .30195 L
.64493 .29724 L
F
.63901 .30195 m
.63901 .30666 L
.64493 .30666 L
.64493 .30195 L
F
.64493 .29724 m
.64493 .30195 L
.65084 .30195 L
.65084 .29724 L
F
.64493 .30195 m
.64493 .30666 L
.65084 .30666 L
.65084 .30195 L
F
.62718 .30666 m
.62718 .31137 L
.6331 .31137 L
.6331 .30666 L
F
.62718 .31137 m
.62718 .31608 L
.6331 .31608 L
.6331 .31137 L
F
.6331 .30666 m
.6331 .31137 L
.63901 .31137 L
.63901 .30666 L
F
.6331 .31137 m
.6331 .31608 L
.63901 .31608 L
.63901 .31137 L
F
.62718 .31608 m
.62718 .32079 L
.6331 .32079 L
.6331 .31608 L
F
.62718 .32079 m
.62718 .3255 L
.6331 .3255 L
.6331 .32079 L
F
.6331 .31608 m
.6331 .32079 L
.63901 .32079 L
.63901 .31608 L
F
.6331 .32079 m
.6331 .3255 L
.63901 .3255 L
.63901 .32079 L
F
.63901 .30666 m
.63901 .31137 L
.64493 .31137 L
.64493 .30666 L
F
.63901 .31137 m
.63901 .31608 L
.64493 .31608 L
.64493 .31137 L
F
.64493 .30666 m
.64493 .31137 L
.65084 .31137 L
.65084 .30666 L
F
.64493 .31137 m
.64493 .31608 L
.65084 .31608 L
.65084 .31137 L
F
.63901 .31608 m
.63901 .32079 L
.64493 .32079 L
.64493 .31608 L
F
.63901 .32079 m
.63901 .3255 L
.64493 .3255 L
.64493 .32079 L
F
.64493 .31608 m
.64493 .32079 L
.65084 .32079 L
.65084 .31608 L
F
.64493 .32079 m
.64493 .3255 L
.65084 .3255 L
.65084 .32079 L
F
.65084 .28783 m
.65084 .29254 L
.65676 .29254 L
.65676 .28783 L
F
.65084 .29254 m
.65084 .29724 L
.65676 .29724 L
.65676 .29254 L
F
.65676 .28783 m
.65676 .29254 L
.66267 .29254 L
.66267 .28783 L
F
.65676 .29254 m
.65676 .29724 L
.66267 .29724 L
.66267 .29254 L
F
.65084 .29724 m
.65084 .30195 L
.65676 .30195 L
.65676 .29724 L
F
.65084 .30195 m
.65084 .30666 L
.65676 .30666 L
.65676 .30195 L
F
.65676 .29724 m
.65676 .30195 L
.66267 .30195 L
.66267 .29724 L
F
.65676 .30195 m
.65676 .30666 L
.66267 .30666 L
.66267 .30195 L
F
.66267 .28783 m
.66267 .29254 L
.66859 .29254 L
.66859 .28783 L
F
.66267 .29254 m
.66267 .29724 L
.66859 .29724 L
.66859 .29254 L
F
.66859 .28783 m
.66859 .29254 L
.6745 .29254 L
.6745 .28783 L
F
.66859 .29254 m
.66859 .29724 L
.6745 .29724 L
.6745 .29254 L
F
.66267 .29724 m
.66267 .30195 L
.66859 .30195 L
.66859 .29724 L
F
.66267 .30195 m
.66267 .30666 L
.66859 .30666 L
.66859 .30195 L
F
.66859 .29724 m
.66859 .30195 L
.6745 .30195 L
.6745 .29724 L
F
.66859 .30195 m
.66859 .30666 L
.6745 .30666 L
.6745 .30195 L
F
.65084 .30666 m
.65084 .31137 L
.65676 .31137 L
.65676 .30666 L
F
.65084 .31137 m
.65084 .31608 L
.65676 .31608 L
.65676 .31137 L
F
.65676 .30666 m
.65676 .31137 L
.66267 .31137 L
.66267 .30666 L
F
.65676 .31137 m
.65676 .31608 L
.66267 .31608 L
.66267 .31137 L
F
.65084 .31608 m
.65084 .32079 L
.65676 .32079 L
.65676 .31608 L
F
.65084 .32079 m
.65084 .3255 L
.65676 .3255 L
.65676 .32079 L
F
.65676 .31608 m
.65676 .32079 L
.66267 .32079 L
.66267 .31608 L
F
.65676 .32079 m
.65676 .3255 L
.66267 .3255 L
.66267 .32079 L
F
.66267 .30666 m
.66267 .31137 L
.66859 .31137 L
.66859 .30666 L
F
.66267 .31137 m
.66267 .31608 L
.66859 .31608 L
.66859 .31137 L
F
.66859 .30666 m
.66859 .31137 L
.6745 .31137 L
.6745 .30666 L
F
.66859 .31137 m
.66859 .31608 L
.6745 .31608 L
.6745 .31137 L
F
.66267 .31608 m
.66267 .32079 L
.66859 .32079 L
.66859 .31608 L
F
.66267 .32079 m
.66267 .3255 L
.66859 .3255 L
.66859 .32079 L
F
.66859 .31608 m
.66859 .32079 L
.6745 .32079 L
.6745 .31608 L
F
.66859 .32079 m
.66859 .3255 L
.6745 .3255 L
.6745 .32079 L
F
.62718 .3255 m
.62718 .33021 L
.6331 .33021 L
.6331 .3255 L
F
.62718 .33021 m
.62718 .33492 L
.6331 .33492 L
.6331 .33021 L
F
.6331 .3255 m
.6331 .33021 L
.63901 .33021 L
.63901 .3255 L
F
.6331 .33021 m
.6331 .33492 L
.63901 .33492 L
.63901 .33021 L
F
.62718 .33492 m
.62718 .33962 L
.6331 .33962 L
.6331 .33492 L
F
.62718 .33962 m
.62718 .34433 L
.6331 .34433 L
.6331 .33962 L
F
.6331 .33492 m
.6331 .33962 L
.63901 .33962 L
.63901 .33492 L
F
.6331 .33962 m
.6331 .34433 L
.63901 .34433 L
.63901 .33962 L
F
.63901 .3255 m
.63901 .33021 L
.64493 .33021 L
.64493 .3255 L
F
.63901 .33021 m
.63901 .33492 L
.64493 .33492 L
.64493 .33021 L
F
.64493 .3255 m
.64493 .33021 L
.65084 .33021 L
.65084 .3255 L
F
.64493 .33021 m
.64493 .33492 L
.65084 .33492 L
.65084 .33021 L
F
.63901 .33492 m
.63901 .33962 L
.64493 .33962 L
.64493 .33492 L
F
.63901 .33962 m
.63901 .34433 L
.64493 .34433 L
.64493 .33962 L
F
.64493 .33492 m
.64493 .33962 L
.65084 .33962 L
.65084 .33492 L
F
.64493 .33962 m
.64493 .34433 L
.65084 .34433 L
.65084 .33962 L
F
.62718 .34433 m
.62718 .34904 L
.6331 .34904 L
.6331 .34433 L
F
.62718 .34904 m
.62718 .35375 L
.6331 .35375 L
.6331 .34904 L
F
.6331 .34433 m
.6331 .34904 L
.63901 .34904 L
.63901 .34433 L
F
.6331 .34904 m
.6331 .35375 L
.63901 .35375 L
.63901 .34904 L
F
.62718 .35375 m
.62718 .35846 L
.6331 .35846 L
.6331 .35375 L
F
.62718 .35846 m
.62718 .36317 L
.6331 .36317 L
.6331 .35846 L
F
.6331 .35375 m
.6331 .35846 L
.63901 .35846 L
.63901 .35375 L
F
.6331 .35846 m
.6331 .36317 L
.63901 .36317 L
.63901 .35846 L
F
.63901 .34433 m
.63901 .34904 L
.64493 .34904 L
.64493 .34433 L
F
.63901 .34904 m
.63901 .35375 L
.64493 .35375 L
.64493 .34904 L
F
.64493 .34433 m
.64493 .34904 L
.65084 .34904 L
.65084 .34433 L
F
.64493 .34904 m
.64493 .35375 L
.65084 .35375 L
.65084 .34904 L
F
.63901 .35375 m
.63901 .35846 L
.64493 .35846 L
.64493 .35375 L
F
.63901 .35846 m
.63901 .36317 L
.64493 .36317 L
.64493 .35846 L
F
.64493 .35375 m
.64493 .35846 L
.65084 .35846 L
.65084 .35375 L
F
.64493 .35846 m
.64493 .36317 L
.65084 .36317 L
.65084 .35846 L
F
.65084 .3255 m
.65084 .33021 L
.65676 .33021 L
.65676 .3255 L
F
.65084 .33021 m
.65084 .33492 L
.65676 .33492 L
.65676 .33021 L
F
.65676 .3255 m
.65676 .33021 L
.66267 .33021 L
.66267 .3255 L
F
.65676 .33021 m
.65676 .33492 L
.66267 .33492 L
.66267 .33021 L
F
.65084 .33492 m
.65084 .33962 L
.65676 .33962 L
.65676 .33492 L
F
.65084 .33962 m
.65084 .34433 L
.65676 .34433 L
.65676 .33962 L
F
.65676 .33492 m
.65676 .33962 L
.66267 .33962 L
.66267 .33492 L
F
.65676 .33962 m
.65676 .34433 L
.66267 .34433 L
.66267 .33962 L
F
.66267 .3255 m
.66267 .33021 L
.66859 .33021 L
.66859 .3255 L
F
.66267 .33021 m
.66267 .33492 L
.66859 .33492 L
.66859 .33021 L
F
.66859 .3255 m
.66859 .33021 L
.6745 .33021 L
.6745 .3255 L
F
.66859 .33021 m
.66859 .33492 L
.6745 .33492 L
.6745 .33021 L
F
.66267 .33492 m
.66267 .33962 L
.66859 .33962 L
.66859 .33492 L
F
.66267 .33962 m
.66267 .34433 L
.66859 .34433 L
.66859 .33962 L
F
.66859 .33492 m
.66859 .33962 L
.6745 .33962 L
.6745 .33492 L
F
.66859 .33962 m
.66859 .34433 L
.6745 .34433 L
.6745 .33962 L
F
.65084 .34433 m
.65084 .34904 L
.65676 .34904 L
.65676 .34433 L
F
.65084 .34904 m
.65084 .35375 L
.65676 .35375 L
.65676 .34904 L
F
.65676 .34433 m
.65676 .34904 L
.66267 .34904 L
.66267 .34433 L
F
.65676 .34904 m
.65676 .35375 L
.66267 .35375 L
.66267 .34904 L
F
.65084 .35375 m
.65084 .35846 L
.65676 .35846 L
.65676 .35375 L
F
.65084 .35846 m
.65084 .36317 L
.65676 .36317 L
.65676 .35846 L
F
.65676 .35375 m
.65676 .35846 L
.66267 .35846 L
.66267 .35375 L
F
.65676 .35846 m
.65676 .36317 L
.66267 .36317 L
.66267 .35846 L
F
.66267 .34433 m
.66267 .34904 L
.66859 .34904 L
.66859 .34433 L
F
.66267 .34904 m
.66267 .35375 L
.66859 .35375 L
.66859 .34904 L
F
.66859 .34433 m
.66859 .34904 L
.6745 .34904 L
.6745 .34433 L
F
.66859 .34904 m
.66859 .35375 L
.6745 .35375 L
.6745 .34904 L
F
.66267 .35375 m
.66267 .35846 L
.66859 .35846 L
.66859 .35375 L
F
.66267 .35846 m
.66267 .36317 L
.66859 .36317 L
.66859 .35846 L
F
.66859 .35375 m
.66859 .35846 L
.6745 .35846 L
.6745 .35375 L
F
.66859 .35846 m
.66859 .36317 L
.6745 .36317 L
.6745 .35846 L
F
.6745 .28783 m
.6745 .29254 L
.68042 .29254 L
.68042 .28783 L
F
.6745 .29254 m
.6745 .29724 L
.68042 .29724 L
.68042 .29254 L
F
.68042 .28783 m
.68042 .29254 L
.68634 .29254 L
.68634 .28783 L
F
.68042 .29254 m
.68042 .29724 L
.68634 .29724 L
.68634 .29254 L
F
.6745 .29724 m
.6745 .30195 L
.68042 .30195 L
.68042 .29724 L
F
.6745 .30195 m
.6745 .30666 L
.68042 .30666 L
.68042 .30195 L
F
.68042 .29724 m
.68042 .30195 L
.68634 .30195 L
.68634 .29724 L
F
.68042 .30195 m
.68042 .30666 L
.68634 .30666 L
.68634 .30195 L
F
.68634 .28783 m
.68634 .29254 L
.69225 .29254 L
.69225 .28783 L
F
.68634 .29254 m
.68634 .29724 L
.69225 .29724 L
.69225 .29254 L
F
.69225 .28783 m
.69225 .29254 L
.69817 .29254 L
.69817 .28783 L
F
.69225 .29254 m
.69225 .29724 L
.69817 .29724 L
.69817 .29254 L
F
.68634 .29724 m
.68634 .30195 L
.69225 .30195 L
.69225 .29724 L
F
.68634 .30195 m
.68634 .30666 L
.69225 .30666 L
.69225 .30195 L
F
.69225 .29724 m
.69225 .30195 L
.69817 .30195 L
.69817 .29724 L
F
.69225 .30195 m
.69225 .30666 L
.69817 .30666 L
.69817 .30195 L
F
.6745 .30666 m
.6745 .31137 L
.68042 .31137 L
.68042 .30666 L
F
.6745 .31137 m
.6745 .31608 L
.68042 .31608 L
.68042 .31137 L
F
.68042 .30666 m
.68042 .31137 L
.68634 .31137 L
.68634 .30666 L
F
.68042 .31137 m
.68042 .31608 L
.68634 .31608 L
.68634 .31137 L
F
.6745 .31608 m
.6745 .32079 L
.68042 .32079 L
.68042 .31608 L
F
.6745 .32079 m
.6745 .3255 L
.68042 .3255 L
.68042 .32079 L
F
.68042 .31608 m
.68042 .32079 L
.68634 .32079 L
.68634 .31608 L
F
.68042 .32079 m
.68042 .3255 L
.68634 .3255 L
.68634 .32079 L
F
.68634 .30666 m
.68634 .31137 L
.69225 .31137 L
.69225 .30666 L
F
.68634 .31137 m
.68634 .31608 L
.69225 .31608 L
.69225 .31137 L
F
.69225 .30666 m
.69225 .31137 L
.69817 .31137 L
.69817 .30666 L
F
.69225 .31137 m
.69225 .31608 L
.69817 .31608 L
.69817 .31137 L
F
.68634 .31608 m
.68634 .32079 L
.69225 .32079 L
.69225 .31608 L
F
.68634 .32079 m
.68634 .3255 L
.69225 .3255 L
.69225 .32079 L
F
.69225 .31608 m
.69225 .32079 L
.69817 .32079 L
.69817 .31608 L
F
.69225 .32079 m
.69225 .3255 L
.69817 .3255 L
.69817 .32079 L
F
.69817 .28783 m
.69817 .29254 L
.70408 .29254 L
.70408 .28783 L
F
.69817 .29254 m
.69817 .29724 L
.70408 .29724 L
.70408 .29254 L
F
.70408 .28783 m
.70408 .29254 L
.71 .29254 L
.71 .28783 L
F
.70408 .29254 m
.70408 .29724 L
.71 .29724 L
.71 .29254 L
F
.69817 .29724 m
.69817 .30195 L
.70408 .30195 L
.70408 .29724 L
F
.69817 .30195 m
.69817 .30666 L
.70408 .30666 L
.70408 .30195 L
F
.70408 .29724 m
.70408 .30195 L
.71 .30195 L
.71 .29724 L
F
.70408 .30195 m
.70408 .30666 L
.71 .30666 L
.71 .30195 L
F
.71 .28783 m
.71 .29254 L
.71591 .29254 L
.71591 .28783 L
F
.71 .29254 m
.71 .29724 L
.71591 .29724 L
.71591 .29254 L
F
.71591 .28783 m
.71591 .29254 L
.72183 .29254 L
.72183 .28783 L
F
.71591 .29254 m
.71591 .29724 L
.72183 .29724 L
.72183 .29254 L
F
.71 .29724 m
.71 .30195 L
.71591 .30195 L
.71591 .29724 L
F
.71 .30195 m
.71 .30666 L
.71591 .30666 L
.71591 .30195 L
F
.71591 .29724 m
.71591 .30195 L
.72183 .30195 L
.72183 .29724 L
F
.71591 .30195 m
.71591 .30666 L
.72183 .30666 L
.72183 .30195 L
F
.69817 .30666 m
.69817 .31137 L
.70408 .31137 L
.70408 .30666 L
F
.69817 .31137 m
.69817 .31608 L
.70408 .31608 L
.70408 .31137 L
F
.70408 .30666 m
.70408 .31137 L
.71 .31137 L
.71 .30666 L
F
.70408 .31137 m
.70408 .31608 L
.71 .31608 L
.71 .31137 L
F
.69817 .31608 m
.69817 .32079 L
.70408 .32079 L
.70408 .31608 L
F
.69817 .32079 m
.69817 .3255 L
.70408 .3255 L
.70408 .32079 L
F
.70408 .31608 m
.70408 .32079 L
.71 .32079 L
.71 .31608 L
F
.70408 .32079 m
.70408 .3255 L
.71 .3255 L
.71 .32079 L
F
.71 .30666 m
.71 .31137 L
.71591 .31137 L
.71591 .30666 L
F
.71 .31137 m
.71 .31608 L
.71591 .31608 L
.71591 .31137 L
F
.71591 .30666 m
.71591 .31137 L
.72183 .31137 L
.72183 .30666 L
F
.71591 .31137 m
.71591 .31608 L
.72183 .31608 L
.72183 .31137 L
F
.71 .31608 m
.71 .32079 L
.71591 .32079 L
.71591 .31608 L
F
.71 .32079 m
.71 .3255 L
.71591 .3255 L
.71591 .32079 L
F
.71591 .31608 m
.71591 .32079 L
.72183 .32079 L
.72183 .31608 L
F
.71591 .32079 m
.71591 .3255 L
.72183 .3255 L
.72183 .32079 L
F
.6745 .3255 m
.6745 .33021 L
.68042 .33021 L
.68042 .3255 L
F
.6745 .33021 m
.6745 .33492 L
.68042 .33492 L
.68042 .33021 L
F
.68042 .3255 m
.68042 .33021 L
.68634 .33021 L
.68634 .3255 L
F
.68042 .33021 m
.68042 .33492 L
.68634 .33492 L
.68634 .33021 L
F
.6745 .33492 m
.6745 .33962 L
.68042 .33962 L
.68042 .33492 L
F
.6745 .33962 m
.6745 .34433 L
.68042 .34433 L
.68042 .33962 L
F
.68042 .33492 m
.68042 .33962 L
.68634 .33962 L
.68634 .33492 L
F
.68042 .33962 m
.68042 .34433 L
.68634 .34433 L
.68634 .33962 L
F
.68634 .3255 m
.68634 .33021 L
.69225 .33021 L
.69225 .3255 L
F
.68634 .33021 m
.68634 .33492 L
.69225 .33492 L
.69225 .33021 L
F
.69225 .3255 m
.69225 .33021 L
.69817 .33021 L
.69817 .3255 L
F
.69225 .33021 m
.69225 .33492 L
.69817 .33492 L
.69817 .33021 L
F
.68634 .33492 m
.68634 .33962 L
.69225 .33962 L
.69225 .33492 L
F
.68634 .33962 m
.68634 .34433 L
.69225 .34433 L
.69225 .33962 L
F
.69225 .33492 m
.69225 .33962 L
.69817 .33962 L
.69817 .33492 L
F
.69225 .33962 m
.69225 .34433 L
.69817 .34433 L
.69817 .33962 L
F
.6745 .34433 m
.6745 .34904 L
.68042 .34904 L
.68042 .34433 L
F
.6745 .34904 m
.6745 .35375 L
.68042 .35375 L
.68042 .34904 L
F
.68042 .34433 m
.68042 .34904 L
.68634 .34904 L
.68634 .34433 L
F
.68042 .34904 m
.68042 .35375 L
.68634 .35375 L
.68634 .34904 L
F
.6745 .35375 m
.6745 .35846 L
.68042 .35846 L
.68042 .35375 L
F
.6745 .35846 m
.6745 .36317 L
.68042 .36317 L
.68042 .35846 L
F
.68042 .35375 m
.68042 .35846 L
.68634 .35846 L
.68634 .35375 L
F
.68042 .35846 m
.68042 .36317 L
.68634 .36317 L
.68634 .35846 L
F
.68634 .34433 m
.68634 .34904 L
.69225 .34904 L
.69225 .34433 L
F
.68634 .34904 m
.68634 .35375 L
.69225 .35375 L
.69225 .34904 L
F
.69225 .34433 m
.69225 .34904 L
.69817 .34904 L
.69817 .34433 L
F
.69225 .34904 m
.69225 .35375 L
.69817 .35375 L
.69817 .34904 L
F
.68634 .35375 m
.68634 .35846 L
.69225 .35846 L
.69225 .35375 L
F
.68634 .35846 m
.68634 .36317 L
.69225 .36317 L
.69225 .35846 L
F
.69225 .35375 m
.69225 .35846 L
.69817 .35846 L
.69817 .35375 L
F
.69225 .35846 m
.69225 .36317 L
.69817 .36317 L
.69817 .35846 L
F
.69817 .3255 m
.69817 .33021 L
.70408 .33021 L
.70408 .3255 L
F
.69817 .33021 m
.69817 .33492 L
.70408 .33492 L
.70408 .33021 L
F
.70408 .3255 m
.70408 .33021 L
.71 .33021 L
.71 .3255 L
F
.70408 .33021 m
.70408 .33492 L
.71 .33492 L
.71 .33021 L
F
.69817 .33492 m
.69817 .33962 L
.70408 .33962 L
.70408 .33492 L
F
.69817 .33962 m
.69817 .34433 L
.70408 .34433 L
.70408 .33962 L
F
.70408 .33492 m
.70408 .33962 L
.71 .33962 L
.71 .33492 L
F
.70408 .33962 m
.70408 .34433 L
.71 .34433 L
.71 .33962 L
F
.71 .3255 m
.71 .33021 L
.71591 .33021 L
.71591 .3255 L
F
.71 .33021 m
.71 .33492 L
.71591 .33492 L
.71591 .33021 L
F
.71591 .3255 m
.71591 .33021 L
.72183 .33021 L
.72183 .3255 L
F
.71591 .33021 m
.71591 .33492 L
.72183 .33492 L
.72183 .33021 L
F
.71 .33492 m
.71 .33962 L
.71591 .33962 L
.71591 .33492 L
F
.71 .33962 m
.71 .34433 L
.71591 .34433 L
.71591 .33962 L
F
.71591 .33492 m
.71591 .33962 L
.72183 .33962 L
.72183 .33492 L
F
.71591 .33962 m
.71591 .34433 L
.72183 .34433 L
.72183 .33962 L
F
.69817 .34433 m
.69817 .34904 L
.70408 .34904 L
.70408 .34433 L
F
.69817 .34904 m
.69817 .35375 L
.70408 .35375 L
.70408 .34904 L
F
.70408 .34433 m
.70408 .34904 L
.71 .34904 L
.71 .34433 L
F
.70408 .34904 m
.70408 .35375 L
.71 .35375 L
.71 .34904 L
F
.69817 .35375 m
.69817 .35846 L
.70408 .35846 L
.70408 .35375 L
F
.69817 .35846 m
.69817 .36317 L
.70408 .36317 L
.70408 .35846 L
F
.70408 .35375 m
.70408 .35846 L
.71 .35846 L
.71 .35375 L
F
.70408 .35846 m
.70408 .36317 L
.71 .36317 L
.71 .35846 L
F
.71 .34433 m
.71 .34904 L
.71591 .34904 L
.71591 .34433 L
F
.71 .34904 m
.71 .35375 L
.71591 .35375 L
.71591 .34904 L
F
.71591 .34433 m
.71591 .34904 L
.72183 .34904 L
.72183 .34433 L
F
.71591 .34904 m
.71591 .35375 L
.72183 .35375 L
.72183 .34904 L
F
.71 .35375 m
.71 .35846 L
.71591 .35846 L
.71591 .35375 L
F
.71 .35846 m
.71 .36317 L
.71591 .36317 L
.71591 .35846 L
F
.71591 .35375 m
.71591 .35846 L
.72183 .35846 L
.72183 .35375 L
F
.71591 .35846 m
.71591 .36317 L
.72183 .36317 L
.72183 .35846 L
F
.62718 .36317 m
.62718 .36788 L
.6331 .36788 L
.6331 .36317 L
F
.62718 .36788 m
.62718 .37259 L
.6331 .37259 L
.6331 .36788 L
F
.6331 .36317 m
.6331 .36788 L
.63901 .36788 L
.63901 .36317 L
F
.6331 .36788 m
.6331 .37259 L
.63901 .37259 L
.63901 .36788 L
F
.62718 .37259 m
.62718 .3773 L
.6331 .3773 L
.6331 .37259 L
F
.62718 .3773 m
.62718 .382 L
.6331 .382 L
.6331 .3773 L
F
.6331 .37259 m
.6331 .3773 L
.63901 .3773 L
.63901 .37259 L
F
.6331 .3773 m
.6331 .382 L
.63901 .382 L
.63901 .3773 L
F
.63901 .36317 m
.63901 .36788 L
.64493 .36788 L
.64493 .36317 L
F
.63901 .36788 m
.63901 .37259 L
.64493 .37259 L
.64493 .36788 L
F
.64493 .36317 m
.64493 .36788 L
.65084 .36788 L
.65084 .36317 L
F
.64493 .36788 m
.64493 .37259 L
.65084 .37259 L
.65084 .36788 L
F
.63901 .37259 m
.63901 .3773 L
.64493 .3773 L
.64493 .37259 L
F
.63901 .3773 m
.63901 .382 L
.64493 .382 L
.64493 .3773 L
F
.64493 .37259 m
.64493 .3773 L
.65084 .3773 L
.65084 .37259 L
F
.64493 .3773 m
.64493 .382 L
.65084 .382 L
.65084 .3773 L
F
.62718 .382 m
.62718 .38671 L
.6331 .38671 L
.6331 .382 L
F
.62718 .38671 m
.62718 .39142 L
.6331 .39142 L
.6331 .38671 L
F
.6331 .382 m
.6331 .38671 L
.63901 .38671 L
.63901 .382 L
F
.6331 .38671 m
.6331 .39142 L
.63901 .39142 L
.63901 .38671 L
F
.62718 .39142 m
.62718 .39613 L
.6331 .39613 L
.6331 .39142 L
F
.62718 .39613 m
.62718 .40084 L
.6331 .40084 L
.6331 .39613 L
F
.6331 .39142 m
.6331 .39613 L
.63901 .39613 L
.63901 .39142 L
F
.6331 .39613 m
.6331 .40084 L
.63901 .40084 L
.63901 .39613 L
F
.63901 .382 m
.63901 .38671 L
.64493 .38671 L
.64493 .382 L
F
.63901 .38671 m
.63901 .39142 L
.64493 .39142 L
.64493 .38671 L
F
.64493 .382 m
.64493 .38671 L
.65084 .38671 L
.65084 .382 L
F
.64493 .38671 m
.64493 .39142 L
.65084 .39142 L
.65084 .38671 L
F
.63901 .39142 m
.63901 .39613 L
.64493 .39613 L
.64493 .39142 L
F
.63901 .39613 m
.63901 .40084 L
.64493 .40084 L
.64493 .39613 L
F
.64493 .39142 m
.64493 .39613 L
.65084 .39613 L
.65084 .39142 L
F
.64493 .39613 m
.64493 .40084 L
.65084 .40084 L
.65084 .39613 L
F
.65084 .36317 m
.65084 .36788 L
.65676 .36788 L
.65676 .36317 L
F
.65084 .36788 m
.65084 .37259 L
.65676 .37259 L
.65676 .36788 L
F
.65676 .36317 m
.65676 .36788 L
.66267 .36788 L
.66267 .36317 L
F
.65676 .36788 m
.65676 .37259 L
.66267 .37259 L
.66267 .36788 L
F
.65084 .37259 m
.65084 .3773 L
.65676 .3773 L
.65676 .37259 L
F
.65084 .3773 m
.65084 .382 L
.65676 .382 L
.65676 .3773 L
F
.65676 .37259 m
.65676 .3773 L
.66267 .3773 L
.66267 .37259 L
F
.65676 .3773 m
.65676 .382 L
.66267 .382 L
.66267 .3773 L
F
.66267 .36317 m
.66267 .36788 L
.66859 .36788 L
.66859 .36317 L
F
.66267 .36788 m
.66267 .37259 L
.66859 .37259 L
.66859 .36788 L
F
.66859 .36317 m
.66859 .36788 L
.6745 .36788 L
.6745 .36317 L
F
.66859 .36788 m
.66859 .37259 L
.6745 .37259 L
.6745 .36788 L
F
.66267 .37259 m
.66267 .3773 L
.66859 .3773 L
.66859 .37259 L
F
.66267 .3773 m
.66267 .382 L
.66859 .382 L
.66859 .3773 L
F
.66859 .37259 m
.66859 .3773 L
.6745 .3773 L
.6745 .37259 L
F
.66859 .3773 m
.66859 .382 L
.6745 .382 L
.6745 .3773 L
F
.65084 .382 m
.65084 .38671 L
.65676 .38671 L
.65676 .382 L
F
.65084 .38671 m
.65084 .39142 L
.65676 .39142 L
.65676 .38671 L
F
.65676 .382 m
.65676 .38671 L
.66267 .38671 L
.66267 .382 L
F
.65676 .38671 m
.65676 .39142 L
.66267 .39142 L
.66267 .38671 L
F
.65084 .39142 m
.65084 .39613 L
.65676 .39613 L
.65676 .39142 L
F
.65084 .39613 m
.65084 .40084 L
.65676 .40084 L
.65676 .39613 L
F
.65676 .39142 m
.65676 .39613 L
.66267 .39613 L
.66267 .39142 L
F
.65676 .39613 m
.65676 .40084 L
.66267 .40084 L
.66267 .39613 L
F
.66267 .382 m
.66267 .38671 L
.66859 .38671 L
.66859 .382 L
F
.66267 .38671 m
.66267 .39142 L
.66859 .39142 L
.66859 .38671 L
F
.66859 .382 m
.66859 .38671 L
.6745 .38671 L
.6745 .382 L
F
.66859 .38671 m
.66859 .39142 L
.6745 .39142 L
.6745 .38671 L
F
.66267 .39142 m
.66267 .39613 L
.66859 .39613 L
.66859 .39142 L
F
.66267 .39613 m
.66267 .40084 L
.66859 .40084 L
.66859 .39613 L
F
.66859 .39142 m
.66859 .39613 L
.6745 .39613 L
.6745 .39142 L
F
.66859 .39613 m
.66859 .40084 L
.6745 .40084 L
.6745 .39613 L
F
.62718 .40084 m
.62718 .40555 L
.6331 .40555 L
.6331 .40084 L
F
.62718 .40555 m
.62718 .41026 L
.6331 .41026 L
.6331 .40555 L
F
.6331 .40084 m
.6331 .40555 L
.63901 .40555 L
.63901 .40084 L
F
.6331 .40555 m
.6331 .41026 L
.63901 .41026 L
.63901 .40555 L
F
.62718 .41026 m
.62718 .41497 L
.6331 .41497 L
.6331 .41026 L
F
.62718 .41497 m
.62718 .41967 L
.6331 .41967 L
.6331 .41497 L
F
.6331 .41026 m
.6331 .41497 L
.63901 .41497 L
.63901 .41026 L
F
.6331 .41497 m
.6331 .41967 L
.63901 .41967 L
.63901 .41497 L
F
.63901 .40084 m
.63901 .40555 L
.64493 .40555 L
.64493 .40084 L
F
.63901 .40555 m
.63901 .41026 L
.64493 .41026 L
.64493 .40555 L
F
.64493 .40084 m
.64493 .40555 L
.65084 .40555 L
.65084 .40084 L
F
.64493 .40555 m
.64493 .41026 L
.65084 .41026 L
.65084 .40555 L
F
.63901 .41026 m
.63901 .41497 L
.64493 .41497 L
.64493 .41026 L
F
.63901 .41497 m
.63901 .41967 L
.64493 .41967 L
.64493 .41497 L
F
.64493 .41026 m
.64493 .41497 L
.65084 .41497 L
.65084 .41026 L
F
.64493 .41497 m
.64493 .41967 L
.65084 .41967 L
.65084 .41497 L
F
.62718 .41967 m
.62718 .42438 L
.6331 .42438 L
.6331 .41967 L
F
.62718 .42438 m
.62718 .42909 L
.6331 .42909 L
.6331 .42438 L
F
.6331 .41967 m
.6331 .42438 L
.63901 .42438 L
.63901 .41967 L
F
.6331 .42438 m
.6331 .42909 L
.63901 .42909 L
.63901 .42438 L
F
.62718 .42909 m
.62718 .4338 L
.6331 .4338 L
.6331 .42909 L
F
.62718 .4338 m
.62718 .43851 L
.6331 .43851 L
.6331 .4338 L
F
.6331 .42909 m
.6331 .4338 L
.63901 .4338 L
.63901 .42909 L
F
.6331 .4338 m
.6331 .43851 L
.63901 .43851 L
.63901 .4338 L
F
.63901 .41967 m
.63901 .42438 L
.64493 .42438 L
.64493 .41967 L
F
.63901 .42438 m
.63901 .42909 L
.64493 .42909 L
.64493 .42438 L
F
.64493 .41967 m
.64493 .42438 L
.65084 .42438 L
.65084 .41967 L
F
.64493 .42438 m
.64493 .42909 L
.65084 .42909 L
.65084 .42438 L
F
.63901 .42909 m
.63901 .4338 L
.64493 .4338 L
.64493 .42909 L
F
.63901 .4338 m
.63901 .43851 L
.64493 .43851 L
.64493 .4338 L
F
.64493 .42909 m
.64493 .4338 L
.65084 .4338 L
.65084 .42909 L
F
.64493 .4338 m
.64493 .43851 L
.65084 .43851 L
.65084 .4338 L
F
.65084 .40084 m
.65084 .40555 L
.65676 .40555 L
.65676 .40084 L
F
.65084 .40555 m
.65084 .41026 L
.65676 .41026 L
.65676 .40555 L
F
.65676 .40084 m
.65676 .40555 L
.66267 .40555 L
.66267 .40084 L
F
.65676 .40555 m
.65676 .41026 L
.66267 .41026 L
.66267 .40555 L
F
.65084 .41026 m
.65084 .41497 L
.65676 .41497 L
.65676 .41026 L
F
.65084 .41497 m
.65084 .41967 L
.65676 .41967 L
.65676 .41497 L
F
.65676 .41026 m
.65676 .41497 L
.66267 .41497 L
.66267 .41026 L
F
.65676 .41497 m
.65676 .41967 L
.66267 .41967 L
.66267 .41497 L
F
.66267 .40084 m
.66267 .40555 L
.66859 .40555 L
.66859 .40084 L
F
.66267 .40555 m
.66267 .41026 L
.66859 .41026 L
.66859 .40555 L
F
.66859 .40084 m
.66859 .40555 L
.6745 .40555 L
.6745 .40084 L
F
.66859 .40555 m
.66859 .41026 L
.6745 .41026 L
.6745 .40555 L
F
.66267 .41026 m
.66267 .41497 L
.66859 .41497 L
.66859 .41026 L
F
.66267 .41497 m
.66267 .41967 L
.66859 .41967 L
.66859 .41497 L
F
.66859 .41026 m
.66859 .41497 L
.6745 .41497 L
.6745 .41026 L
F
.66859 .41497 m
.66859 .41967 L
.6745 .41967 L
.6745 .41497 L
F
.65084 .41967 m
.65084 .42438 L
.65676 .42438 L
.65676 .41967 L
F
.65084 .42438 m
.65084 .42909 L
.65676 .42909 L
.65676 .42438 L
F
.65676 .41967 m
.65676 .42438 L
.66267 .42438 L
.66267 .41967 L
F
.65676 .42438 m
.65676 .42909 L
.66267 .42909 L
.66267 .42438 L
F
.65084 .42909 m
.65084 .4338 L
.65676 .4338 L
.65676 .42909 L
F
.65084 .4338 m
.65084 .43851 L
.65676 .43851 L
.65676 .4338 L
F
.65676 .42909 m
.65676 .4338 L
.66267 .4338 L
.66267 .42909 L
F
.65676 .4338 m
.65676 .43851 L
.66267 .43851 L
.66267 .4338 L
F
.66267 .41967 m
.66267 .42438 L
.66859 .42438 L
.66859 .41967 L
F
.66267 .42438 m
.66267 .42909 L
.66859 .42909 L
.66859 .42438 L
F
.66859 .41967 m
.66859 .42438 L
.6745 .42438 L
.6745 .41967 L
F
.66859 .42438 m
.66859 .42909 L
.6745 .42909 L
.6745 .42438 L
F
.66267 .42909 m
.66267 .4338 L
.66859 .4338 L
.66859 .42909 L
F
.66267 .4338 m
.66267 .43851 L
.66859 .43851 L
.66859 .4338 L
F
.66859 .42909 m
.66859 .4338 L
.6745 .4338 L
.6745 .42909 L
F
.66859 .4338 m
.66859 .43851 L
.6745 .43851 L
.6745 .4338 L
F
.6745 .36317 m
.6745 .36788 L
.68042 .36788 L
.68042 .36317 L
F
.6745 .36788 m
.6745 .37259 L
.68042 .37259 L
.68042 .36788 L
F
.68042 .36317 m
.68042 .36788 L
.68634 .36788 L
.68634 .36317 L
F
.68042 .36788 m
.68042 .37259 L
.68634 .37259 L
.68634 .36788 L
F
.6745 .37259 m
.6745 .3773 L
.68042 .3773 L
.68042 .37259 L
F
.6745 .3773 m
.6745 .382 L
.68042 .382 L
.68042 .3773 L
F
.68042 .37259 m
.68042 .3773 L
.68634 .3773 L
.68634 .37259 L
F
.68042 .3773 m
.68042 .382 L
.68634 .382 L
.68634 .3773 L
F
.68634 .36317 m
.68634 .36788 L
.69225 .36788 L
.69225 .36317 L
F
.68634 .36788 m
.68634 .37259 L
.69225 .37259 L
.69225 .36788 L
F
.69225 .36317 m
.69225 .36788 L
.69817 .36788 L
.69817 .36317 L
F
.69225 .36788 m
.69225 .37259 L
.69817 .37259 L
.69817 .36788 L
F
.68634 .37259 m
.68634 .3773 L
.69225 .3773 L
.69225 .37259 L
F
.68634 .3773 m
.68634 .382 L
.69225 .382 L
.69225 .3773 L
F
.69225 .37259 m
.69225 .3773 L
.69817 .3773 L
.69817 .37259 L
F
.69225 .3773 m
.69225 .382 L
.69817 .382 L
.69817 .3773 L
F
.6745 .382 m
.6745 .38671 L
.68042 .38671 L
.68042 .382 L
F
.6745 .38671 m
.6745 .39142 L
.68042 .39142 L
.68042 .38671 L
F
.68042 .382 m
.68042 .38671 L
.68634 .38671 L
.68634 .382 L
F
.68042 .38671 m
.68042 .39142 L
.68634 .39142 L
.68634 .38671 L
F
.6745 .39142 m
.6745 .39613 L
.68042 .39613 L
.68042 .39142 L
F
.6745 .39613 m
.6745 .40084 L
.68042 .40084 L
.68042 .39613 L
F
.68042 .39142 m
.68042 .39613 L
.68634 .39613 L
.68634 .39142 L
F
.68042 .39613 m
.68042 .40084 L
.68634 .40084 L
.68634 .39613 L
F
.68634 .382 m
.68634 .38671 L
.69225 .38671 L
.69225 .382 L
F
.68634 .38671 m
.68634 .39142 L
.69225 .39142 L
.69225 .38671 L
F
.69225 .382 m
.69225 .38671 L
.69817 .38671 L
.69817 .382 L
F
.69225 .38671 m
.69225 .39142 L
.69817 .39142 L
.69817 .38671 L
F
.68634 .39142 m
.68634 .39613 L
.69225 .39613 L
.69225 .39142 L
F
.68634 .39613 m
.68634 .40084 L
.69225 .40084 L
.69225 .39613 L
F
.69225 .39142 m
.69225 .39613 L
.69817 .39613 L
.69817 .39142 L
F
.69225 .39613 m
.69225 .40084 L
.69817 .40084 L
.69817 .39613 L
F
.69817 .36317 m
.69817 .36788 L
.70408 .36788 L
.70408 .36317 L
F
.69817 .36788 m
.69817 .37259 L
.70408 .37259 L
.70408 .36788 L
F
.70408 .36317 m
.70408 .36788 L
.71 .36788 L
.71 .36317 L
F
.70408 .36788 m
.70408 .37259 L
.71 .37259 L
.71 .36788 L
F
.69817 .37259 m
.69817 .3773 L
.70408 .3773 L
.70408 .37259 L
F
.69817 .3773 m
.69817 .382 L
.70408 .382 L
.70408 .3773 L
F
.70408 .37259 m
.70408 .3773 L
.71 .3773 L
.71 .37259 L
F
.70408 .3773 m
.70408 .382 L
.71 .382 L
.71 .3773 L
F
.71 .36317 m
.71 .36788 L
.71591 .36788 L
.71591 .36317 L
F
.71 .36788 m
.71 .37259 L
.71591 .37259 L
.71591 .36788 L
F
.71591 .36317 m
.71591 .36788 L
.72183 .36788 L
.72183 .36317 L
F
.71591 .36788 m
.71591 .37259 L
.72183 .37259 L
.72183 .36788 L
F
.71 .37259 m
.71 .3773 L
.71591 .3773 L
.71591 .37259 L
F
.71 .3773 m
.71 .382 L
.71591 .382 L
.71591 .3773 L
F
.71591 .37259 m
.71591 .3773 L
.72183 .3773 L
.72183 .37259 L
F
.71591 .3773 m
.71591 .382 L
.72183 .382 L
.72183 .3773 L
F
.69817 .382 m
.69817 .38671 L
.70408 .38671 L
.70408 .382 L
F
.69817 .38671 m
.69817 .39142 L
.70408 .39142 L
.70408 .38671 L
F
.70408 .382 m
.70408 .38671 L
.71 .38671 L
.71 .382 L
F
.70408 .38671 m
.70408 .39142 L
.71 .39142 L
.71 .38671 L
F
.69817 .39142 m
.69817 .39613 L
.70408 .39613 L
.70408 .39142 L
F
.69817 .39613 m
.69817 .40084 L
.70408 .40084 L
.70408 .39613 L
F
.70408 .39142 m
.70408 .39613 L
.71 .39613 L
.71 .39142 L
F
.70408 .39613 m
.70408 .40084 L
.71 .40084 L
.71 .39613 L
F
.71 .382 m
.71 .38671 L
.71591 .38671 L
.71591 .382 L
F
.71 .38671 m
.71 .39142 L
.71591 .39142 L
.71591 .38671 L
F
.71591 .382 m
.71591 .38671 L
.72183 .38671 L
.72183 .382 L
F
.71591 .38671 m
.71591 .39142 L
.72183 .39142 L
.72183 .38671 L
F
.71 .39142 m
.71 .39613 L
.71591 .39613 L
.71591 .39142 L
F
.71 .39613 m
.71 .40084 L
.71591 .40084 L
.71591 .39613 L
F
.71591 .39142 m
.71591 .39613 L
.72183 .39613 L
.72183 .39142 L
F
.71591 .39613 m
.71591 .40084 L
.72183 .40084 L
.72183 .39613 L
F
.6745 .40084 m
.6745 .40555 L
.68042 .40555 L
.68042 .40084 L
F
.6745 .40555 m
.6745 .41026 L
.68042 .41026 L
.68042 .40555 L
F
.68042 .40084 m
.68042 .40555 L
.68634 .40555 L
.68634 .40084 L
F
.68042 .40555 m
.68042 .41026 L
.68634 .41026 L
.68634 .40555 L
F
.6745 .41026 m
.6745 .41497 L
.68042 .41497 L
.68042 .41026 L
F
.6745 .41497 m
.6745 .41967 L
.68042 .41967 L
.68042 .41497 L
F
.68042 .41026 m
.68042 .41497 L
.68634 .41497 L
.68634 .41026 L
F
.68042 .41497 m
.68042 .41967 L
.68634 .41967 L
.68634 .41497 L
F
.68634 .40084 m
.68634 .40555 L
.69225 .40555 L
.69225 .40084 L
F
.68634 .40555 m
.68634 .41026 L
.69225 .41026 L
.69225 .40555 L
F
.69225 .40084 m
.69225 .40555 L
.69817 .40555 L
.69817 .40084 L
F
.69225 .40555 m
.69225 .41026 L
.69817 .41026 L
.69817 .40555 L
F
.68634 .41026 m
.68634 .41497 L
.69225 .41497 L
.69225 .41026 L
F
.68634 .41497 m
.68634 .41967 L
.69225 .41967 L
.69225 .41497 L
F
.69225 .41026 m
.69225 .41497 L
.69817 .41497 L
.69817 .41026 L
F
.69225 .41497 m
.69225 .41967 L
.69817 .41967 L
.69817 .41497 L
F
.6745 .41967 m
.6745 .42438 L
.68042 .42438 L
.68042 .41967 L
F
.6745 .42438 m
.6745 .42909 L
.68042 .42909 L
.68042 .42438 L
F
.68042 .41967 m
.68042 .42438 L
.68634 .42438 L
.68634 .41967 L
F
.68042 .42438 m
.68042 .42909 L
.68634 .42909 L
.68634 .42438 L
F
.6745 .42909 m
.6745 .4338 L
.68042 .4338 L
.68042 .42909 L
F
.6745 .4338 m
.6745 .43851 L
.68042 .43851 L
.68042 .4338 L
F
.68042 .42909 m
.68042 .4338 L
.68634 .4338 L
.68634 .42909 L
F
.68042 .4338 m
.68042 .43851 L
.68634 .43851 L
.68634 .4338 L
F
.68634 .41967 m
.68634 .42438 L
.69225 .42438 L
.69225 .41967 L
F
.68634 .42438 m
.68634 .42909 L
.69225 .42909 L
.69225 .42438 L
F
.69225 .41967 m
.69225 .42438 L
.69817 .42438 L
.69817 .41967 L
F
.69225 .42438 m
.69225 .42909 L
.69817 .42909 L
.69817 .42438 L
F
.68634 .42909 m
.68634 .4338 L
.69225 .4338 L
.69225 .42909 L
F
.68634 .4338 m
.68634 .43851 L
.69225 .43851 L
.69225 .4338 L
F
.69225 .42909 m
.69225 .4338 L
.69817 .4338 L
.69817 .42909 L
F
.69225 .4338 m
.69225 .43851 L
.69817 .43851 L
.69817 .4338 L
F
.69817 .40084 m
.69817 .40555 L
.70408 .40555 L
.70408 .40084 L
F
.69817 .40555 m
.69817 .41026 L
.70408 .41026 L
.70408 .40555 L
F
.70408 .40084 m
.70408 .40555 L
.71 .40555 L
.71 .40084 L
F
.70408 .40555 m
.70408 .41026 L
.71 .41026 L
.71 .40555 L
F
.69817 .41026 m
.69817 .41497 L
.70408 .41497 L
.70408 .41026 L
F
.69817 .41497 m
.69817 .41967 L
.70408 .41967 L
.70408 .41497 L
F
.70408 .41026 m
.70408 .41497 L
.71 .41497 L
.71 .41026 L
F
.70408 .41497 m
.70408 .41967 L
.71 .41967 L
.71 .41497 L
F
.71 .40084 m
.71 .40555 L
.71591 .40555 L
.71591 .40084 L
F
.71 .40555 m
.71 .41026 L
.71591 .41026 L
.71591 .40555 L
F
.71591 .40084 m
.71591 .40555 L
.72183 .40555 L
.72183 .40084 L
F
.71591 .40555 m
.71591 .41026 L
.72183 .41026 L
.72183 .40555 L
F
.71 .41026 m
.71 .41497 L
.71591 .41497 L
.71591 .41026 L
F
.71 .41497 m
.71 .41967 L
.71591 .41967 L
.71591 .41497 L
F
.71591 .41026 m
.71591 .41497 L
.72183 .41497 L
.72183 .41026 L
F
.71591 .41497 m
.71591 .41967 L
.72183 .41967 L
.72183 .41497 L
F
.69817 .41967 m
.69817 .42438 L
.70408 .42438 L
.70408 .41967 L
F
.69817 .42438 m
.69817 .42909 L
.70408 .42909 L
.70408 .42438 L
F
.70408 .41967 m
.70408 .42438 L
.71 .42438 L
.71 .41967 L
F
.70408 .42438 m
.70408 .42909 L
.71 .42909 L
.71 .42438 L
F
.69817 .42909 m
.69817 .4338 L
.70408 .4338 L
.70408 .42909 L
F
.69817 .4338 m
.69817 .43851 L
.70408 .43851 L
.70408 .4338 L
F
.70408 .42909 m
.70408 .4338 L
.71 .4338 L
.71 .42909 L
F
.70408 .4338 m
.70408 .43851 L
.71 .43851 L
.71 .4338 L
F
.71 .41967 m
.71 .42438 L
.71591 .42438 L
.71591 .41967 L
F
.71 .42438 m
.71 .42909 L
.71591 .42909 L
.71591 .42438 L
F
.71591 .41967 m
.71591 .42438 L
.72183 .42438 L
.72183 .41967 L
F
.71591 .42438 m
.71591 .42909 L
.72183 .42909 L
.72183 .42438 L
F
.71 .42909 m
.71 .4338 L
.71591 .4338 L
.71591 .42909 L
F
.71 .4338 m
.71 .43851 L
.71591 .43851 L
.71591 .4338 L
F
.71591 .42909 m
.71591 .4338 L
.72183 .4338 L
.72183 .42909 L
F
.71591 .4338 m
.71591 .43851 L
.72183 .43851 L
.72183 .4338 L
F
.72183 .13714 m
.72183 .14185 L
.72774 .14185 L
.72774 .13714 L
F
.72183 .14185 m
.72183 .14656 L
.72774 .14656 L
.72774 .14185 L
F
.72774 .13714 m
.72774 .14185 L
.73366 .14185 L
.73366 .13714 L
F
.72774 .14185 m
.72774 .14656 L
.73366 .14656 L
.73366 .14185 L
F
.72183 .14656 m
.72183 .15127 L
.72774 .15127 L
.72774 .14656 L
F
.72183 .15127 m
.72183 .15598 L
.72774 .15598 L
.72774 .15127 L
F
.72774 .14656 m
.72774 .15127 L
.73366 .15127 L
.73366 .14656 L
F
.72774 .15127 m
.72774 .15598 L
.73366 .15598 L
.73366 .15127 L
F
.73366 .13714 m
.73366 .14185 L
.73957 .14185 L
.73957 .13714 L
F
.73366 .14185 m
.73366 .14656 L
.73957 .14656 L
.73957 .14185 L
F
.73957 .13714 m
.73957 .14185 L
.74549 .14185 L
.74549 .13714 L
F
.73957 .14185 m
.73957 .14656 L
.74549 .14656 L
.74549 .14185 L
F
.73366 .14656 m
.73366 .15127 L
.73957 .15127 L
.73957 .14656 L
F
.73366 .15127 m
.73366 .15598 L
.73957 .15598 L
.73957 .15127 L
F
.73957 .14656 m
.73957 .15127 L
.74549 .15127 L
.74549 .14656 L
F
.73957 .15127 m
.73957 .15598 L
.74549 .15598 L
.74549 .15127 L
F
.72183 .15598 m
.72183 .16069 L
.72774 .16069 L
.72774 .15598 L
F
.72183 .16069 m
.72183 .1654 L
.72774 .1654 L
.72774 .16069 L
F
.72774 .15598 m
.72774 .16069 L
.73366 .16069 L
.73366 .15598 L
F
.72774 .16069 m
.72774 .1654 L
.73366 .1654 L
.73366 .16069 L
F
.72183 .1654 m
.72183 .17011 L
.72774 .17011 L
.72774 .1654 L
F
.72183 .17011 m
.72183 .17482 L
.72774 .17482 L
.72774 .17011 L
F
.72774 .1654 m
.72774 .17011 L
.73366 .17011 L
.73366 .1654 L
F
.72774 .17011 m
.72774 .17482 L
.73366 .17482 L
.73366 .17011 L
F
.73366 .15598 m
.73366 .16069 L
.73957 .16069 L
.73957 .15598 L
F
.73366 .16069 m
.73366 .1654 L
.73957 .1654 L
.73957 .16069 L
F
.73957 .15598 m
.73957 .16069 L
.74549 .16069 L
.74549 .15598 L
F
.73957 .16069 m
.73957 .1654 L
.74549 .1654 L
.74549 .16069 L
F
.73366 .1654 m
.73366 .17011 L
.73957 .17011 L
.73957 .1654 L
F
.73366 .17011 m
.73366 .17482 L
.73957 .17482 L
.73957 .17011 L
F
.73957 .1654 m
.73957 .17011 L
.74549 .17011 L
.74549 .1654 L
F
.73957 .17011 m
.73957 .17482 L
.74549 .17482 L
.74549 .17011 L
F
.74549 .13714 m
.74549 .14185 L
.7514 .14185 L
.7514 .13714 L
F
.74549 .14185 m
.74549 .14656 L
.7514 .14656 L
.7514 .14185 L
F
.7514 .13714 m
.7514 .14185 L
.75732 .14185 L
.75732 .13714 L
F
.7514 .14185 m
.7514 .14656 L
.75732 .14656 L
.75732 .14185 L
F
.74549 .14656 m
.74549 .15127 L
.7514 .15127 L
.7514 .14656 L
F
.74549 .15127 m
.74549 .15598 L
.7514 .15598 L
.7514 .15127 L
F
.7514 .14656 m
.7514 .15127 L
.75732 .15127 L
.75732 .14656 L
F
.7514 .15127 m
.7514 .15598 L
.75732 .15598 L
.75732 .15127 L
F
.75732 .13714 m
.75732 .14185 L
.76324 .14185 L
.76324 .13714 L
F
.75732 .14185 m
.75732 .14656 L
.76324 .14656 L
.76324 .14185 L
F
.76324 .13714 m
.76324 .14185 L
.76915 .14185 L
.76915 .13714 L
F
.76324 .14185 m
.76324 .14656 L
.76915 .14656 L
.76915 .14185 L
F
.75732 .14656 m
.75732 .15127 L
.76324 .15127 L
.76324 .14656 L
F
.75732 .15127 m
.75732 .15598 L
.76324 .15598 L
.76324 .15127 L
F
.76324 .14656 m
.76324 .15127 L
.76915 .15127 L
.76915 .14656 L
F
.76324 .15127 m
.76324 .15598 L
.76915 .15598 L
.76915 .15127 L
F
.74549 .15598 m
.74549 .16069 L
.7514 .16069 L
.7514 .15598 L
F
.74549 .16069 m
.74549 .1654 L
.7514 .1654 L
.7514 .16069 L
F
.7514 .15598 m
.7514 .16069 L
.75732 .16069 L
.75732 .15598 L
F
.7514 .16069 m
.7514 .1654 L
.75732 .1654 L
.75732 .16069 L
F
.74549 .1654 m
.74549 .17011 L
.7514 .17011 L
.7514 .1654 L
F
.74549 .17011 m
.74549 .17482 L
.7514 .17482 L
.7514 .17011 L
F
.7514 .1654 m
.7514 .17011 L
.75732 .17011 L
.75732 .1654 L
F
.7514 .17011 m
.7514 .17482 L
.75732 .17482 L
.75732 .17011 L
F
.75732 .15598 m
.75732 .16069 L
.76324 .16069 L
.76324 .15598 L
F
.75732 .16069 m
.75732 .1654 L
.76324 .1654 L
.76324 .16069 L
F
.76324 .15598 m
.76324 .16069 L
.76915 .16069 L
.76915 .15598 L
F
.76324 .16069 m
.76324 .1654 L
.76915 .1654 L
.76915 .16069 L
F
.75732 .1654 m
.75732 .17011 L
.76324 .17011 L
.76324 .1654 L
F
.75732 .17011 m
.75732 .17482 L
.76324 .17482 L
.76324 .17011 L
F
.76324 .1654 m
.76324 .17011 L
.76915 .17011 L
.76915 .1654 L
F
.76324 .17011 m
.76324 .17482 L
.76915 .17482 L
.76915 .17011 L
F
.72183 .17482 m
.72183 .17952 L
.72774 .17952 L
.72774 .17482 L
F
.72183 .17952 m
.72183 .18423 L
.72774 .18423 L
.72774 .17952 L
F
.72774 .17482 m
.72774 .17952 L
.73366 .17952 L
.73366 .17482 L
F
.72774 .17952 m
.72774 .18423 L
.73366 .18423 L
.73366 .17952 L
F
.72183 .18423 m
.72183 .18894 L
.72774 .18894 L
.72774 .18423 L
F
.72183 .18894 m
.72183 .19365 L
.72774 .19365 L
.72774 .18894 L
F
.72774 .18423 m
.72774 .18894 L
.73366 .18894 L
.73366 .18423 L
F
.72774 .18894 m
.72774 .19365 L
.73366 .19365 L
.73366 .18894 L
F
.73366 .17482 m
.73366 .17952 L
.73957 .17952 L
.73957 .17482 L
F
.73366 .17952 m
.73366 .18423 L
.73957 .18423 L
.73957 .17952 L
F
.73957 .17482 m
.73957 .17952 L
.74549 .17952 L
.74549 .17482 L
F
.73957 .17952 m
.73957 .18423 L
.74549 .18423 L
.74549 .17952 L
F
.73366 .18423 m
.73366 .18894 L
.73957 .18894 L
.73957 .18423 L
F
.73366 .18894 m
.73366 .19365 L
.73957 .19365 L
.73957 .18894 L
F
.73957 .18423 m
.73957 .18894 L
.74549 .18894 L
.74549 .18423 L
F
.73957 .18894 m
.73957 .19365 L
.74549 .19365 L
.74549 .18894 L
F
.72183 .19365 m
.72183 .19836 L
.72774 .19836 L
.72774 .19365 L
F
.72183 .19836 m
.72183 .20307 L
.72774 .20307 L
.72774 .19836 L
F
.72774 .19365 m
.72774 .19836 L
.73366 .19836 L
.73366 .19365 L
F
.72774 .19836 m
.72774 .20307 L
.73366 .20307 L
.73366 .19836 L
F
.72183 .20307 m
.72183 .20778 L
.72774 .20778 L
.72774 .20307 L
F
.72183 .20778 m
.72183 .21249 L
.72774 .21249 L
.72774 .20778 L
F
.72774 .20307 m
.72774 .20778 L
.73366 .20778 L
.73366 .20307 L
F
.72774 .20778 m
.72774 .21249 L
.73366 .21249 L
.73366 .20778 L
F
.73366 .19365 m
.73366 .19836 L
.73957 .19836 L
.73957 .19365 L
F
.73366 .19836 m
.73366 .20307 L
.73957 .20307 L
.73957 .19836 L
F
.73957 .19365 m
.73957 .19836 L
.74549 .19836 L
.74549 .19365 L
F
.73957 .19836 m
.73957 .20307 L
.74549 .20307 L
.74549 .19836 L
F
.73366 .20307 m
.73366 .20778 L
.73957 .20778 L
.73957 .20307 L
F
.73366 .20778 m
.73366 .21249 L
.73957 .21249 L
.73957 .20778 L
F
.73957 .20307 m
.73957 .20778 L
.74549 .20778 L
.74549 .20307 L
F
.73957 .20778 m
.73957 .21249 L
.74549 .21249 L
.74549 .20778 L
F
.74549 .17482 m
.74549 .17952 L
.7514 .17952 L
.7514 .17482 L
F
.74549 .17952 m
.74549 .18423 L
.7514 .18423 L
.7514 .17952 L
F
.7514 .17482 m
.7514 .17952 L
.75732 .17952 L
.75732 .17482 L
F
.7514 .17952 m
.7514 .18423 L
.75732 .18423 L
.75732 .17952 L
F
.74549 .18423 m
.74549 .18894 L
.7514 .18894 L
.7514 .18423 L
F
.74549 .18894 m
.74549 .19365 L
.7514 .19365 L
.7514 .18894 L
F
.7514 .18423 m
.7514 .18894 L
.75732 .18894 L
.75732 .18423 L
F
.7514 .18894 m
.7514 .19365 L
.75732 .19365 L
.75732 .18894 L
F
.75732 .17482 m
.75732 .17952 L
.76324 .17952 L
.76324 .17482 L
F
.75732 .17952 m
.75732 .18423 L
.76324 .18423 L
.76324 .17952 L
F
.76324 .17482 m
.76324 .17952 L
.76915 .17952 L
.76915 .17482 L
F
.76324 .17952 m
.76324 .18423 L
.76915 .18423 L
.76915 .17952 L
F
.75732 .18423 m
.75732 .18894 L
.76324 .18894 L
.76324 .18423 L
F
.75732 .18894 m
.75732 .19365 L
.76324 .19365 L
.76324 .18894 L
F
.76324 .18423 m
.76324 .18894 L
.76915 .18894 L
.76915 .18423 L
F
.76324 .18894 m
.76324 .19365 L
.76915 .19365 L
.76915 .18894 L
F
.74549 .19365 m
.74549 .19836 L
.7514 .19836 L
.7514 .19365 L
F
.74549 .19836 m
.74549 .20307 L
.7514 .20307 L
.7514 .19836 L
F
.7514 .19365 m
.7514 .19836 L
.75732 .19836 L
.75732 .19365 L
F
.7514 .19836 m
.7514 .20307 L
.75732 .20307 L
.75732 .19836 L
F
.74549 .20307 m
.74549 .20778 L
.7514 .20778 L
.7514 .20307 L
F
.74549 .20778 m
.74549 .21249 L
.7514 .21249 L
.7514 .20778 L
F
.7514 .20307 m
.7514 .20778 L
.75732 .20778 L
.75732 .20307 L
F
.7514 .20778 m
.7514 .21249 L
.75732 .21249 L
.75732 .20778 L
F
.75732 .19365 m
.75732 .19836 L
.76324 .19836 L
.76324 .19365 L
F
.75732 .19836 m
.75732 .20307 L
.76324 .20307 L
.76324 .19836 L
F
.76324 .19365 m
.76324 .19836 L
.76915 .19836 L
.76915 .19365 L
F
.76324 .19836 m
.76324 .20307 L
.76915 .20307 L
.76915 .19836 L
F
.75732 .20307 m
.75732 .20778 L
.76324 .20778 L
.76324 .20307 L
F
.75732 .20778 m
.75732 .21249 L
.76324 .21249 L
.76324 .20778 L
F
.76324 .20307 m
.76324 .20778 L
.76915 .20778 L
.76915 .20307 L
F
.76324 .20778 m
.76324 .21249 L
.76915 .21249 L
.76915 .20778 L
F
.76915 .13714 m
.76915 .14185 L
.77507 .14185 L
.77507 .13714 L
F
.76915 .14185 m
.76915 .14656 L
.77507 .14656 L
.77507 .14185 L
F
.77507 .13714 m
.77507 .14185 L
.78098 .14185 L
.78098 .13714 L
F
.77507 .14185 m
.77507 .14656 L
.78098 .14656 L
.78098 .14185 L
F
.76915 .14656 m
.76915 .15127 L
.77507 .15127 L
.77507 .14656 L
F
.76915 .15127 m
.76915 .15598 L
.77507 .15598 L
.77507 .15127 L
F
.77507 .14656 m
.77507 .15127 L
.78098 .15127 L
.78098 .14656 L
F
.77507 .15127 m
.77507 .15598 L
.78098 .15598 L
.78098 .15127 L
F
.78098 .13714 m
.78098 .14185 L
.7869 .14185 L
.7869 .13714 L
F
.78098 .14185 m
.78098 .14656 L
.7869 .14656 L
.7869 .14185 L
F
.7869 .13714 m
.7869 .14185 L
.79281 .14185 L
.79281 .13714 L
F
.7869 .14185 m
.7869 .14656 L
.79281 .14656 L
.79281 .14185 L
F
.78098 .14656 m
.78098 .15127 L
.7869 .15127 L
.7869 .14656 L
F
.78098 .15127 m
.78098 .15598 L
.7869 .15598 L
.7869 .15127 L
F
.7869 .14656 m
.7869 .15127 L
.79281 .15127 L
.79281 .14656 L
F
.7869 .15127 m
.7869 .15598 L
.79281 .15598 L
.79281 .15127 L
F
.76915 .15598 m
.76915 .16069 L
.77507 .16069 L
.77507 .15598 L
F
.76915 .16069 m
.76915 .1654 L
.77507 .1654 L
.77507 .16069 L
F
.77507 .15598 m
.77507 .16069 L
.78098 .16069 L
.78098 .15598 L
F
.77507 .16069 m
.77507 .1654 L
.78098 .1654 L
.78098 .16069 L
F
.76915 .1654 m
.76915 .17011 L
.77507 .17011 L
.77507 .1654 L
F
.76915 .17011 m
.76915 .17482 L
.77507 .17482 L
.77507 .17011 L
F
.77507 .1654 m
.77507 .17011 L
.78098 .17011 L
.78098 .1654 L
F
.77507 .17011 m
.77507 .17482 L
.78098 .17482 L
.78098 .17011 L
F
.78098 .15598 m
.78098 .16069 L
.7869 .16069 L
.7869 .15598 L
F
.78098 .16069 m
.78098 .1654 L
.7869 .1654 L
.7869 .16069 L
F
.7869 .15598 m
.7869 .16069 L
.79281 .16069 L
.79281 .15598 L
F
.7869 .16069 m
.7869 .1654 L
.79281 .1654 L
.79281 .16069 L
F
.78098 .1654 m
.78098 .17011 L
.7869 .17011 L
.7869 .1654 L
F
.78098 .17011 m
.78098 .17482 L
.7869 .17482 L
.7869 .17011 L
F
.7869 .1654 m
.7869 .17011 L
.79281 .17011 L
.79281 .1654 L
F
.7869 .17011 m
.7869 .17482 L
.79281 .17482 L
.79281 .17011 L
F
.79281 .13714 m
.79281 .14185 L
.79873 .14185 L
.79873 .13714 L
F
.79281 .14185 m
.79281 .14656 L
.79873 .14656 L
.79873 .14185 L
F
.79873 .13714 m
.79873 .14185 L
.80464 .14185 L
.80464 .13714 L
F
.79873 .14185 m
.79873 .14656 L
.80464 .14656 L
.80464 .14185 L
F
.79281 .14656 m
.79281 .15127 L
.79873 .15127 L
.79873 .14656 L
F
.79281 .15127 m
.79281 .15598 L
.79873 .15598 L
.79873 .15127 L
F
.79873 .14656 m
.79873 .15127 L
.80464 .15127 L
.80464 .14656 L
F
.79873 .15127 m
.79873 .15598 L
.80464 .15598 L
.80464 .15127 L
F
.80464 .13714 m
.80464 .14185 L
.81056 .14185 L
.81056 .13714 L
F
.80464 .14185 m
.80464 .14656 L
.81056 .14656 L
.81056 .14185 L
F
.81056 .13714 m
.81056 .14185 L
.81647 .14185 L
.81647 .13714 L
F
.81056 .14185 m
.81056 .14656 L
.81647 .14656 L
.81647 .14185 L
F
.80464 .14656 m
.80464 .15127 L
.81056 .15127 L
.81056 .14656 L
F
.80464 .15127 m
.80464 .15598 L
.81056 .15598 L
.81056 .15127 L
F
.81056 .14656 m
.81056 .15127 L
.81647 .15127 L
.81647 .14656 L
F
.81056 .15127 m
.81056 .15598 L
.81647 .15598 L
.81647 .15127 L
F
.79281 .15598 m
.79281 .16069 L
.79873 .16069 L
.79873 .15598 L
F
.79281 .16069 m
.79281 .1654 L
.79873 .1654 L
.79873 .16069 L
F
.79873 .15598 m
.79873 .16069 L
.80464 .16069 L
.80464 .15598 L
F
.79873 .16069 m
.79873 .1654 L
.80464 .1654 L
.80464 .16069 L
F
.79281 .1654 m
.79281 .17011 L
.79873 .17011 L
.79873 .1654 L
F
.79281 .17011 m
.79281 .17482 L
.79873 .17482 L
.79873 .17011 L
F
.79873 .1654 m
.79873 .17011 L
.80464 .17011 L
.80464 .1654 L
F
.79873 .17011 m
.79873 .17482 L
.80464 .17482 L
.80464 .17011 L
F
.80464 .15598 m
.80464 .16069 L
.81056 .16069 L
.81056 .15598 L
F
.80464 .16069 m
.80464 .1654 L
.81056 .1654 L
.81056 .16069 L
F
.81056 .15598 m
.81056 .16069 L
.81647 .16069 L
.81647 .15598 L
F
.81056 .16069 m
.81056 .1654 L
.81647 .1654 L
.81647 .16069 L
F
.80464 .1654 m
.80464 .17011 L
.81056 .17011 L
.81056 .1654 L
F
.80464 .17011 m
.80464 .17482 L
.81056 .17482 L
.81056 .17011 L
F
.81056 .1654 m
.81056 .17011 L
.81647 .17011 L
.81647 .1654 L
F
.81056 .17011 m
.81056 .17482 L
.81647 .17482 L
.81647 .17011 L
F
.76915 .17482 m
.76915 .17952 L
.77507 .17952 L
.77507 .17482 L
F
.76915 .17952 m
.76915 .18423 L
.77507 .18423 L
.77507 .17952 L
F
.77507 .17482 m
.77507 .17952 L
.78098 .17952 L
.78098 .17482 L
F
.77507 .17952 m
.77507 .18423 L
.78098 .18423 L
.78098 .17952 L
F
.76915 .18423 m
.76915 .18894 L
.77507 .18894 L
.77507 .18423 L
F
.76915 .18894 m
.76915 .19365 L
.77507 .19365 L
.77507 .18894 L
F
.77507 .18423 m
.77507 .18894 L
.78098 .18894 L
.78098 .18423 L
F
.77507 .18894 m
.77507 .19365 L
.78098 .19365 L
.78098 .18894 L
F
.78098 .17482 m
.78098 .17952 L
.7869 .17952 L
.7869 .17482 L
F
.78098 .17952 m
.78098 .18423 L
.7869 .18423 L
.7869 .17952 L
F
.7869 .17482 m
.7869 .17952 L
.79281 .17952 L
.79281 .17482 L
F
.7869 .17952 m
.7869 .18423 L
.79281 .18423 L
.79281 .17952 L
F
.78098 .18423 m
.78098 .18894 L
.7869 .18894 L
.7869 .18423 L
F
.78098 .18894 m
.78098 .19365 L
.7869 .19365 L
.7869 .18894 L
F
.7869 .18423 m
.7869 .18894 L
.79281 .18894 L
.79281 .18423 L
F
.7869 .18894 m
.7869 .19365 L
.79281 .19365 L
.79281 .18894 L
F
.76915 .19365 m
.76915 .19836 L
.77507 .19836 L
.77507 .19365 L
F
.76915 .19836 m
.76915 .20307 L
.77507 .20307 L
.77507 .19836 L
F
.77507 .19365 m
.77507 .19836 L
.78098 .19836 L
.78098 .19365 L
F
.77507 .19836 m
.77507 .20307 L
.78098 .20307 L
.78098 .19836 L
F
.76915 .20307 m
.76915 .20778 L
.77507 .20778 L
.77507 .20307 L
F
.76915 .20778 m
.76915 .21249 L
.77507 .21249 L
.77507 .20778 L
F
.77507 .20307 m
.77507 .20778 L
.78098 .20778 L
.78098 .20307 L
F
.77507 .20778 m
.77507 .21249 L
.78098 .21249 L
.78098 .20778 L
F
.78098 .19365 m
.78098 .19836 L
.7869 .19836 L
.7869 .19365 L
F
.78098 .19836 m
.78098 .20307 L
.7869 .20307 L
.7869 .19836 L
F
.7869 .19365 m
.7869 .19836 L
.79281 .19836 L
.79281 .19365 L
F
.7869 .19836 m
.7869 .20307 L
.79281 .20307 L
.79281 .19836 L
F
.78098 .20307 m
.78098 .20778 L
.7869 .20778 L
.7869 .20307 L
F
.78098 .20778 m
.78098 .21249 L
.7869 .21249 L
.7869 .20778 L
F
.7869 .20307 m
.7869 .20778 L
.79281 .20778 L
.79281 .20307 L
F
.7869 .20778 m
.7869 .21249 L
.79281 .21249 L
.79281 .20778 L
F
.79281 .17482 m
.79281 .17952 L
.79873 .17952 L
.79873 .17482 L
F
.79281 .17952 m
.79281 .18423 L
.79873 .18423 L
.79873 .17952 L
F
.79873 .17482 m
.79873 .17952 L
.80464 .17952 L
.80464 .17482 L
F
.79873 .17952 m
.79873 .18423 L
.80464 .18423 L
.80464 .17952 L
F
.79281 .18423 m
.79281 .18894 L
.79873 .18894 L
.79873 .18423 L
F
.79281 .18894 m
.79281 .19365 L
.79873 .19365 L
.79873 .18894 L
F
.79873 .18423 m
.79873 .18894 L
.80464 .18894 L
.80464 .18423 L
F
.79873 .18894 m
.79873 .19365 L
.80464 .19365 L
.80464 .18894 L
F
.80464 .17482 m
.80464 .17952 L
.81056 .17952 L
.81056 .17482 L
F
.80464 .17952 m
.80464 .18423 L
.81056 .18423 L
.81056 .17952 L
F
.81056 .17482 m
.81056 .17952 L
.81647 .17952 L
.81647 .17482 L
F
.81056 .17952 m
.81056 .18423 L
.81647 .18423 L
.81647 .17952 L
F
.80464 .18423 m
.80464 .18894 L
.81056 .18894 L
.81056 .18423 L
F
.80464 .18894 m
.80464 .19365 L
.81056 .19365 L
.81056 .18894 L
F
.81056 .18423 m
.81056 .18894 L
.81647 .18894 L
.81647 .18423 L
F
.81056 .18894 m
.81056 .19365 L
.81647 .19365 L
.81647 .18894 L
F
.79281 .19365 m
.79281 .19836 L
.79873 .19836 L
.79873 .19365 L
F
.79281 .19836 m
.79281 .20307 L
.79873 .20307 L
.79873 .19836 L
F
.79873 .19365 m
.79873 .19836 L
.80464 .19836 L
.80464 .19365 L
F
.79873 .19836 m
.79873 .20307 L
.80464 .20307 L
.80464 .19836 L
F
.79281 .20307 m
.79281 .20778 L
.79873 .20778 L
.79873 .20307 L
F
.79281 .20778 m
.79281 .21249 L
.79873 .21249 L
.79873 .20778 L
F
.79873 .20307 m
.79873 .20778 L
.80464 .20778 L
.80464 .20307 L
F
.79873 .20778 m
.79873 .21249 L
.80464 .21249 L
.80464 .20778 L
F
.80464 .19365 m
.80464 .19836 L
.81056 .19836 L
.81056 .19365 L
F
.80464 .19836 m
.80464 .20307 L
.81056 .20307 L
.81056 .19836 L
F
.81056 .19365 m
.81056 .19836 L
.81647 .19836 L
.81647 .19365 L
F
.81056 .19836 m
.81056 .20307 L
.81647 .20307 L
.81647 .19836 L
F
.80464 .20307 m
.80464 .20778 L
.81056 .20778 L
.81056 .20307 L
F
.80464 .20778 m
.80464 .21249 L
.81056 .21249 L
.81056 .20778 L
F
.81056 .20307 m
.81056 .20778 L
.81647 .20778 L
.81647 .20307 L
F
.81056 .20778 m
.81056 .21249 L
.81647 .21249 L
.81647 .20778 L
F
.72183 .21249 m
.72183 .21719 L
.72774 .21719 L
.72774 .21249 L
F
.72183 .21719 m
.72183 .2219 L
.72774 .2219 L
.72774 .21719 L
F
.72774 .21249 m
.72774 .21719 L
.73366 .21719 L
.73366 .21249 L
F
.72774 .21719 m
.72774 .2219 L
.73366 .2219 L
.73366 .21719 L
F
.72183 .2219 m
.72183 .22661 L
.72774 .22661 L
.72774 .2219 L
F
.72183 .22661 m
.72183 .23132 L
.72774 .23132 L
.72774 .22661 L
F
.72774 .2219 m
.72774 .22661 L
.73366 .22661 L
.73366 .2219 L
F
.72774 .22661 m
.72774 .23132 L
.73366 .23132 L
.73366 .22661 L
F
.73366 .21249 m
.73366 .21719 L
.73957 .21719 L
.73957 .21249 L
F
.73366 .21719 m
.73366 .2219 L
.73957 .2219 L
.73957 .21719 L
F
.73957 .21249 m
.73957 .21719 L
.74549 .21719 L
.74549 .21249 L
F
.73957 .21719 m
.73957 .2219 L
.74549 .2219 L
.74549 .21719 L
F
.73366 .2219 m
.73366 .22661 L
.73957 .22661 L
.73957 .2219 L
F
.73366 .22661 m
.73366 .23132 L
.73957 .23132 L
.73957 .22661 L
F
.73957 .2219 m
.73957 .22661 L
.74549 .22661 L
.74549 .2219 L
F
.73957 .22661 m
.73957 .23132 L
.74549 .23132 L
.74549 .22661 L
F
.72183 .23132 m
.72183 .23603 L
.72774 .23603 L
.72774 .23132 L
F
.72183 .23603 m
.72183 .24074 L
.72774 .24074 L
.72774 .23603 L
F
.72774 .23132 m
.72774 .23603 L
.73366 .23603 L
.73366 .23132 L
F
.72774 .23603 m
.72774 .24074 L
.73366 .24074 L
.73366 .23603 L
F
.72183 .24074 m
.72183 .24545 L
.72774 .24545 L
.72774 .24074 L
F
.72183 .24545 m
.72183 .25016 L
.72774 .25016 L
.72774 .24545 L
F
.72774 .24074 m
.72774 .24545 L
.73366 .24545 L
.73366 .24074 L
F
.72774 .24545 m
.72774 .25016 L
.73366 .25016 L
.73366 .24545 L
F
.73366 .23132 m
.73366 .23603 L
.73957 .23603 L
.73957 .23132 L
F
.73366 .23603 m
.73366 .24074 L
.73957 .24074 L
.73957 .23603 L
F
.73957 .23132 m
.73957 .23603 L
.74549 .23603 L
.74549 .23132 L
F
.73957 .23603 m
.73957 .24074 L
.74549 .24074 L
.74549 .23603 L
F
.73366 .24074 m
.73366 .24545 L
.73957 .24545 L
.73957 .24074 L
F
.73366 .24545 m
.73366 .25016 L
.73957 .25016 L
.73957 .24545 L
F
.73957 .24074 m
.73957 .24545 L
.74549 .24545 L
.74549 .24074 L
F
.73957 .24545 m
.73957 .25016 L
.74549 .25016 L
.74549 .24545 L
F
.74549 .21249 m
.74549 .21719 L
.7514 .21719 L
.7514 .21249 L
F
.74549 .21719 m
.74549 .2219 L
.7514 .2219 L
.7514 .21719 L
F
.7514 .21249 m
.7514 .21719 L
.75732 .21719 L
.75732 .21249 L
F
.7514 .21719 m
.7514 .2219 L
.75732 .2219 L
.75732 .21719 L
F
.74549 .2219 m
.74549 .22661 L
.7514 .22661 L
.7514 .2219 L
F
.74549 .22661 m
.74549 .23132 L
.7514 .23132 L
.7514 .22661 L
F
.7514 .2219 m
.7514 .22661 L
.75732 .22661 L
.75732 .2219 L
F
.7514 .22661 m
.7514 .23132 L
.75732 .23132 L
.75732 .22661 L
F
.75732 .21249 m
.75732 .21719 L
.76324 .21719 L
.76324 .21249 L
F
.75732 .21719 m
.75732 .2219 L
.76324 .2219 L
.76324 .21719 L
F
.76324 .21249 m
.76324 .21719 L
.76915 .21719 L
.76915 .21249 L
F
.76324 .21719 m
.76324 .2219 L
.76915 .2219 L
.76915 .21719 L
F
.75732 .2219 m
.75732 .22661 L
.76324 .22661 L
.76324 .2219 L
F
.75732 .22661 m
.75732 .23132 L
.76324 .23132 L
.76324 .22661 L
F
.76324 .2219 m
.76324 .22661 L
.76915 .22661 L
.76915 .2219 L
F
.76324 .22661 m
.76324 .23132 L
.76915 .23132 L
.76915 .22661 L
F
.74549 .23132 m
.74549 .23603 L
.7514 .23603 L
.7514 .23132 L
F
.74549 .23603 m
.74549 .24074 L
.7514 .24074 L
.7514 .23603 L
F
.7514 .23132 m
.7514 .23603 L
.75732 .23603 L
.75732 .23132 L
F
.7514 .23603 m
.7514 .24074 L
.75732 .24074 L
.75732 .23603 L
F
.74549 .24074 m
.74549 .24545 L
.7514 .24545 L
.7514 .24074 L
F
.74549 .24545 m
.74549 .25016 L
.7514 .25016 L
.7514 .24545 L
F
.7514 .24074 m
.7514 .24545 L
.75732 .24545 L
.75732 .24074 L
F
.7514 .24545 m
.7514 .25016 L
.75732 .25016 L
.75732 .24545 L
F
.75732 .23132 m
.75732 .23603 L
.76324 .23603 L
.76324 .23132 L
F
.75732 .23603 m
.75732 .24074 L
.76324 .24074 L
.76324 .23603 L
F
.76324 .23132 m
.76324 .23603 L
.76915 .23603 L
.76915 .23132 L
F
.76324 .23603 m
.76324 .24074 L
.76915 .24074 L
.76915 .23603 L
F
.75732 .24074 m
.75732 .24545 L
.76324 .24545 L
.76324 .24074 L
F
.75732 .24545 m
.75732 .25016 L
.76324 .25016 L
.76324 .24545 L
F
.76324 .24074 m
.76324 .24545 L
.76915 .24545 L
.76915 .24074 L
F
.76324 .24545 m
.76324 .25016 L
.76915 .25016 L
.76915 .24545 L
F
.72183 .25016 m
.72183 .25487 L
.72774 .25487 L
.72774 .25016 L
F
.72183 .25487 m
.72183 .25957 L
.72774 .25957 L
.72774 .25487 L
F
.72774 .25016 m
.72774 .25487 L
.73366 .25487 L
.73366 .25016 L
F
.72774 .25487 m
.72774 .25957 L
.73366 .25957 L
.73366 .25487 L
F
.72183 .25957 m
.72183 .26428 L
.72774 .26428 L
.72774 .25957 L
F
.72183 .26428 m
.72183 .26899 L
.72774 .26899 L
.72774 .26428 L
F
.72774 .25957 m
.72774 .26428 L
.73366 .26428 L
.73366 .25957 L
F
.72774 .26428 m
.72774 .26899 L
.73366 .26899 L
.73366 .26428 L
F
.73366 .25016 m
.73366 .25487 L
.73957 .25487 L
.73957 .25016 L
F
.73366 .25487 m
.73366 .25957 L
.73957 .25957 L
.73957 .25487 L
F
.73957 .25016 m
.73957 .25487 L
.74549 .25487 L
.74549 .25016 L
F
.73957 .25487 m
.73957 .25957 L
.74549 .25957 L
.74549 .25487 L
F
.73366 .25957 m
.73366 .26428 L
.73957 .26428 L
.73957 .25957 L
F
.73366 .26428 m
.73366 .26899 L
.73957 .26899 L
.73957 .26428 L
F
.73957 .25957 m
.73957 .26428 L
.74549 .26428 L
.74549 .25957 L
F
.73957 .26428 m
.73957 .26899 L
.74549 .26899 L
.74549 .26428 L
F
.72183 .26899 m
.72183 .2737 L
.72774 .2737 L
.72774 .26899 L
F
.72183 .2737 m
.72183 .27841 L
.72774 .27841 L
.72774 .2737 L
F
.72774 .26899 m
.72774 .2737 L
.73366 .2737 L
.73366 .26899 L
F
.72774 .2737 m
.72774 .27841 L
.73366 .27841 L
.73366 .2737 L
F
.72183 .27841 m
.72183 .28312 L
.72774 .28312 L
.72774 .27841 L
F
.72183 .28312 m
.72183 .28783 L
.72774 .28783 L
.72774 .28312 L
F
.72774 .27841 m
.72774 .28312 L
.73366 .28312 L
.73366 .27841 L
F
.72774 .28312 m
.72774 .28783 L
.73366 .28783 L
.73366 .28312 L
F
.73366 .26899 m
.73366 .2737 L
.73957 .2737 L
.73957 .26899 L
F
.73366 .2737 m
.73366 .27841 L
.73957 .27841 L
.73957 .2737 L
F
.73957 .26899 m
.73957 .2737 L
.74549 .2737 L
.74549 .26899 L
F
.73957 .2737 m
.73957 .27841 L
.74549 .27841 L
.74549 .2737 L
F
.73366 .27841 m
.73366 .28312 L
.73957 .28312 L
.73957 .27841 L
F
.73366 .28312 m
.73366 .28783 L
.73957 .28783 L
.73957 .28312 L
F
.73957 .27841 m
.73957 .28312 L
.74549 .28312 L
.74549 .27841 L
F
.73957 .28312 m
.73957 .28783 L
.74549 .28783 L
.74549 .28312 L
F
.74549 .25016 m
.74549 .25487 L
.7514 .25487 L
.7514 .25016 L
F
.74549 .25487 m
.74549 .25957 L
.7514 .25957 L
.7514 .25487 L
F
.7514 .25016 m
.7514 .25487 L
.75732 .25487 L
.75732 .25016 L
F
.7514 .25487 m
.7514 .25957 L
.75732 .25957 L
.75732 .25487 L
F
.74549 .25957 m
.74549 .26428 L
.7514 .26428 L
.7514 .25957 L
F
.74549 .26428 m
.74549 .26899 L
.7514 .26899 L
.7514 .26428 L
F
.7514 .25957 m
.7514 .26428 L
.75732 .26428 L
.75732 .25957 L
F
.7514 .26428 m
.7514 .26899 L
.75732 .26899 L
.75732 .26428 L
F
.75732 .25016 m
.75732 .25487 L
.76324 .25487 L
.76324 .25016 L
F
.75732 .25487 m
.75732 .25957 L
.76324 .25957 L
.76324 .25487 L
F
.76324 .25016 m
.76324 .25487 L
.76915 .25487 L
.76915 .25016 L
F
.76324 .25487 m
.76324 .25957 L
.76915 .25957 L
.76915 .25487 L
F
.75732 .25957 m
.75732 .26428 L
.76324 .26428 L
.76324 .25957 L
F
.75732 .26428 m
.75732 .26899 L
.76324 .26899 L
.76324 .26428 L
F
.76324 .25957 m
.76324 .26428 L
.76915 .26428 L
.76915 .25957 L
F
.76324 .26428 m
.76324 .26899 L
.76915 .26899 L
.76915 .26428 L
F
.74549 .26899 m
.74549 .2737 L
.7514 .2737 L
.7514 .26899 L
F
.74549 .2737 m
.74549 .27841 L
.7514 .27841 L
.7514 .2737 L
F
.7514 .26899 m
.7514 .2737 L
.75732 .2737 L
.75732 .26899 L
F
.7514 .2737 m
.7514 .27841 L
.75732 .27841 L
.75732 .2737 L
F
.74549 .27841 m
.74549 .28312 L
.7514 .28312 L
.7514 .27841 L
F
.74549 .28312 m
.74549 .28783 L
.7514 .28783 L
.7514 .28312 L
F
.7514 .27841 m
.7514 .28312 L
.75732 .28312 L
.75732 .27841 L
F
.7514 .28312 m
.7514 .28783 L
.75732 .28783 L
.75732 .28312 L
F
.75732 .26899 m
.75732 .2737 L
.76324 .2737 L
.76324 .26899 L
F
.75732 .2737 m
.75732 .27841 L
.76324 .27841 L
.76324 .2737 L
F
.76324 .26899 m
.76324 .2737 L
.76915 .2737 L
.76915 .26899 L
F
.76324 .2737 m
.76324 .27841 L
.76915 .27841 L
.76915 .2737 L
F
.75732 .27841 m
.75732 .28312 L
.76324 .28312 L
.76324 .27841 L
F
.75732 .28312 m
.75732 .28783 L
.76324 .28783 L
.76324 .28312 L
F
.76324 .27841 m
.76324 .28312 L
.76915 .28312 L
.76915 .27841 L
F
.76324 .28312 m
.76324 .28783 L
.76915 .28783 L
.76915 .28312 L
F
.76915 .21249 m
.76915 .21719 L
.77507 .21719 L
.77507 .21249 L
F
.76915 .21719 m
.76915 .2219 L
.77507 .2219 L
.77507 .21719 L
F
.77507 .21249 m
.77507 .21719 L
.78098 .21719 L
.78098 .21249 L
F
.77507 .21719 m
.77507 .2219 L
.78098 .2219 L
.78098 .21719 L
F
.76915 .2219 m
.76915 .22661 L
.77507 .22661 L
.77507 .2219 L
F
.76915 .22661 m
.76915 .23132 L
.77507 .23132 L
.77507 .22661 L
F
.77507 .2219 m
.77507 .22661 L
.78098 .22661 L
.78098 .2219 L
F
.77507 .22661 m
.77507 .23132 L
.78098 .23132 L
.78098 .22661 L
F
.78098 .21249 m
.78098 .21719 L
.7869 .21719 L
.7869 .21249 L
F
.78098 .21719 m
.78098 .2219 L
.7869 .2219 L
.7869 .21719 L
F
.7869 .21249 m
.7869 .21719 L
.79281 .21719 L
.79281 .21249 L
F
.7869 .21719 m
.7869 .2219 L
.79281 .2219 L
.79281 .21719 L
F
.78098 .2219 m
.78098 .22661 L
.7869 .22661 L
.7869 .2219 L
F
.78098 .22661 m
.78098 .23132 L
.7869 .23132 L
.7869 .22661 L
F
.7869 .2219 m
.7869 .22661 L
.79281 .22661 L
.79281 .2219 L
F
.7869 .22661 m
.7869 .23132 L
.79281 .23132 L
.79281 .22661 L
F
.76915 .23132 m
.76915 .23603 L
.77507 .23603 L
.77507 .23132 L
F
.76915 .23603 m
.76915 .24074 L
.77507 .24074 L
.77507 .23603 L
F
.77507 .23132 m
.77507 .23603 L
.78098 .23603 L
.78098 .23132 L
F
.77507 .23603 m
.77507 .24074 L
.78098 .24074 L
.78098 .23603 L
F
.76915 .24074 m
.76915 .24545 L
.77507 .24545 L
.77507 .24074 L
F
.76915 .24545 m
.76915 .25016 L
.77507 .25016 L
.77507 .24545 L
F
.77507 .24074 m
.77507 .24545 L
.78098 .24545 L
.78098 .24074 L
F
.77507 .24545 m
.77507 .25016 L
.78098 .25016 L
.78098 .24545 L
F
.78098 .23132 m
.78098 .23603 L
.7869 .23603 L
.7869 .23132 L
F
.78098 .23603 m
.78098 .24074 L
.7869 .24074 L
.7869 .23603 L
F
.7869 .23132 m
.7869 .23603 L
.79281 .23603 L
.79281 .23132 L
F
.7869 .23603 m
.7869 .24074 L
.79281 .24074 L
.79281 .23603 L
F
.78098 .24074 m
.78098 .24545 L
.7869 .24545 L
.7869 .24074 L
F
.78098 .24545 m
.78098 .25016 L
.7869 .25016 L
.7869 .24545 L
F
.7869 .24074 m
.7869 .24545 L
.79281 .24545 L
.79281 .24074 L
F
.7869 .24545 m
.7869 .25016 L
.79281 .25016 L
.79281 .24545 L
F
.79281 .21249 m
.79281 .21719 L
.79873 .21719 L
.79873 .21249 L
F
.79281 .21719 m
.79281 .2219 L
.79873 .2219 L
.79873 .21719 L
F
.79873 .21249 m
.79873 .21719 L
.80464 .21719 L
.80464 .21249 L
F
.79873 .21719 m
.79873 .2219 L
.80464 .2219 L
.80464 .21719 L
F
.79281 .2219 m
.79281 .22661 L
.79873 .22661 L
.79873 .2219 L
F
.79281 .22661 m
.79281 .23132 L
.79873 .23132 L
.79873 .22661 L
F
.79873 .2219 m
.79873 .22661 L
.80464 .22661 L
.80464 .2219 L
F
.79873 .22661 m
.79873 .23132 L
.80464 .23132 L
.80464 .22661 L
F
.80464 .21249 m
.80464 .21719 L
.81056 .21719 L
.81056 .21249 L
F
.80464 .21719 m
.80464 .2219 L
.81056 .2219 L
.81056 .21719 L
F
.81056 .21249 m
.81056 .21719 L
.81647 .21719 L
.81647 .21249 L
F
.81056 .21719 m
.81056 .2219 L
.81647 .2219 L
.81647 .21719 L
F
.80464 .2219 m
.80464 .22661 L
.81056 .22661 L
.81056 .2219 L
F
.80464 .22661 m
.80464 .23132 L
.81056 .23132 L
.81056 .22661 L
F
.81056 .2219 m
.81056 .22661 L
.81647 .22661 L
.81647 .2219 L
F
.81056 .22661 m
.81056 .23132 L
.81647 .23132 L
.81647 .22661 L
F
.79281 .23132 m
.79281 .23603 L
.79873 .23603 L
.79873 .23132 L
F
.79281 .23603 m
.79281 .24074 L
.79873 .24074 L
.79873 .23603 L
F
.79873 .23132 m
.79873 .23603 L
.80464 .23603 L
.80464 .23132 L
F
.79873 .23603 m
.79873 .24074 L
.80464 .24074 L
.80464 .23603 L
F
.79281 .24074 m
.79281 .24545 L
.79873 .24545 L
.79873 .24074 L
F
.79281 .24545 m
.79281 .25016 L
.79873 .25016 L
.79873 .24545 L
F
.79873 .24074 m
.79873 .24545 L
.80464 .24545 L
.80464 .24074 L
F
.79873 .24545 m
.79873 .25016 L
.80464 .25016 L
.80464 .24545 L
F
.80464 .23132 m
.80464 .23603 L
.81056 .23603 L
.81056 .23132 L
F
.80464 .23603 m
.80464 .24074 L
.81056 .24074 L
.81056 .23603 L
F
.81056 .23132 m
.81056 .23603 L
.81647 .23603 L
.81647 .23132 L
F
.81056 .23603 m
.81056 .24074 L
.81647 .24074 L
.81647 .23603 L
F
.80464 .24074 m
.80464 .24545 L
.81056 .24545 L
.81056 .24074 L
F
.80464 .24545 m
.80464 .25016 L
.81056 .25016 L
.81056 .24545 L
F
.81056 .24074 m
.81056 .24545 L
.81647 .24545 L
.81647 .24074 L
F
.81056 .24545 m
.81056 .25016 L
.81647 .25016 L
.81647 .24545 L
F
.76915 .25016 m
.76915 .25487 L
.77507 .25487 L
.77507 .25016 L
F
.76915 .25487 m
.76915 .25957 L
.77507 .25957 L
.77507 .25487 L
F
.77507 .25016 m
.77507 .25487 L
.78098 .25487 L
.78098 .25016 L
F
.77507 .25487 m
.77507 .25957 L
.78098 .25957 L
.78098 .25487 L
F
.76915 .25957 m
.76915 .26428 L
.77507 .26428 L
.77507 .25957 L
F
.76915 .26428 m
.76915 .26899 L
.77507 .26899 L
.77507 .26428 L
F
.77507 .25957 m
.77507 .26428 L
.78098 .26428 L
.78098 .25957 L
F
.77507 .26428 m
.77507 .26899 L
.78098 .26899 L
.78098 .26428 L
F
.78098 .25016 m
.78098 .25487 L
.7869 .25487 L
.7869 .25016 L
F
.78098 .25487 m
.78098 .25957 L
.7869 .25957 L
.7869 .25487 L
F
.7869 .25016 m
.7869 .25487 L
.79281 .25487 L
.79281 .25016 L
F
.7869 .25487 m
.7869 .25957 L
.79281 .25957 L
.79281 .25487 L
F
.78098 .25957 m
.78098 .26428 L
.7869 .26428 L
.7869 .25957 L
F
.78098 .26428 m
.78098 .26899 L
.7869 .26899 L
.7869 .26428 L
F
.7869 .25957 m
.7869 .26428 L
.79281 .26428 L
.79281 .25957 L
F
.7869 .26428 m
.7869 .26899 L
.79281 .26899 L
.79281 .26428 L
F
.76915 .26899 m
.76915 .2737 L
.77507 .2737 L
.77507 .26899 L
F
.76915 .2737 m
.76915 .27841 L
.77507 .27841 L
.77507 .2737 L
F
.77507 .26899 m
.77507 .2737 L
.78098 .2737 L
.78098 .26899 L
F
.77507 .2737 m
.77507 .27841 L
.78098 .27841 L
.78098 .2737 L
F
.76915 .27841 m
.76915 .28312 L
.77507 .28312 L
.77507 .27841 L
F
.76915 .28312 m
.76915 .28783 L
.77507 .28783 L
.77507 .28312 L
F
.77507 .27841 m
.77507 .28312 L
.78098 .28312 L
.78098 .27841 L
F
.77507 .28312 m
.77507 .28783 L
.78098 .28783 L
.78098 .28312 L
F
.78098 .26899 m
.78098 .2737 L
.7869 .2737 L
.7869 .26899 L
F
.78098 .2737 m
.78098 .27841 L
.7869 .27841 L
.7869 .2737 L
F
.7869 .26899 m
.7869 .2737 L
.79281 .2737 L
.79281 .26899 L
F
.7869 .2737 m
.7869 .27841 L
.79281 .27841 L
.79281 .2737 L
F
.78098 .27841 m
.78098 .28312 L
.7869 .28312 L
.7869 .27841 L
F
.78098 .28312 m
.78098 .28783 L
.7869 .28783 L
.7869 .28312 L
F
.7869 .27841 m
.7869 .28312 L
.79281 .28312 L
.79281 .27841 L
F
.7869 .28312 m
.7869 .28783 L
.79281 .28783 L
.79281 .28312 L
F
.79281 .25016 m
.79281 .25487 L
.79873 .25487 L
.79873 .25016 L
F
.79281 .25487 m
.79281 .25957 L
.79873 .25957 L
.79873 .25487 L
F
.79873 .25016 m
.79873 .25487 L
.80464 .25487 L
.80464 .25016 L
F
.79873 .25487 m
.79873 .25957 L
.80464 .25957 L
.80464 .25487 L
F
.79281 .25957 m
.79281 .26428 L
.79873 .26428 L
.79873 .25957 L
F
.79281 .26428 m
.79281 .26899 L
.79873 .26899 L
.79873 .26428 L
F
.79873 .25957 m
.79873 .26428 L
.80464 .26428 L
.80464 .25957 L
F
.79873 .26428 m
.79873 .26899 L
.80464 .26899 L
.80464 .26428 L
F
.80464 .25016 m
.80464 .25487 L
.81056 .25487 L
.81056 .25016 L
F
.80464 .25487 m
.80464 .25957 L
.81056 .25957 L
.81056 .25487 L
F
.81056 .25016 m
.81056 .25487 L
.81647 .25487 L
.81647 .25016 L
F
.81056 .25487 m
.81056 .25957 L
.81647 .25957 L
.81647 .25487 L
F
.80464 .25957 m
.80464 .26428 L
.81056 .26428 L
.81056 .25957 L
F
.80464 .26428 m
.80464 .26899 L
.81056 .26899 L
.81056 .26428 L
F
.81056 .25957 m
.81056 .26428 L
.81647 .26428 L
.81647 .25957 L
F
.81056 .26428 m
.81056 .26899 L
.81647 .26899 L
.81647 .26428 L
F
.79281 .26899 m
.79281 .2737 L
.79873 .2737 L
.79873 .26899 L
F
.79281 .2737 m
.79281 .27841 L
.79873 .27841 L
.79873 .2737 L
F
.79873 .26899 m
.79873 .2737 L
.80464 .2737 L
.80464 .26899 L
F
.79873 .2737 m
.79873 .27841 L
.80464 .27841 L
.80464 .2737 L
F
.79281 .27841 m
.79281 .28312 L
.79873 .28312 L
.79873 .27841 L
F
.79281 .28312 m
.79281 .28783 L
.79873 .28783 L
.79873 .28312 L
F
.79873 .27841 m
.79873 .28312 L
.80464 .28312 L
.80464 .27841 L
F
.79873 .28312 m
.79873 .28783 L
.80464 .28783 L
.80464 .28312 L
F
.80464 .26899 m
.80464 .2737 L
.81056 .2737 L
.81056 .26899 L
F
.80464 .2737 m
.80464 .27841 L
.81056 .27841 L
.81056 .2737 L
F
.81056 .26899 m
.81056 .2737 L
.81647 .2737 L
.81647 .26899 L
F
.81056 .2737 m
.81056 .27841 L
.81647 .27841 L
.81647 .2737 L
F
.80464 .27841 m
.80464 .28312 L
.81056 .28312 L
.81056 .27841 L
F
.80464 .28312 m
.80464 .28783 L
.81056 .28783 L
.81056 .28312 L
F
.81056 .27841 m
.81056 .28312 L
.81647 .28312 L
.81647 .27841 L
F
.81056 .28312 m
.81056 .28783 L
.81647 .28783 L
.81647 .28312 L
F
.81647 .13714 m
.81647 .14185 L
.82239 .14185 L
.82239 .13714 L
F
.81647 .14185 m
.81647 .14656 L
.82239 .14656 L
.82239 .14185 L
F
.82239 .13714 m
.82239 .14185 L
.82831 .14185 L
.82831 .13714 L
F
.82239 .14185 m
.82239 .14656 L
.82831 .14656 L
.82831 .14185 L
F
.81647 .14656 m
.81647 .15127 L
.82239 .15127 L
.82239 .14656 L
F
.81647 .15127 m
.81647 .15598 L
.82239 .15598 L
.82239 .15127 L
F
.82239 .14656 m
.82239 .15127 L
.82831 .15127 L
.82831 .14656 L
F
.82239 .15127 m
.82239 .15598 L
.82831 .15598 L
.82831 .15127 L
F
.82831 .13714 m
.82831 .14185 L
.83422 .14185 L
.83422 .13714 L
F
.82831 .14185 m
.82831 .14656 L
.83422 .14656 L
.83422 .14185 L
F
.83422 .14185 m
.83422 .14656 L
.84014 .14656 L
.84014 .14185 L
F
.82831 .14656 m
.82831 .15127 L
.83422 .15127 L
.83422 .14656 L
F
.82831 .15127 m
.82831 .15598 L
.83422 .15598 L
.83422 .15127 L
F
.83422 .14656 m
.83422 .15127 L
.84014 .15127 L
.84014 .14656 L
F
.83422 .15127 m
.83422 .15598 L
.84014 .15598 L
.84014 .15127 L
F
.81647 .15598 m
.81647 .16069 L
.82239 .16069 L
.82239 .15598 L
F
.81647 .16069 m
.81647 .1654 L
.82239 .1654 L
.82239 .16069 L
F
.82239 .15598 m
.82239 .16069 L
.82831 .16069 L
.82831 .15598 L
F
.82239 .16069 m
.82239 .1654 L
.82831 .1654 L
.82831 .16069 L
F
.81647 .1654 m
.81647 .17011 L
.82239 .17011 L
.82239 .1654 L
F
.81647 .17011 m
.81647 .17482 L
.82239 .17482 L
.82239 .17011 L
F
.82239 .1654 m
.82239 .17011 L
.82831 .17011 L
.82831 .1654 L
F
.82239 .17011 m
.82239 .17482 L
.82831 .17482 L
.82831 .17011 L
F
.82831 .15598 m
.82831 .16069 L
.83422 .16069 L
.83422 .15598 L
F
.82831 .16069 m
.82831 .1654 L
.83422 .1654 L
.83422 .16069 L
F
.83422 .15598 m
.83422 .16069 L
.84014 .16069 L
.84014 .15598 L
F
.83422 .16069 m
.83422 .1654 L
.84014 .1654 L
.84014 .16069 L
F
.82831 .1654 m
.82831 .17011 L
.83422 .17011 L
.83422 .1654 L
F
.82831 .17011 m
.82831 .17482 L
.83422 .17482 L
.83422 .17011 L
F
.83422 .1654 m
.83422 .17011 L
.84014 .17011 L
.84014 .1654 L
F
.83422 .17011 m
.83422 .17482 L
.84014 .17482 L
.84014 .17011 L
F
.84014 .14185 m
.84014 .14656 L
.84605 .14656 L
.84605 .14185 L
F
.84014 .14656 m
.84014 .15127 L
.84605 .15127 L
.84605 .14656 L
F
.84014 .15127 m
.84014 .15598 L
.84605 .15598 L
.84605 .15127 L
F
.84605 .14656 m
.84605 .15127 L
.85197 .15127 L
.85197 .14656 L
F
.84605 .15127 m
.84605 .15598 L
.85197 .15598 L
.85197 .15127 L
F
.85197 .15127 m
.85197 .15598 L
.85788 .15598 L
.85788 .15127 L
F
.84014 .15598 m
.84014 .16069 L
.84605 .16069 L
.84605 .15598 L
F
.84014 .16069 m
.84014 .1654 L
.84605 .1654 L
.84605 .16069 L
F
.84605 .15598 m
.84605 .16069 L
.85197 .16069 L
.85197 .15598 L
F
.84605 .16069 m
.84605 .1654 L
.85197 .1654 L
.85197 .16069 L
F
.84014 .1654 m
.84014 .17011 L
.84605 .17011 L
.84605 .1654 L
F
.84014 .17011 m
.84014 .17482 L
.84605 .17482 L
.84605 .17011 L
F
.84605 .1654 m
.84605 .17011 L
.85197 .17011 L
.85197 .1654 L
F
.84605 .17011 m
.84605 .17482 L
.85197 .17482 L
.85197 .17011 L
F
.85197 .15598 m
.85197 .16069 L
.85788 .16069 L
.85788 .15598 L
F
.85197 .16069 m
.85197 .1654 L
.85788 .1654 L
.85788 .16069 L
F
.85788 .15598 m
.85788 .16069 L
.8638 .16069 L
.8638 .15598 L
F
.85788 .16069 m
.85788 .1654 L
.8638 .1654 L
.8638 .16069 L
F
.85197 .1654 m
.85197 .17011 L
.85788 .17011 L
.85788 .1654 L
F
.85197 .17011 m
.85197 .17482 L
.85788 .17482 L
.85788 .17011 L
F
.85788 .1654 m
.85788 .17011 L
.8638 .17011 L
.8638 .1654 L
F
.85788 .17011 m
.85788 .17482 L
.8638 .17482 L
.8638 .17011 L
F
.81647 .17482 m
.81647 .17952 L
.82239 .17952 L
.82239 .17482 L
F
.81647 .17952 m
.81647 .18423 L
.82239 .18423 L
.82239 .17952 L
F
.82239 .17482 m
.82239 .17952 L
.82831 .17952 L
.82831 .17482 L
F
.82239 .17952 m
.82239 .18423 L
.82831 .18423 L
.82831 .17952 L
F
.81647 .18423 m
.81647 .18894 L
.82239 .18894 L
.82239 .18423 L
F
.81647 .18894 m
.81647 .19365 L
.82239 .19365 L
.82239 .18894 L
F
.82239 .18423 m
.82239 .18894 L
.82831 .18894 L
.82831 .18423 L
F
.82239 .18894 m
.82239 .19365 L
.82831 .19365 L
.82831 .18894 L
F
.82831 .17482 m
.82831 .17952 L
.83422 .17952 L
.83422 .17482 L
F
.82831 .17952 m
.82831 .18423 L
.83422 .18423 L
.83422 .17952 L
F
.83422 .17482 m
.83422 .17952 L
.84014 .17952 L
.84014 .17482 L
F
.83422 .17952 m
.83422 .18423 L
.84014 .18423 L
.84014 .17952 L
F
.82831 .18423 m
.82831 .18894 L
.83422 .18894 L
.83422 .18423 L
F
.82831 .18894 m
.82831 .19365 L
.83422 .19365 L
.83422 .18894 L
F
.83422 .18423 m
.83422 .18894 L
.84014 .18894 L
.84014 .18423 L
F
.83422 .18894 m
.83422 .19365 L
.84014 .19365 L
.84014 .18894 L
F
.81647 .19365 m
.81647 .19836 L
.82239 .19836 L
.82239 .19365 L
F
.81647 .19836 m
.81647 .20307 L
.82239 .20307 L
.82239 .19836 L
F
.82239 .19365 m
.82239 .19836 L
.82831 .19836 L
.82831 .19365 L
F
.82239 .19836 m
.82239 .20307 L
.82831 .20307 L
.82831 .19836 L
F
.81647 .20307 m
.81647 .20778 L
.82239 .20778 L
.82239 .20307 L
F
.81647 .20778 m
.81647 .21249 L
.82239 .21249 L
.82239 .20778 L
F
.82239 .20307 m
.82239 .20778 L
.82831 .20778 L
.82831 .20307 L
F
.82239 .20778 m
.82239 .21249 L
.82831 .21249 L
.82831 .20778 L
F
.82831 .19365 m
.82831 .19836 L
.83422 .19836 L
.83422 .19365 L
F
.82831 .19836 m
.82831 .20307 L
.83422 .20307 L
.83422 .19836 L
F
.83422 .19365 m
.83422 .19836 L
.84014 .19836 L
.84014 .19365 L
F
.83422 .19836 m
.83422 .20307 L
.84014 .20307 L
.84014 .19836 L
F
.82831 .20307 m
.82831 .20778 L
.83422 .20778 L
.83422 .20307 L
F
.82831 .20778 m
.82831 .21249 L
.83422 .21249 L
.83422 .20778 L
F
.83422 .20307 m
.83422 .20778 L
.84014 .20778 L
.84014 .20307 L
F
.83422 .20778 m
.83422 .21249 L
.84014 .21249 L
.84014 .20778 L
F
.84014 .17482 m
.84014 .17952 L
.84605 .17952 L
.84605 .17482 L
F
.84014 .17952 m
.84014 .18423 L
.84605 .18423 L
.84605 .17952 L
F
.84605 .17482 m
.84605 .17952 L
.85197 .17952 L
.85197 .17482 L
F
.84605 .17952 m
.84605 .18423 L
.85197 .18423 L
.85197 .17952 L
F
.84014 .18423 m
.84014 .18894 L
.84605 .18894 L
.84605 .18423 L
F
.84014 .18894 m
.84014 .19365 L
.84605 .19365 L
.84605 .18894 L
F
.84605 .18423 m
.84605 .18894 L
.85197 .18894 L
.85197 .18423 L
F
.84605 .18894 m
.84605 .19365 L
.85197 .19365 L
.85197 .18894 L
F
.85197 .17482 m
.85197 .17952 L
.85788 .17952 L
.85788 .17482 L
F
.85197 .17952 m
.85197 .18423 L
.85788 .18423 L
.85788 .17952 L
F
.85788 .17482 m
.85788 .17952 L
.8638 .17952 L
.8638 .17482 L
F
.85788 .17952 m
.85788 .18423 L
.8638 .18423 L
.8638 .17952 L
F
.85197 .18423 m
.85197 .18894 L
.85788 .18894 L
.85788 .18423 L
F
.85197 .18894 m
.85197 .19365 L
.85788 .19365 L
.85788 .18894 L
F
.85788 .18423 m
.85788 .18894 L
.8638 .18894 L
.8638 .18423 L
F
.85788 .18894 m
.85788 .19365 L
.8638 .19365 L
.8638 .18894 L
F
.84014 .19365 m
.84014 .19836 L
.84605 .19836 L
.84605 .19365 L
F
.84014 .19836 m
.84014 .20307 L
.84605 .20307 L
.84605 .19836 L
F
.84605 .19365 m
.84605 .19836 L
.85197 .19836 L
.85197 .19365 L
F
.84605 .19836 m
.84605 .20307 L
.85197 .20307 L
.85197 .19836 L
F
.84014 .20307 m
.84014 .20778 L
.84605 .20778 L
.84605 .20307 L
F
.84014 .20778 m
.84014 .21249 L
.84605 .21249 L
.84605 .20778 L
F
.84605 .20307 m
.84605 .20778 L
.85197 .20778 L
.85197 .20307 L
F
.84605 .20778 m
.84605 .21249 L
.85197 .21249 L
.85197 .20778 L
F
.85197 .19365 m
.85197 .19836 L
.85788 .19836 L
.85788 .19365 L
F
.85197 .19836 m
.85197 .20307 L
.85788 .20307 L
.85788 .19836 L
F
.85788 .19365 m
.85788 .19836 L
.8638 .19836 L
.8638 .19365 L
F
.85788 .19836 m
.85788 .20307 L
.8638 .20307 L
.8638 .19836 L
F
.85197 .20307 m
.85197 .20778 L
.85788 .20778 L
.85788 .20307 L
F
.85197 .20778 m
.85197 .21249 L
.85788 .21249 L
.85788 .20778 L
F
.85788 .20307 m
.85788 .20778 L
.8638 .20778 L
.8638 .20307 L
F
.85788 .20778 m
.85788 .21249 L
.8638 .21249 L
.8638 .20778 L
F
.8638 .16069 m
.8638 .1654 L
.86971 .1654 L
.86971 .16069 L
F
.86971 .16069 m
.86971 .1654 L
.87563 .1654 L
.87563 .16069 L
F
.8638 .1654 m
.8638 .17011 L
.86971 .17011 L
.86971 .1654 L
F
.8638 .17011 m
.8638 .17482 L
.86971 .17482 L
.86971 .17011 L
F
.86971 .1654 m
.86971 .17011 L
.87563 .17011 L
.87563 .1654 L
F
.86971 .17011 m
.86971 .17482 L
.87563 .17482 L
.87563 .17011 L
F
.87563 .1654 m
.87563 .17011 L
.88154 .17011 L
.88154 .1654 L
F
.87563 .17011 m
.87563 .17482 L
.88154 .17482 L
.88154 .17011 L
F
.88154 .17011 m
.88154 .17482 L
.88746 .17482 L
.88746 .17011 L
F
.8638 .17482 m
.8638 .17952 L
.86971 .17952 L
.86971 .17482 L
F
.8638 .17952 m
.8638 .18423 L
.86971 .18423 L
.86971 .17952 L
F
.86971 .17482 m
.86971 .17952 L
.87563 .17952 L
.87563 .17482 L
F
.86971 .17952 m
.86971 .18423 L
.87563 .18423 L
.87563 .17952 L
F
.8638 .18423 m
.8638 .18894 L
.86971 .18894 L
.86971 .18423 L
F
.8638 .18894 m
.8638 .19365 L
.86971 .19365 L
.86971 .18894 L
F
.86971 .18423 m
.86971 .18894 L
.87563 .18894 L
.87563 .18423 L
F
.86971 .18894 m
.86971 .19365 L
.87563 .19365 L
.87563 .18894 L
F
.87563 .17482 m
.87563 .17952 L
.88154 .17952 L
.88154 .17482 L
F
.87563 .17952 m
.87563 .18423 L
.88154 .18423 L
.88154 .17952 L
F
.88154 .17482 m
.88154 .17952 L
.88746 .17952 L
.88746 .17482 L
F
.88154 .17952 m
.88154 .18423 L
.88746 .18423 L
.88746 .17952 L
F
.87563 .18423 m
.87563 .18894 L
.88154 .18894 L
.88154 .18423 L
F
.87563 .18894 m
.87563 .19365 L
.88154 .19365 L
.88154 .18894 L
F
.88154 .18423 m
.88154 .18894 L
.88746 .18894 L
.88746 .18423 L
F
.88154 .18894 m
.88154 .19365 L
.88746 .19365 L
.88746 .18894 L
F
.8638 .19365 m
.8638 .19836 L
.86971 .19836 L
.86971 .19365 L
F
.8638 .19836 m
.8638 .20307 L
.86971 .20307 L
.86971 .19836 L
F
.86971 .19365 m
.86971 .19836 L
.87563 .19836 L
.87563 .19365 L
F
.86971 .19836 m
.86971 .20307 L
.87563 .20307 L
.87563 .19836 L
F
.8638 .20307 m
.8638 .20778 L
.86971 .20778 L
.86971 .20307 L
F
.8638 .20778 m
.8638 .21249 L
.86971 .21249 L
.86971 .20778 L
F
.86971 .20307 m
.86971 .20778 L
.87563 .20778 L
.87563 .20307 L
F
.86971 .20778 m
.86971 .21249 L
.87563 .21249 L
.87563 .20778 L
F
.87563 .19365 m
.87563 .19836 L
.88154 .19836 L
.88154 .19365 L
F
.87563 .19836 m
.87563 .20307 L
.88154 .20307 L
.88154 .19836 L
F
.88154 .19365 m
.88154 .19836 L
.88746 .19836 L
.88746 .19365 L
F
.88154 .19836 m
.88154 .20307 L
.88746 .20307 L
.88746 .19836 L
F
.87563 .20307 m
.87563 .20778 L
.88154 .20778 L
.88154 .20307 L
F
.87563 .20778 m
.87563 .21249 L
.88154 .21249 L
.88154 .20778 L
F
.88154 .20307 m
.88154 .20778 L
.88746 .20778 L
.88746 .20307 L
F
.88154 .20778 m
.88154 .21249 L
.88746 .21249 L
.88746 .20778 L
F
.88746 .17482 m
.88746 .17952 L
.89337 .17952 L
.89337 .17482 L
F
.88746 .17952 m
.88746 .18423 L
.89337 .18423 L
.89337 .17952 L
F
.89337 .17952 m
.89337 .18423 L
.89929 .18423 L
.89929 .17952 L
F
.88746 .18423 m
.88746 .18894 L
.89337 .18894 L
.89337 .18423 L
F
.88746 .18894 m
.88746 .19365 L
.89337 .19365 L
.89337 .18894 L
F
.89337 .18423 m
.89337 .18894 L
.89929 .18894 L
.89929 .18423 L
F
.89337 .18894 m
.89337 .19365 L
.89929 .19365 L
.89929 .18894 L
F
.89929 .18423 m
.89929 .18894 L
.90521 .18894 L
.90521 .18423 L
F
.89929 .18894 m
.89929 .19365 L
.90521 .19365 L
.90521 .18894 L
F
.88746 .19365 m
.88746 .19836 L
.89337 .19836 L
.89337 .19365 L
F
.88746 .19836 m
.88746 .20307 L
.89337 .20307 L
.89337 .19836 L
F
.89337 .19365 m
.89337 .19836 L
.89929 .19836 L
.89929 .19365 L
F
.89337 .19836 m
.89337 .20307 L
.89929 .20307 L
.89929 .19836 L
F
.88746 .20307 m
.88746 .20778 L
.89337 .20778 L
.89337 .20307 L
F
.88746 .20778 m
.88746 .21249 L
.89337 .21249 L
.89337 .20778 L
F
.89337 .20307 m
.89337 .20778 L
.89929 .20778 L
.89929 .20307 L
F
.89337 .20778 m
.89337 .21249 L
.89929 .21249 L
.89929 .20778 L
F
.89929 .19365 m
.89929 .19836 L
.90521 .19836 L
.90521 .19365 L
F
.89929 .19836 m
.89929 .20307 L
.90521 .20307 L
.90521 .19836 L
F
.90521 .19365 m
.90521 .19836 L
.91112 .19836 L
.91112 .19365 L
F
.90521 .19836 m
.90521 .20307 L
.91112 .20307 L
.91112 .19836 L
F
.89929 .20307 m
.89929 .20778 L
.90521 .20778 L
.90521 .20307 L
F
.89929 .20778 m
.89929 .21249 L
.90521 .21249 L
.90521 .20778 L
F
.90521 .20307 m
.90521 .20778 L
.91112 .20778 L
.91112 .20307 L
F
.90521 .20778 m
.90521 .21249 L
.91112 .21249 L
.91112 .20778 L
F
.81647 .21249 m
.81647 .21719 L
.82239 .21719 L
.82239 .21249 L
F
.81647 .21719 m
.81647 .2219 L
.82239 .2219 L
.82239 .21719 L
F
.82239 .21249 m
.82239 .21719 L
.82831 .21719 L
.82831 .21249 L
F
.82239 .21719 m
.82239 .2219 L
.82831 .2219 L
.82831 .21719 L
F
.81647 .2219 m
.81647 .22661 L
.82239 .22661 L
.82239 .2219 L
F
.81647 .22661 m
.81647 .23132 L
.82239 .23132 L
.82239 .22661 L
F
.82239 .2219 m
.82239 .22661 L
.82831 .22661 L
.82831 .2219 L
F
.82239 .22661 m
.82239 .23132 L
.82831 .23132 L
.82831 .22661 L
F
.82831 .21249 m
.82831 .21719 L
.83422 .21719 L
.83422 .21249 L
F
.82831 .21719 m
.82831 .2219 L
.83422 .2219 L
.83422 .21719 L
F
.83422 .21249 m
.83422 .21719 L
.84014 .21719 L
.84014 .21249 L
F
.83422 .21719 m
.83422 .2219 L
.84014 .2219 L
.84014 .21719 L
F
.82831 .2219 m
.82831 .22661 L
.83422 .22661 L
.83422 .2219 L
F
.82831 .22661 m
.82831 .23132 L
.83422 .23132 L
.83422 .22661 L
F
.83422 .2219 m
.83422 .22661 L
.84014 .22661 L
.84014 .2219 L
F
.83422 .22661 m
.83422 .23132 L
.84014 .23132 L
.84014 .22661 L
F
.81647 .23132 m
.81647 .23603 L
.82239 .23603 L
.82239 .23132 L
F
.81647 .23603 m
.81647 .24074 L
.82239 .24074 L
.82239 .23603 L
F
.82239 .23132 m
.82239 .23603 L
.82831 .23603 L
.82831 .23132 L
F
.82239 .23603 m
.82239 .24074 L
.82831 .24074 L
.82831 .23603 L
F
.81647 .24074 m
.81647 .24545 L
.82239 .24545 L
.82239 .24074 L
F
.81647 .24545 m
.81647 .25016 L
.82239 .25016 L
.82239 .24545 L
F
.82239 .24074 m
.82239 .24545 L
.82831 .24545 L
.82831 .24074 L
F
.82239 .24545 m
.82239 .25016 L
.82831 .25016 L
.82831 .24545 L
F
.82831 .23132 m
.82831 .23603 L
.83422 .23603 L
.83422 .23132 L
F
.82831 .23603 m
.82831 .24074 L
.83422 .24074 L
.83422 .23603 L
F
.83422 .23132 m
.83422 .23603 L
.84014 .23603 L
.84014 .23132 L
F
.83422 .23603 m
.83422 .24074 L
.84014 .24074 L
.84014 .23603 L
F
.82831 .24074 m
.82831 .24545 L
.83422 .24545 L
.83422 .24074 L
F
.82831 .24545 m
.82831 .25016 L
.83422 .25016 L
.83422 .24545 L
F
.83422 .24074 m
.83422 .24545 L
.84014 .24545 L
.84014 .24074 L
F
.83422 .24545 m
.83422 .25016 L
.84014 .25016 L
.84014 .24545 L
F
.84014 .21249 m
.84014 .21719 L
.84605 .21719 L
.84605 .21249 L
F
.84014 .21719 m
.84014 .2219 L
.84605 .2219 L
.84605 .21719 L
F
.84605 .21249 m
.84605 .21719 L
.85197 .21719 L
.85197 .21249 L
F
.84605 .21719 m
.84605 .2219 L
.85197 .2219 L
.85197 .21719 L
F
.84014 .2219 m
.84014 .22661 L
.84605 .22661 L
.84605 .2219 L
F
.84014 .22661 m
.84014 .23132 L
.84605 .23132 L
.84605 .22661 L
F
.84605 .2219 m
.84605 .22661 L
.85197 .22661 L
.85197 .2219 L
F
.84605 .22661 m
.84605 .23132 L
.85197 .23132 L
.85197 .22661 L
F
.85197 .21249 m
.85197 .21719 L
.85788 .21719 L
.85788 .21249 L
F
.85197 .21719 m
.85197 .2219 L
.85788 .2219 L
.85788 .21719 L
F
.85788 .21249 m
.85788 .21719 L
.8638 .21719 L
.8638 .21249 L
F
.85788 .21719 m
.85788 .2219 L
.8638 .2219 L
.8638 .21719 L
F
.85197 .2219 m
.85197 .22661 L
.85788 .22661 L
.85788 .2219 L
F
.85197 .22661 m
.85197 .23132 L
.85788 .23132 L
.85788 .22661 L
F
.85788 .2219 m
.85788 .22661 L
.8638 .22661 L
.8638 .2219 L
F
.85788 .22661 m
.85788 .23132 L
.8638 .23132 L
.8638 .22661 L
F
.84014 .23132 m
.84014 .23603 L
.84605 .23603 L
.84605 .23132 L
F
.84014 .23603 m
.84014 .24074 L
.84605 .24074 L
.84605 .23603 L
F
.84605 .23132 m
.84605 .23603 L
.85197 .23603 L
.85197 .23132 L
F
.84605 .23603 m
.84605 .24074 L
.85197 .24074 L
.85197 .23603 L
F
.84014 .24074 m
.84014 .24545 L
.84605 .24545 L
.84605 .24074 L
F
.84014 .24545 m
.84014 .25016 L
.84605 .25016 L
.84605 .24545 L
F
.84605 .24074 m
.84605 .24545 L
.85197 .24545 L
.85197 .24074 L
F
.84605 .24545 m
.84605 .25016 L
.85197 .25016 L
.85197 .24545 L
F
.85197 .23132 m
.85197 .23603 L
.85788 .23603 L
.85788 .23132 L
F
.85197 .23603 m
.85197 .24074 L
.85788 .24074 L
.85788 .23603 L
F
.85788 .23132 m
.85788 .23603 L
.8638 .23603 L
.8638 .23132 L
F
.85788 .23603 m
.85788 .24074 L
.8638 .24074 L
.8638 .23603 L
F
.85197 .24074 m
.85197 .24545 L
.85788 .24545 L
.85788 .24074 L
F
.85197 .24545 m
.85197 .25016 L
.85788 .25016 L
.85788 .24545 L
F
.85788 .24074 m
.85788 .24545 L
.8638 .24545 L
.8638 .24074 L
F
.85788 .24545 m
.85788 .25016 L
.8638 .25016 L
.8638 .24545 L
F
.81647 .25016 m
.81647 .25487 L
.82239 .25487 L
.82239 .25016 L
F
.81647 .25487 m
.81647 .25957 L
.82239 .25957 L
.82239 .25487 L
F
.82239 .25016 m
.82239 .25487 L
.82831 .25487 L
.82831 .25016 L
F
.82239 .25487 m
.82239 .25957 L
.82831 .25957 L
.82831 .25487 L
F
.81647 .25957 m
.81647 .26428 L
.82239 .26428 L
.82239 .25957 L
F
.81647 .26428 m
.81647 .26899 L
.82239 .26899 L
.82239 .26428 L
F
.82239 .25957 m
.82239 .26428 L
.82831 .26428 L
.82831 .25957 L
F
.82239 .26428 m
.82239 .26899 L
.82831 .26899 L
.82831 .26428 L
F
.82831 .25016 m
.82831 .25487 L
.83422 .25487 L
.83422 .25016 L
F
.82831 .25487 m
.82831 .25957 L
.83422 .25957 L
.83422 .25487 L
F
.83422 .25016 m
.83422 .25487 L
.84014 .25487 L
.84014 .25016 L
F
.83422 .25487 m
.83422 .25957 L
.84014 .25957 L
.84014 .25487 L
F
.82831 .25957 m
.82831 .26428 L
.83422 .26428 L
.83422 .25957 L
F
.82831 .26428 m
.82831 .26899 L
.83422 .26899 L
.83422 .26428 L
F
.83422 .25957 m
.83422 .26428 L
.84014 .26428 L
.84014 .25957 L
F
.83422 .26428 m
.83422 .26899 L
.84014 .26899 L
.84014 .26428 L
F
.81647 .26899 m
.81647 .2737 L
.82239 .2737 L
.82239 .26899 L
F
.81647 .2737 m
.81647 .27841 L
.82239 .27841 L
.82239 .2737 L
F
.82239 .26899 m
.82239 .2737 L
.82831 .2737 L
.82831 .26899 L
F
.82239 .2737 m
.82239 .27841 L
.82831 .27841 L
.82831 .2737 L
F
.81647 .27841 m
.81647 .28312 L
.82239 .28312 L
.82239 .27841 L
F
.81647 .28312 m
.81647 .28783 L
.82239 .28783 L
.82239 .28312 L
F
.82239 .27841 m
.82239 .28312 L
.82831 .28312 L
.82831 .27841 L
F
.82239 .28312 m
.82239 .28783 L
.82831 .28783 L
.82831 .28312 L
F
.82831 .26899 m
.82831 .2737 L
.83422 .2737 L
.83422 .26899 L
F
.82831 .2737 m
.82831 .27841 L
.83422 .27841 L
.83422 .2737 L
F
.83422 .26899 m
.83422 .2737 L
.84014 .2737 L
.84014 .26899 L
F
.83422 .2737 m
.83422 .27841 L
.84014 .27841 L
.84014 .2737 L
F
.82831 .27841 m
.82831 .28312 L
.83422 .28312 L
.83422 .27841 L
F
.82831 .28312 m
.82831 .28783 L
.83422 .28783 L
.83422 .28312 L
F
.83422 .27841 m
.83422 .28312 L
.84014 .28312 L
.84014 .27841 L
F
.83422 .28312 m
.83422 .28783 L
.84014 .28783 L
.84014 .28312 L
F
.84014 .25016 m
.84014 .25487 L
.84605 .25487 L
.84605 .25016 L
F
.84014 .25487 m
.84014 .25957 L
.84605 .25957 L
.84605 .25487 L
F
.84605 .25016 m
.84605 .25487 L
.85197 .25487 L
.85197 .25016 L
F
.84605 .25487 m
.84605 .25957 L
.85197 .25957 L
.85197 .25487 L
F
.84014 .25957 m
.84014 .26428 L
.84605 .26428 L
.84605 .25957 L
F
.84014 .26428 m
.84014 .26899 L
.84605 .26899 L
.84605 .26428 L
F
.84605 .25957 m
.84605 .26428 L
.85197 .26428 L
.85197 .25957 L
F
.84605 .26428 m
.84605 .26899 L
.85197 .26899 L
.85197 .26428 L
F
.85197 .25016 m
.85197 .25487 L
.85788 .25487 L
.85788 .25016 L
F
.85197 .25487 m
.85197 .25957 L
.85788 .25957 L
.85788 .25487 L
F
.85788 .25016 m
.85788 .25487 L
.8638 .25487 L
.8638 .25016 L
F
.85788 .25487 m
.85788 .25957 L
.8638 .25957 L
.8638 .25487 L
F
.85197 .25957 m
.85197 .26428 L
.85788 .26428 L
.85788 .25957 L
F
.85197 .26428 m
.85197 .26899 L
.85788 .26899 L
.85788 .26428 L
F
.85788 .25957 m
.85788 .26428 L
.8638 .26428 L
.8638 .25957 L
F
.85788 .26428 m
.85788 .26899 L
.8638 .26899 L
.8638 .26428 L
F
.84014 .26899 m
.84014 .2737 L
.84605 .2737 L
.84605 .26899 L
F
.84014 .2737 m
.84014 .27841 L
.84605 .27841 L
.84605 .2737 L
F
.84605 .26899 m
.84605 .2737 L
.85197 .2737 L
.85197 .26899 L
F
.84605 .2737 m
.84605 .27841 L
.85197 .27841 L
.85197 .2737 L
F
.84014 .27841 m
.84014 .28312 L
.84605 .28312 L
.84605 .27841 L
F
.84014 .28312 m
.84014 .28783 L
.84605 .28783 L
.84605 .28312 L
F
.84605 .27841 m
.84605 .28312 L
.85197 .28312 L
.85197 .27841 L
F
.84605 .28312 m
.84605 .28783 L
.85197 .28783 L
.85197 .28312 L
F
.85197 .26899 m
.85197 .2737 L
.85788 .2737 L
.85788 .26899 L
F
.85197 .2737 m
.85197 .27841 L
.85788 .27841 L
.85788 .2737 L
F
.85788 .26899 m
.85788 .2737 L
.8638 .2737 L
.8638 .26899 L
F
.85788 .2737 m
.85788 .27841 L
.8638 .27841 L
.8638 .2737 L
F
.85197 .27841 m
.85197 .28312 L
.85788 .28312 L
.85788 .27841 L
F
.85197 .28312 m
.85197 .28783 L
.85788 .28783 L
.85788 .28312 L
F
.85788 .27841 m
.85788 .28312 L
.8638 .28312 L
.8638 .27841 L
F
.85788 .28312 m
.85788 .28783 L
.8638 .28783 L
.8638 .28312 L
F
.8638 .21249 m
.8638 .21719 L
.86971 .21719 L
.86971 .21249 L
F
.8638 .21719 m
.8638 .2219 L
.86971 .2219 L
.86971 .21719 L
F
.86971 .21249 m
.86971 .21719 L
.87563 .21719 L
.87563 .21249 L
F
.86971 .21719 m
.86971 .2219 L
.87563 .2219 L
.87563 .21719 L
F
.8638 .2219 m
.8638 .22661 L
.86971 .22661 L
.86971 .2219 L
F
.8638 .22661 m
.8638 .23132 L
.86971 .23132 L
.86971 .22661 L
F
.86971 .2219 m
.86971 .22661 L
.87563 .22661 L
.87563 .2219 L
F
.86971 .22661 m
.86971 .23132 L
.87563 .23132 L
.87563 .22661 L
F
.87563 .21249 m
.87563 .21719 L
.88154 .21719 L
.88154 .21249 L
F
.87563 .21719 m
.87563 .2219 L
.88154 .2219 L
.88154 .21719 L
F
.88154 .21249 m
.88154 .21719 L
.88746 .21719 L
.88746 .21249 L
F
.88154 .21719 m
.88154 .2219 L
.88746 .2219 L
.88746 .21719 L
F
.87563 .2219 m
.87563 .22661 L
.88154 .22661 L
.88154 .2219 L
F
.87563 .22661 m
.87563 .23132 L
.88154 .23132 L
.88154 .22661 L
F
.88154 .2219 m
.88154 .22661 L
.88746 .22661 L
.88746 .2219 L
F
.88154 .22661 m
.88154 .23132 L
.88746 .23132 L
.88746 .22661 L
F
.8638 .23132 m
.8638 .23603 L
.86971 .23603 L
.86971 .23132 L
F
.8638 .23603 m
.8638 .24074 L
.86971 .24074 L
.86971 .23603 L
F
.86971 .23132 m
.86971 .23603 L
.87563 .23603 L
.87563 .23132 L
F
.86971 .23603 m
.86971 .24074 L
.87563 .24074 L
.87563 .23603 L
F
.8638 .24074 m
.8638 .24545 L
.86971 .24545 L
.86971 .24074 L
F
.8638 .24545 m
.8638 .25016 L
.86971 .25016 L
.86971 .24545 L
F
.86971 .24074 m
.86971 .24545 L
.87563 .24545 L
.87563 .24074 L
F
.86971 .24545 m
.86971 .25016 L
.87563 .25016 L
.87563 .24545 L
F
.87563 .23132 m
.87563 .23603 L
.88154 .23603 L
.88154 .23132 L
F
.87563 .23603 m
.87563 .24074 L
.88154 .24074 L
.88154 .23603 L
F
.88154 .23132 m
.88154 .23603 L
.88746 .23603 L
.88746 .23132 L
F
.88154 .23603 m
.88154 .24074 L
.88746 .24074 L
.88746 .23603 L
F
.87563 .24074 m
.87563 .24545 L
.88154 .24545 L
.88154 .24074 L
F
.87563 .24545 m
.87563 .25016 L
.88154 .25016 L
.88154 .24545 L
F
.88154 .24074 m
.88154 .24545 L
.88746 .24545 L
.88746 .24074 L
F
.88154 .24545 m
.88154 .25016 L
.88746 .25016 L
.88746 .24545 L
F
.88746 .21249 m
.88746 .21719 L
.89337 .21719 L
.89337 .21249 L
F
.88746 .21719 m
.88746 .2219 L
.89337 .2219 L
.89337 .21719 L
F
.89337 .21249 m
.89337 .21719 L
.89929 .21719 L
.89929 .21249 L
F
.89337 .21719 m
.89337 .2219 L
.89929 .2219 L
.89929 .21719 L
F
.88746 .2219 m
.88746 .22661 L
.89337 .22661 L
.89337 .2219 L
F
.88746 .22661 m
.88746 .23132 L
.89337 .23132 L
.89337 .22661 L
F
.89337 .2219 m
.89337 .22661 L
.89929 .22661 L
.89929 .2219 L
F
.89337 .22661 m
.89337 .23132 L
.89929 .23132 L
.89929 .22661 L
F
.89929 .21249 m
.89929 .21719 L
.90521 .21719 L
.90521 .21249 L
F
.89929 .21719 m
.89929 .2219 L
.90521 .2219 L
.90521 .21719 L
F
.90521 .21249 m
.90521 .21719 L
.91112 .21719 L
.91112 .21249 L
F
.90521 .21719 m
.90521 .2219 L
.91112 .2219 L
.91112 .21719 L
F
.89929 .2219 m
.89929 .22661 L
.90521 .22661 L
.90521 .2219 L
F
.89929 .22661 m
.89929 .23132 L
.90521 .23132 L
.90521 .22661 L
F
.90521 .2219 m
.90521 .22661 L
.91112 .22661 L
.91112 .2219 L
F
.90521 .22661 m
.90521 .23132 L
.91112 .23132 L
.91112 .22661 L
F
.88746 .23132 m
.88746 .23603 L
.89337 .23603 L
.89337 .23132 L
F
.88746 .23603 m
.88746 .24074 L
.89337 .24074 L
.89337 .23603 L
F
.89337 .23132 m
.89337 .23603 L
.89929 .23603 L
.89929 .23132 L
F
.89337 .23603 m
.89337 .24074 L
.89929 .24074 L
.89929 .23603 L
F
.88746 .24074 m
.88746 .24545 L
.89337 .24545 L
.89337 .24074 L
F
.88746 .24545 m
.88746 .25016 L
.89337 .25016 L
.89337 .24545 L
F
.89337 .24074 m
.89337 .24545 L
.89929 .24545 L
.89929 .24074 L
F
.89337 .24545 m
.89337 .25016 L
.89929 .25016 L
.89929 .24545 L
F
.89929 .23132 m
.89929 .23603 L
.90521 .23603 L
.90521 .23132 L
F
.89929 .23603 m
.89929 .24074 L
.90521 .24074 L
.90521 .23603 L
F
.90521 .23132 m
.90521 .23603 L
.91112 .23603 L
.91112 .23132 L
F
.90521 .23603 m
.90521 .24074 L
.91112 .24074 L
.91112 .23603 L
F
.89929 .24074 m
.89929 .24545 L
.90521 .24545 L
.90521 .24074 L
F
.89929 .24545 m
.89929 .25016 L
.90521 .25016 L
.90521 .24545 L
F
.90521 .24074 m
.90521 .24545 L
.91112 .24545 L
.91112 .24074 L
F
.90521 .24545 m
.90521 .25016 L
.91112 .25016 L
.91112 .24545 L
F
.8638 .25016 m
.8638 .25487 L
.86971 .25487 L
.86971 .25016 L
F
.8638 .25487 m
.8638 .25957 L
.86971 .25957 L
.86971 .25487 L
F
.86971 .25016 m
.86971 .25487 L
.87563 .25487 L
.87563 .25016 L
F
.86971 .25487 m
.86971 .25957 L
.87563 .25957 L
.87563 .25487 L
F
.8638 .25957 m
.8638 .26428 L
.86971 .26428 L
.86971 .25957 L
F
.8638 .26428 m
.8638 .26899 L
.86971 .26899 L
.86971 .26428 L
F
.86971 .25957 m
.86971 .26428 L
.87563 .26428 L
.87563 .25957 L
F
.86971 .26428 m
.86971 .26899 L
.87563 .26899 L
.87563 .26428 L
F
.87563 .25016 m
.87563 .25487 L
.88154 .25487 L
.88154 .25016 L
F
.87563 .25487 m
.87563 .25957 L
.88154 .25957 L
.88154 .25487 L
F
.88154 .25016 m
.88154 .25487 L
.88746 .25487 L
.88746 .25016 L
F
.88154 .25487 m
.88154 .25957 L
.88746 .25957 L
.88746 .25487 L
F
.87563 .25957 m
.87563 .26428 L
.88154 .26428 L
.88154 .25957 L
F
.87563 .26428 m
.87563 .26899 L
.88154 .26899 L
.88154 .26428 L
F
.88154 .25957 m
.88154 .26428 L
.88746 .26428 L
.88746 .25957 L
F
.88154 .26428 m
.88154 .26899 L
.88746 .26899 L
.88746 .26428 L
F
.8638 .26899 m
.8638 .2737 L
.86971 .2737 L
.86971 .26899 L
F
.8638 .2737 m
.8638 .27841 L
.86971 .27841 L
.86971 .2737 L
F
.86971 .26899 m
.86971 .2737 L
.87563 .2737 L
.87563 .26899 L
F
.86971 .2737 m
.86971 .27841 L
.87563 .27841 L
.87563 .2737 L
F
.8638 .27841 m
.8638 .28312 L
.86971 .28312 L
.86971 .27841 L
F
.8638 .28312 m
.8638 .28783 L
.86971 .28783 L
.86971 .28312 L
F
.86971 .27841 m
.86971 .28312 L
.87563 .28312 L
.87563 .27841 L
F
.86971 .28312 m
.86971 .28783 L
.87563 .28783 L
.87563 .28312 L
F
.87563 .26899 m
.87563 .2737 L
.88154 .2737 L
.88154 .26899 L
F
.87563 .2737 m
.87563 .27841 L
.88154 .27841 L
.88154 .2737 L
F
.88154 .26899 m
.88154 .2737 L
.88746 .2737 L
.88746 .26899 L
F
.88154 .2737 m
.88154 .27841 L
.88746 .27841 L
.88746 .2737 L
F
.87563 .27841 m
.87563 .28312 L
.88154 .28312 L
.88154 .27841 L
F
.87563 .28312 m
.87563 .28783 L
.88154 .28783 L
.88154 .28312 L
F
.88154 .27841 m
.88154 .28312 L
.88746 .28312 L
.88746 .27841 L
F
.88154 .28312 m
.88154 .28783 L
.88746 .28783 L
.88746 .28312 L
F
.88746 .25016 m
.88746 .25487 L
.89337 .25487 L
.89337 .25016 L
F
.88746 .25487 m
.88746 .25957 L
.89337 .25957 L
.89337 .25487 L
F
.89337 .25016 m
.89337 .25487 L
.89929 .25487 L
.89929 .25016 L
F
.89337 .25487 m
.89337 .25957 L
.89929 .25957 L
.89929 .25487 L
F
.88746 .25957 m
.88746 .26428 L
.89337 .26428 L
.89337 .25957 L
F
.88746 .26428 m
.88746 .26899 L
.89337 .26899 L
.89337 .26428 L
F
.89337 .25957 m
.89337 .26428 L
.89929 .26428 L
.89929 .25957 L
F
.89337 .26428 m
.89337 .26899 L
.89929 .26899 L
.89929 .26428 L
F
.89929 .25016 m
.89929 .25487 L
.90521 .25487 L
.90521 .25016 L
F
.89929 .25487 m
.89929 .25957 L
.90521 .25957 L
.90521 .25487 L
F
.90521 .25016 m
.90521 .25487 L
.91112 .25487 L
.91112 .25016 L
F
.90521 .25487 m
.90521 .25957 L
.91112 .25957 L
.91112 .25487 L
F
.89929 .25957 m
.89929 .26428 L
.90521 .26428 L
.90521 .25957 L
F
.89929 .26428 m
.89929 .26899 L
.90521 .26899 L
.90521 .26428 L
F
.90521 .25957 m
.90521 .26428 L
.91112 .26428 L
.91112 .25957 L
F
.90521 .26428 m
.90521 .26899 L
.91112 .26899 L
.91112 .26428 L
F
.88746 .26899 m
.88746 .2737 L
.89337 .2737 L
.89337 .26899 L
F
.88746 .2737 m
.88746 .27841 L
.89337 .27841 L
.89337 .2737 L
F
.89337 .26899 m
.89337 .2737 L
.89929 .2737 L
.89929 .26899 L
F
.89337 .2737 m
.89337 .27841 L
.89929 .27841 L
.89929 .2737 L
F
.88746 .27841 m
.88746 .28312 L
.89337 .28312 L
.89337 .27841 L
F
.88746 .28312 m
.88746 .28783 L
.89337 .28783 L
.89337 .28312 L
F
.89337 .27841 m
.89337 .28312 L
.89929 .28312 L
.89929 .27841 L
F
.89337 .28312 m
.89337 .28783 L
.89929 .28783 L
.89929 .28312 L
F
.89929 .26899 m
.89929 .2737 L
.90521 .2737 L
.90521 .26899 L
F
.89929 .2737 m
.89929 .27841 L
.90521 .27841 L
.90521 .2737 L
F
.90521 .26899 m
.90521 .2737 L
.91112 .2737 L
.91112 .26899 L
F
.90521 .2737 m
.90521 .27841 L
.91112 .27841 L
.91112 .2737 L
F
.89929 .27841 m
.89929 .28312 L
.90521 .28312 L
.90521 .27841 L
F
.89929 .28312 m
.89929 .28783 L
.90521 .28783 L
.90521 .28312 L
F
.90521 .27841 m
.90521 .28312 L
.91112 .28312 L
.91112 .27841 L
F
.90521 .28312 m
.90521 .28783 L
.91112 .28783 L
.91112 .28312 L
F
.72183 .28783 m
.72183 .29254 L
.72774 .29254 L
.72774 .28783 L
F
.72183 .29254 m
.72183 .29724 L
.72774 .29724 L
.72774 .29254 L
F
.72774 .28783 m
.72774 .29254 L
.73366 .29254 L
.73366 .28783 L
F
.72774 .29254 m
.72774 .29724 L
.73366 .29724 L
.73366 .29254 L
F
.72183 .29724 m
.72183 .30195 L
.72774 .30195 L
.72774 .29724 L
F
.72183 .30195 m
.72183 .30666 L
.72774 .30666 L
.72774 .30195 L
F
.72774 .29724 m
.72774 .30195 L
.73366 .30195 L
.73366 .29724 L
F
.72774 .30195 m
.72774 .30666 L
.73366 .30666 L
.73366 .30195 L
F
.73366 .28783 m
.73366 .29254 L
.73957 .29254 L
.73957 .28783 L
F
.73366 .29254 m
.73366 .29724 L
.73957 .29724 L
.73957 .29254 L
F
.73957 .28783 m
.73957 .29254 L
.74549 .29254 L
.74549 .28783 L
F
.73957 .29254 m
.73957 .29724 L
.74549 .29724 L
.74549 .29254 L
F
.73366 .29724 m
.73366 .30195 L
.73957 .30195 L
.73957 .29724 L
F
.73366 .30195 m
.73366 .30666 L
.73957 .30666 L
.73957 .30195 L
F
.73957 .29724 m
.73957 .30195 L
.74549 .30195 L
.74549 .29724 L
F
.73957 .30195 m
.73957 .30666 L
.74549 .30666 L
.74549 .30195 L
F
.72183 .30666 m
.72183 .31137 L
.72774 .31137 L
.72774 .30666 L
F
.72183 .31137 m
.72183 .31608 L
.72774 .31608 L
.72774 .31137 L
F
.72774 .30666 m
.72774 .31137 L
.73366 .31137 L
.73366 .30666 L
F
.72774 .31137 m
.72774 .31608 L
.73366 .31608 L
.73366 .31137 L
F
.72183 .31608 m
.72183 .32079 L
.72774 .32079 L
.72774 .31608 L
F
.72183 .32079 m
.72183 .3255 L
.72774 .3255 L
.72774 .32079 L
F
.72774 .31608 m
.72774 .32079 L
.73366 .32079 L
.73366 .31608 L
F
.72774 .32079 m
.72774 .3255 L
.73366 .3255 L
.73366 .32079 L
F
.73366 .30666 m
.73366 .31137 L
.73957 .31137 L
.73957 .30666 L
F
.73366 .31137 m
.73366 .31608 L
.73957 .31608 L
.73957 .31137 L
F
.73957 .30666 m
.73957 .31137 L
.74549 .31137 L
.74549 .30666 L
F
.73957 .31137 m
.73957 .31608 L
.74549 .31608 L
.74549 .31137 L
F
.73366 .31608 m
.73366 .32079 L
.73957 .32079 L
.73957 .31608 L
F
.73366 .32079 m
.73366 .3255 L
.73957 .3255 L
.73957 .32079 L
F
.73957 .31608 m
.73957 .32079 L
.74549 .32079 L
.74549 .31608 L
F
.73957 .32079 m
.73957 .3255 L
.74549 .3255 L
.74549 .32079 L
F
.74549 .28783 m
.74549 .29254 L
.7514 .29254 L
.7514 .28783 L
F
.74549 .29254 m
.74549 .29724 L
.7514 .29724 L
.7514 .29254 L
F
.7514 .28783 m
.7514 .29254 L
.75732 .29254 L
.75732 .28783 L
F
.7514 .29254 m
.7514 .29724 L
.75732 .29724 L
.75732 .29254 L
F
.74549 .29724 m
.74549 .30195 L
.7514 .30195 L
.7514 .29724 L
F
.74549 .30195 m
.74549 .30666 L
.7514 .30666 L
.7514 .30195 L
F
.7514 .29724 m
.7514 .30195 L
.75732 .30195 L
.75732 .29724 L
F
.7514 .30195 m
.7514 .30666 L
.75732 .30666 L
.75732 .30195 L
F
.75732 .28783 m
.75732 .29254 L
.76324 .29254 L
.76324 .28783 L
F
.75732 .29254 m
.75732 .29724 L
.76324 .29724 L
.76324 .29254 L
F
.76324 .28783 m
.76324 .29254 L
.76915 .29254 L
.76915 .28783 L
F
.76324 .29254 m
.76324 .29724 L
.76915 .29724 L
.76915 .29254 L
F
.75732 .29724 m
.75732 .30195 L
.76324 .30195 L
.76324 .29724 L
F
.75732 .30195 m
.75732 .30666 L
.76324 .30666 L
.76324 .30195 L
F
.76324 .29724 m
.76324 .30195 L
.76915 .30195 L
.76915 .29724 L
F
.76324 .30195 m
.76324 .30666 L
.76915 .30666 L
.76915 .30195 L
F
.74549 .30666 m
.74549 .31137 L
.7514 .31137 L
.7514 .30666 L
F
.74549 .31137 m
.74549 .31608 L
.7514 .31608 L
.7514 .31137 L
F
.7514 .30666 m
.7514 .31137 L
.75732 .31137 L
.75732 .30666 L
F
.7514 .31137 m
.7514 .31608 L
.75732 .31608 L
.75732 .31137 L
F
.74549 .31608 m
.74549 .32079 L
.7514 .32079 L
.7514 .31608 L
F
.74549 .32079 m
.74549 .3255 L
.7514 .3255 L
.7514 .32079 L
F
.7514 .31608 m
.7514 .32079 L
.75732 .32079 L
.75732 .31608 L
F
.7514 .32079 m
.7514 .3255 L
.75732 .3255 L
.75732 .32079 L
F
.75732 .30666 m
.75732 .31137 L
.76324 .31137 L
.76324 .30666 L
F
.75732 .31137 m
.75732 .31608 L
.76324 .31608 L
.76324 .31137 L
F
.76324 .30666 m
.76324 .31137 L
.76915 .31137 L
.76915 .30666 L
F
.76324 .31137 m
.76324 .31608 L
.76915 .31608 L
.76915 .31137 L
F
.75732 .31608 m
.75732 .32079 L
.76324 .32079 L
.76324 .31608 L
F
.75732 .32079 m
.75732 .3255 L
.76324 .3255 L
.76324 .32079 L
F
.76324 .31608 m
.76324 .32079 L
.76915 .32079 L
.76915 .31608 L
F
.76324 .32079 m
.76324 .3255 L
.76915 .3255 L
.76915 .32079 L
F
.72183 .3255 m
.72183 .33021 L
.72774 .33021 L
.72774 .3255 L
F
.72183 .33021 m
.72183 .33492 L
.72774 .33492 L
.72774 .33021 L
F
.72774 .3255 m
.72774 .33021 L
.73366 .33021 L
.73366 .3255 L
F
.72774 .33021 m
.72774 .33492 L
.73366 .33492 L
.73366 .33021 L
F
.72183 .33492 m
.72183 .33962 L
.72774 .33962 L
.72774 .33492 L
F
.72183 .33962 m
.72183 .34433 L
.72774 .34433 L
.72774 .33962 L
F
.72774 .33492 m
.72774 .33962 L
.73366 .33962 L
.73366 .33492 L
F
.72774 .33962 m
.72774 .34433 L
.73366 .34433 L
.73366 .33962 L
F
.73366 .3255 m
.73366 .33021 L
.73957 .33021 L
.73957 .3255 L
F
.73366 .33021 m
.73366 .33492 L
.73957 .33492 L
.73957 .33021 L
F
.73957 .3255 m
.73957 .33021 L
.74549 .33021 L
.74549 .3255 L
F
.73957 .33021 m
.73957 .33492 L
.74549 .33492 L
.74549 .33021 L
F
.73366 .33492 m
.73366 .33962 L
.73957 .33962 L
.73957 .33492 L
F
.73366 .33962 m
.73366 .34433 L
.73957 .34433 L
.73957 .33962 L
F
.73957 .33492 m
.73957 .33962 L
.74549 .33962 L
.74549 .33492 L
F
.73957 .33962 m
.73957 .34433 L
.74549 .34433 L
.74549 .33962 L
F
.72183 .34433 m
.72183 .34904 L
.72774 .34904 L
.72774 .34433 L
F
.72183 .34904 m
.72183 .35375 L
.72774 .35375 L
.72774 .34904 L
F
.72774 .34433 m
.72774 .34904 L
.73366 .34904 L
.73366 .34433 L
F
.72774 .34904 m
.72774 .35375 L
.73366 .35375 L
.73366 .34904 L
F
.72183 .35375 m
.72183 .35846 L
.72774 .35846 L
.72774 .35375 L
F
.72183 .35846 m
.72183 .36317 L
.72774 .36317 L
.72774 .35846 L
F
.72774 .35375 m
.72774 .35846 L
.73366 .35846 L
.73366 .35375 L
F
.72774 .35846 m
.72774 .36317 L
.73366 .36317 L
.73366 .35846 L
F
.73366 .34433 m
.73366 .34904 L
.73957 .34904 L
.73957 .34433 L
F
.73366 .34904 m
.73366 .35375 L
.73957 .35375 L
.73957 .34904 L
F
.73957 .34433 m
.73957 .34904 L
.74549 .34904 L
.74549 .34433 L
F
.73957 .34904 m
.73957 .35375 L
.74549 .35375 L
.74549 .34904 L
F
.73366 .35375 m
.73366 .35846 L
.73957 .35846 L
.73957 .35375 L
F
.73366 .35846 m
.73366 .36317 L
.73957 .36317 L
.73957 .35846 L
F
.73957 .35375 m
.73957 .35846 L
.74549 .35846 L
.74549 .35375 L
F
.73957 .35846 m
.73957 .36317 L
.74549 .36317 L
.74549 .35846 L
F
.74549 .3255 m
.74549 .33021 L
.7514 .33021 L
.7514 .3255 L
F
.74549 .33021 m
.74549 .33492 L
.7514 .33492 L
.7514 .33021 L
F
.7514 .3255 m
.7514 .33021 L
.75732 .33021 L
.75732 .3255 L
F
.7514 .33021 m
.7514 .33492 L
.75732 .33492 L
.75732 .33021 L
F
.74549 .33492 m
.74549 .33962 L
.7514 .33962 L
.7514 .33492 L
F
.74549 .33962 m
.74549 .34433 L
.7514 .34433 L
.7514 .33962 L
F
.7514 .33492 m
.7514 .33962 L
.75732 .33962 L
.75732 .33492 L
F
.7514 .33962 m
.7514 .34433 L
.75732 .34433 L
.75732 .33962 L
F
.75732 .3255 m
.75732 .33021 L
.76324 .33021 L
.76324 .3255 L
F
.75732 .33021 m
.75732 .33492 L
.76324 .33492 L
.76324 .33021 L
F
.76324 .3255 m
.76324 .33021 L
.76915 .33021 L
.76915 .3255 L
F
.76324 .33021 m
.76324 .33492 L
.76915 .33492 L
.76915 .33021 L
F
.75732 .33492 m
.75732 .33962 L
.76324 .33962 L
.76324 .33492 L
F
.75732 .33962 m
.75732 .34433 L
.76324 .34433 L
.76324 .33962 L
F
.76324 .33492 m
.76324 .33962 L
.76915 .33962 L
.76915 .33492 L
F
.76324 .33962 m
.76324 .34433 L
.76915 .34433 L
.76915 .33962 L
F
.74549 .34433 m
.74549 .34904 L
.7514 .34904 L
.7514 .34433 L
F
.74549 .34904 m
.74549 .35375 L
.7514 .35375 L
.7514 .34904 L
F
.7514 .34433 m
.7514 .34904 L
.75732 .34904 L
.75732 .34433 L
F
.7514 .34904 m
.7514 .35375 L
.75732 .35375 L
.75732 .34904 L
F
.74549 .35375 m
.74549 .35846 L
.7514 .35846 L
.7514 .35375 L
F
.74549 .35846 m
.74549 .36317 L
.7514 .36317 L
.7514 .35846 L
F
.7514 .35375 m
.7514 .35846 L
.75732 .35846 L
.75732 .35375 L
F
.7514 .35846 m
.7514 .36317 L
.75732 .36317 L
.75732 .35846 L
F
.75732 .34433 m
.75732 .34904 L
.76324 .34904 L
.76324 .34433 L
F
.75732 .34904 m
.75732 .35375 L
.76324 .35375 L
.76324 .34904 L
F
.76324 .34433 m
.76324 .34904 L
.76915 .34904 L
.76915 .34433 L
F
.76324 .34904 m
.76324 .35375 L
.76915 .35375 L
.76915 .34904 L
F
.75732 .35375 m
.75732 .35846 L
.76324 .35846 L
.76324 .35375 L
F
.75732 .35846 m
.75732 .36317 L
.76324 .36317 L
.76324 .35846 L
F
.76324 .35375 m
.76324 .35846 L
.76915 .35846 L
.76915 .35375 L
F
.76324 .35846 m
.76324 .36317 L
.76915 .36317 L
.76915 .35846 L
F
.76915 .28783 m
.76915 .29254 L
.77507 .29254 L
.77507 .28783 L
F
.76915 .29254 m
.76915 .29724 L
.77507 .29724 L
.77507 .29254 L
F
.77507 .28783 m
.77507 .29254 L
.78098 .29254 L
.78098 .28783 L
F
.77507 .29254 m
.77507 .29724 L
.78098 .29724 L
.78098 .29254 L
F
.76915 .29724 m
.76915 .30195 L
.77507 .30195 L
.77507 .29724 L
F
.76915 .30195 m
.76915 .30666 L
.77507 .30666 L
.77507 .30195 L
F
.77507 .29724 m
.77507 .30195 L
.78098 .30195 L
.78098 .29724 L
F
.77507 .30195 m
.77507 .30666 L
.78098 .30666 L
.78098 .30195 L
F
.78098 .28783 m
.78098 .29254 L
.7869 .29254 L
.7869 .28783 L
F
.78098 .29254 m
.78098 .29724 L
.7869 .29724 L
.7869 .29254 L
F
.7869 .28783 m
.7869 .29254 L
.79281 .29254 L
.79281 .28783 L
F
.7869 .29254 m
.7869 .29724 L
.79281 .29724 L
.79281 .29254 L
F
.78098 .29724 m
.78098 .30195 L
.7869 .30195 L
.7869 .29724 L
F
.78098 .30195 m
.78098 .30666 L
.7869 .30666 L
.7869 .30195 L
F
.7869 .29724 m
.7869 .30195 L
.79281 .30195 L
.79281 .29724 L
F
.7869 .30195 m
.7869 .30666 L
.79281 .30666 L
.79281 .30195 L
F
.76915 .30666 m
.76915 .31137 L
.77507 .31137 L
.77507 .30666 L
F
.76915 .31137 m
.76915 .31608 L
.77507 .31608 L
.77507 .31137 L
F
.77507 .30666 m
.77507 .31137 L
.78098 .31137 L
.78098 .30666 L
F
.77507 .31137 m
.77507 .31608 L
.78098 .31608 L
.78098 .31137 L
F
.76915 .31608 m
.76915 .32079 L
.77507 .32079 L
.77507 .31608 L
F
.76915 .32079 m
.76915 .3255 L
.77507 .3255 L
.77507 .32079 L
F
.77507 .31608 m
.77507 .32079 L
.78098 .32079 L
.78098 .31608 L
F
.77507 .32079 m
.77507 .3255 L
.78098 .3255 L
.78098 .32079 L
F
.78098 .30666 m
.78098 .31137 L
.7869 .31137 L
.7869 .30666 L
F
.78098 .31137 m
.78098 .31608 L
.7869 .31608 L
.7869 .31137 L
F
.7869 .30666 m
.7869 .31137 L
.79281 .31137 L
.79281 .30666 L
F
.7869 .31137 m
.7869 .31608 L
.79281 .31608 L
.79281 .31137 L
F
.78098 .31608 m
.78098 .32079 L
.7869 .32079 L
.7869 .31608 L
F
.78098 .32079 m
.78098 .3255 L
.7869 .3255 L
.7869 .32079 L
F
.7869 .31608 m
.7869 .32079 L
.79281 .32079 L
.79281 .31608 L
F
.7869 .32079 m
.7869 .3255 L
.79281 .3255 L
.79281 .32079 L
F
.79281 .28783 m
.79281 .29254 L
.79873 .29254 L
.79873 .28783 L
F
.79281 .29254 m
.79281 .29724 L
.79873 .29724 L
.79873 .29254 L
F
.79873 .28783 m
.79873 .29254 L
.80464 .29254 L
.80464 .28783 L
F
.79873 .29254 m
.79873 .29724 L
.80464 .29724 L
.80464 .29254 L
F
.79281 .29724 m
.79281 .30195 L
.79873 .30195 L
.79873 .29724 L
F
.79281 .30195 m
.79281 .30666 L
.79873 .30666 L
.79873 .30195 L
F
.79873 .29724 m
.79873 .30195 L
.80464 .30195 L
.80464 .29724 L
F
.79873 .30195 m
.79873 .30666 L
.80464 .30666 L
.80464 .30195 L
F
.80464 .28783 m
.80464 .29254 L
.81056 .29254 L
.81056 .28783 L
F
.80464 .29254 m
.80464 .29724 L
.81056 .29724 L
.81056 .29254 L
F
.81056 .28783 m
.81056 .29254 L
.81647 .29254 L
.81647 .28783 L
F
.81056 .29254 m
.81056 .29724 L
.81647 .29724 L
.81647 .29254 L
F
.80464 .29724 m
.80464 .30195 L
.81056 .30195 L
.81056 .29724 L
F
.80464 .30195 m
.80464 .30666 L
.81056 .30666 L
.81056 .30195 L
F
.81056 .29724 m
.81056 .30195 L
.81647 .30195 L
.81647 .29724 L
F
.81056 .30195 m
.81056 .30666 L
.81647 .30666 L
.81647 .30195 L
F
.79281 .30666 m
.79281 .31137 L
.79873 .31137 L
.79873 .30666 L
F
.79281 .31137 m
.79281 .31608 L
.79873 .31608 L
.79873 .31137 L
F
.79873 .30666 m
.79873 .31137 L
.80464 .31137 L
.80464 .30666 L
F
.79873 .31137 m
.79873 .31608 L
.80464 .31608 L
.80464 .31137 L
F
.79281 .31608 m
.79281 .32079 L
.79873 .32079 L
.79873 .31608 L
F
.79281 .32079 m
.79281 .3255 L
.79873 .3255 L
.79873 .32079 L
F
.79873 .31608 m
.79873 .32079 L
.80464 .32079 L
.80464 .31608 L
F
.79873 .32079 m
.79873 .3255 L
.80464 .3255 L
.80464 .32079 L
F
.80464 .30666 m
.80464 .31137 L
.81056 .31137 L
.81056 .30666 L
F
.80464 .31137 m
.80464 .31608 L
.81056 .31608 L
.81056 .31137 L
F
.81056 .30666 m
.81056 .31137 L
.81647 .31137 L
.81647 .30666 L
F
.81056 .31137 m
.81056 .31608 L
.81647 .31608 L
.81647 .31137 L
F
.80464 .31608 m
.80464 .32079 L
.81056 .32079 L
.81056 .31608 L
F
.80464 .32079 m
.80464 .3255 L
.81056 .3255 L
.81056 .32079 L
F
.81056 .31608 m
.81056 .32079 L
.81647 .32079 L
.81647 .31608 L
F
.81056 .32079 m
.81056 .3255 L
.81647 .3255 L
.81647 .32079 L
F
.76915 .3255 m
.76915 .33021 L
.77507 .33021 L
.77507 .3255 L
F
.76915 .33021 m
.76915 .33492 L
.77507 .33492 L
.77507 .33021 L
F
.77507 .3255 m
.77507 .33021 L
.78098 .33021 L
.78098 .3255 L
F
.77507 .33021 m
.77507 .33492 L
.78098 .33492 L
.78098 .33021 L
F
.76915 .33492 m
.76915 .33962 L
.77507 .33962 L
.77507 .33492 L
F
.76915 .33962 m
.76915 .34433 L
.77507 .34433 L
.77507 .33962 L
F
.77507 .33492 m
.77507 .33962 L
.78098 .33962 L
.78098 .33492 L
F
.77507 .33962 m
.77507 .34433 L
.78098 .34433 L
.78098 .33962 L
F
.78098 .3255 m
.78098 .33021 L
.7869 .33021 L
.7869 .3255 L
F
.78098 .33021 m
.78098 .33492 L
.7869 .33492 L
.7869 .33021 L
F
.7869 .3255 m
.7869 .33021 L
.79281 .33021 L
.79281 .3255 L
F
.7869 .33021 m
.7869 .33492 L
.79281 .33492 L
.79281 .33021 L
F
.78098 .33492 m
.78098 .33962 L
.7869 .33962 L
.7869 .33492 L
F
.78098 .33962 m
.78098 .34433 L
.7869 .34433 L
.7869 .33962 L
F
.7869 .33492 m
.7869 .33962 L
.79281 .33962 L
.79281 .33492 L
F
.7869 .33962 m
.7869 .34433 L
.79281 .34433 L
.79281 .33962 L
F
.76915 .34433 m
.76915 .34904 L
.77507 .34904 L
.77507 .34433 L
F
.76915 .34904 m
.76915 .35375 L
.77507 .35375 L
.77507 .34904 L
F
.77507 .34433 m
.77507 .34904 L
.78098 .34904 L
.78098 .34433 L
F
.77507 .34904 m
.77507 .35375 L
.78098 .35375 L
.78098 .34904 L
F
.76915 .35375 m
.76915 .35846 L
.77507 .35846 L
.77507 .35375 L
F
.76915 .35846 m
.76915 .36317 L
.77507 .36317 L
.77507 .35846 L
F
.77507 .35375 m
.77507 .35846 L
.78098 .35846 L
.78098 .35375 L
F
.77507 .35846 m
.77507 .36317 L
.78098 .36317 L
.78098 .35846 L
F
.78098 .34433 m
.78098 .34904 L
.7869 .34904 L
.7869 .34433 L
F
.78098 .34904 m
.78098 .35375 L
.7869 .35375 L
.7869 .34904 L
F
.7869 .34433 m
.7869 .34904 L
.79281 .34904 L
.79281 .34433 L
F
.7869 .34904 m
.7869 .35375 L
.79281 .35375 L
.79281 .34904 L
F
.78098 .35375 m
.78098 .35846 L
.7869 .35846 L
.7869 .35375 L
F
.78098 .35846 m
.78098 .36317 L
.7869 .36317 L
.7869 .35846 L
F
.7869 .35375 m
.7869 .35846 L
.79281 .35846 L
.79281 .35375 L
F
.7869 .35846 m
.7869 .36317 L
.79281 .36317 L
.79281 .35846 L
F
.79281 .3255 m
.79281 .33021 L
.79873 .33021 L
.79873 .3255 L
F
.79281 .33021 m
.79281 .33492 L
.79873 .33492 L
.79873 .33021 L
F
.79873 .3255 m
.79873 .33021 L
.80464 .33021 L
.80464 .3255 L
F
.79873 .33021 m
.79873 .33492 L
.80464 .33492 L
.80464 .33021 L
F
.79281 .33492 m
.79281 .33962 L
.79873 .33962 L
.79873 .33492 L
F
.79281 .33962 m
.79281 .34433 L
.79873 .34433 L
.79873 .33962 L
F
.79873 .33492 m
.79873 .33962 L
.80464 .33962 L
.80464 .33492 L
F
.79873 .33962 m
.79873 .34433 L
.80464 .34433 L
.80464 .33962 L
F
.80464 .3255 m
.80464 .33021 L
.81056 .33021 L
.81056 .3255 L
F
.80464 .33021 m
.80464 .33492 L
.81056 .33492 L
.81056 .33021 L
F
.81056 .3255 m
.81056 .33021 L
.81647 .33021 L
.81647 .3255 L
F
.81056 .33021 m
.81056 .33492 L
.81647 .33492 L
.81647 .33021 L
F
.80464 .33492 m
.80464 .33962 L
.81056 .33962 L
.81056 .33492 L
F
.80464 .33962 m
.80464 .34433 L
.81056 .34433 L
.81056 .33962 L
F
.81056 .33492 m
.81056 .33962 L
.81647 .33962 L
.81647 .33492 L
F
.81056 .33962 m
.81056 .34433 L
.81647 .34433 L
.81647 .33962 L
F
.79281 .34433 m
.79281 .34904 L
.79873 .34904 L
.79873 .34433 L
F
.79281 .34904 m
.79281 .35375 L
.79873 .35375 L
.79873 .34904 L
F
.79873 .34433 m
.79873 .34904 L
.80464 .34904 L
.80464 .34433 L
F
.79873 .34904 m
.79873 .35375 L
.80464 .35375 L
.80464 .34904 L
F
.79281 .35375 m
.79281 .35846 L
.79873 .35846 L
.79873 .35375 L
F
.79281 .35846 m
.79281 .36317 L
.79873 .36317 L
.79873 .35846 L
F
.79873 .35375 m
.79873 .35846 L
.80464 .35846 L
.80464 .35375 L
F
.79873 .35846 m
.79873 .36317 L
.80464 .36317 L
.80464 .35846 L
F
.80464 .34433 m
.80464 .34904 L
.81056 .34904 L
.81056 .34433 L
F
.80464 .34904 m
.80464 .35375 L
.81056 .35375 L
.81056 .34904 L
F
.81056 .34433 m
.81056 .34904 L
.81647 .34904 L
.81647 .34433 L
F
.81056 .34904 m
.81056 .35375 L
.81647 .35375 L
.81647 .34904 L
F
.80464 .35375 m
.80464 .35846 L
.81056 .35846 L
.81056 .35375 L
F
.80464 .35846 m
.80464 .36317 L
.81056 .36317 L
.81056 .35846 L
F
.81056 .35375 m
.81056 .35846 L
.81647 .35846 L
.81647 .35375 L
F
.81056 .35846 m
.81056 .36317 L
.81647 .36317 L
.81647 .35846 L
F
.72183 .36317 m
.72183 .36788 L
.72774 .36788 L
.72774 .36317 L
F
.72183 .36788 m
.72183 .37259 L
.72774 .37259 L
.72774 .36788 L
F
.72774 .36317 m
.72774 .36788 L
.73366 .36788 L
.73366 .36317 L
F
.72774 .36788 m
.72774 .37259 L
.73366 .37259 L
.73366 .36788 L
F
.72183 .37259 m
.72183 .3773 L
.72774 .3773 L
.72774 .37259 L
F
.72183 .3773 m
.72183 .382 L
.72774 .382 L
.72774 .3773 L
F
.72774 .37259 m
.72774 .3773 L
.73366 .3773 L
.73366 .37259 L
F
.72774 .3773 m
.72774 .382 L
.73366 .382 L
.73366 .3773 L
F
.73366 .36317 m
.73366 .36788 L
.73957 .36788 L
.73957 .36317 L
F
.73366 .36788 m
.73366 .37259 L
.73957 .37259 L
.73957 .36788 L
F
.73957 .36317 m
.73957 .36788 L
.74549 .36788 L
.74549 .36317 L
F
.73957 .36788 m
.73957 .37259 L
.74549 .37259 L
.74549 .36788 L
F
.73366 .37259 m
.73366 .3773 L
.73957 .3773 L
.73957 .37259 L
F
.73366 .3773 m
.73366 .382 L
.73957 .382 L
.73957 .3773 L
F
.73957 .37259 m
.73957 .3773 L
.74549 .3773 L
.74549 .37259 L
F
.73957 .3773 m
.73957 .382 L
.74549 .382 L
.74549 .3773 L
F
.72183 .382 m
.72183 .38671 L
.72774 .38671 L
.72774 .382 L
F
.72183 .38671 m
.72183 .39142 L
.72774 .39142 L
.72774 .38671 L
F
.72774 .382 m
.72774 .38671 L
.73366 .38671 L
.73366 .382 L
F
.72774 .38671 m
.72774 .39142 L
.73366 .39142 L
.73366 .38671 L
F
.72183 .39142 m
.72183 .39613 L
.72774 .39613 L
.72774 .39142 L
F
.72183 .39613 m
.72183 .40084 L
.72774 .40084 L
.72774 .39613 L
F
.72774 .39142 m
.72774 .39613 L
.73366 .39613 L
.73366 .39142 L
F
.72774 .39613 m
.72774 .40084 L
.73366 .40084 L
.73366 .39613 L
F
.73366 .382 m
.73366 .38671 L
.73957 .38671 L
.73957 .382 L
F
.73366 .38671 m
.73366 .39142 L
.73957 .39142 L
.73957 .38671 L
F
.73957 .382 m
.73957 .38671 L
.74549 .38671 L
.74549 .382 L
F
.73957 .38671 m
.73957 .39142 L
.74549 .39142 L
.74549 .38671 L
F
.73366 .39142 m
.73366 .39613 L
.73957 .39613 L
.73957 .39142 L
F
.73366 .39613 m
.73366 .40084 L
.73957 .40084 L
.73957 .39613 L
F
.73957 .39142 m
.73957 .39613 L
.74549 .39613 L
.74549 .39142 L
F
.73957 .39613 m
.73957 .40084 L
.74549 .40084 L
.74549 .39613 L
F
.74549 .36317 m
.74549 .36788 L
.7514 .36788 L
.7514 .36317 L
F
.74549 .36788 m
.74549 .37259 L
.7514 .37259 L
.7514 .36788 L
F
.7514 .36317 m
.7514 .36788 L
.75732 .36788 L
.75732 .36317 L
F
.7514 .36788 m
.7514 .37259 L
.75732 .37259 L
.75732 .36788 L
F
.74549 .37259 m
.74549 .3773 L
.7514 .3773 L
.7514 .37259 L
F
.74549 .3773 m
.74549 .382 L
.7514 .382 L
.7514 .3773 L
F
.7514 .37259 m
.7514 .3773 L
.75732 .3773 L
.75732 .37259 L
F
.7514 .3773 m
.7514 .382 L
.75732 .382 L
.75732 .3773 L
F
.75732 .36317 m
.75732 .36788 L
.76324 .36788 L
.76324 .36317 L
F
.75732 .36788 m
.75732 .37259 L
.76324 .37259 L
.76324 .36788 L
F
.76324 .36317 m
.76324 .36788 L
.76915 .36788 L
.76915 .36317 L
F
.76324 .36788 m
.76324 .37259 L
.76915 .37259 L
.76915 .36788 L
F
.75732 .37259 m
.75732 .3773 L
.76324 .3773 L
.76324 .37259 L
F
.75732 .3773 m
.75732 .382 L
.76324 .382 L
.76324 .3773 L
F
.76324 .37259 m
.76324 .3773 L
.76915 .3773 L
.76915 .37259 L
F
.76324 .3773 m
.76324 .382 L
.76915 .382 L
.76915 .3773 L
F
.74549 .382 m
.74549 .38671 L
.7514 .38671 L
.7514 .382 L
F
.74549 .38671 m
.74549 .39142 L
.7514 .39142 L
.7514 .38671 L
F
.7514 .382 m
.7514 .38671 L
.75732 .38671 L
.75732 .382 L
F
.7514 .38671 m
.7514 .39142 L
.75732 .39142 L
.75732 .38671 L
F
.74549 .39142 m
.74549 .39613 L
.7514 .39613 L
.7514 .39142 L
F
.74549 .39613 m
.74549 .40084 L
.7514 .40084 L
.7514 .39613 L
F
.7514 .39142 m
.7514 .39613 L
.75732 .39613 L
.75732 .39142 L
F
.7514 .39613 m
.7514 .40084 L
.75732 .40084 L
.75732 .39613 L
F
.75732 .382 m
.75732 .38671 L
.76324 .38671 L
.76324 .382 L
F
.75732 .38671 m
.75732 .39142 L
.76324 .39142 L
.76324 .38671 L
F
.76324 .382 m
.76324 .38671 L
.76915 .38671 L
.76915 .382 L
F
.76324 .38671 m
.76324 .39142 L
.76915 .39142 L
.76915 .38671 L
F
.75732 .39142 m
.75732 .39613 L
.76324 .39613 L
.76324 .39142 L
F
.75732 .39613 m
.75732 .40084 L
.76324 .40084 L
.76324 .39613 L
F
.76324 .39142 m
.76324 .39613 L
.76915 .39613 L
.76915 .39142 L
F
.76324 .39613 m
.76324 .40084 L
.76915 .40084 L
.76915 .39613 L
F
.72183 .40084 m
.72183 .40555 L
.72774 .40555 L
.72774 .40084 L
F
.72183 .40555 m
.72183 .41026 L
.72774 .41026 L
.72774 .40555 L
F
.72774 .40084 m
.72774 .40555 L
.73366 .40555 L
.73366 .40084 L
F
.72774 .40555 m
.72774 .41026 L
.73366 .41026 L
.73366 .40555 L
F
.72183 .41026 m
.72183 .41497 L
.72774 .41497 L
.72774 .41026 L
F
.72183 .41497 m
.72183 .41967 L
.72774 .41967 L
.72774 .41497 L
F
.72774 .41026 m
.72774 .41497 L
.73366 .41497 L
.73366 .41026 L
F
.72774 .41497 m
.72774 .41967 L
.73366 .41967 L
.73366 .41497 L
F
.73366 .40084 m
.73366 .40555 L
.73957 .40555 L
.73957 .40084 L
F
.73366 .40555 m
.73366 .41026 L
.73957 .41026 L
.73957 .40555 L
F
.73957 .40084 m
.73957 .40555 L
.74549 .40555 L
.74549 .40084 L
F
.73957 .40555 m
.73957 .41026 L
.74549 .41026 L
.74549 .40555 L
F
.73366 .41026 m
.73366 .41497 L
.73957 .41497 L
.73957 .41026 L
F
.73366 .41497 m
.73366 .41967 L
.73957 .41967 L
.73957 .41497 L
F
.73957 .41026 m
.73957 .41497 L
.74549 .41497 L
.74549 .41026 L
F
.73957 .41497 m
.73957 .41967 L
.74549 .41967 L
.74549 .41497 L
F
.72183 .41967 m
.72183 .42438 L
.72774 .42438 L
.72774 .41967 L
F
.72183 .42438 m
.72183 .42909 L
.72774 .42909 L
.72774 .42438 L
F
.72774 .41967 m
.72774 .42438 L
.73366 .42438 L
.73366 .41967 L
F
.72774 .42438 m
.72774 .42909 L
.73366 .42909 L
.73366 .42438 L
F
.72183 .42909 m
.72183 .4338 L
.72774 .4338 L
.72774 .42909 L
F
.72183 .4338 m
.72183 .43851 L
.72774 .43851 L
.72774 .4338 L
F
.72774 .42909 m
.72774 .4338 L
.73366 .4338 L
.73366 .42909 L
F
.72774 .4338 m
.72774 .43851 L
.73366 .43851 L
.73366 .4338 L
F
.73366 .41967 m
.73366 .42438 L
.73957 .42438 L
.73957 .41967 L
F
.73366 .42438 m
.73366 .42909 L
.73957 .42909 L
.73957 .42438 L
F
.73957 .41967 m
.73957 .42438 L
.74549 .42438 L
.74549 .41967 L
F
.73957 .42438 m
.73957 .42909 L
.74549 .42909 L
.74549 .42438 L
F
.73366 .42909 m
.73366 .4338 L
.73957 .4338 L
.73957 .42909 L
F
.73366 .4338 m
.73366 .43851 L
.73957 .43851 L
.73957 .4338 L
F
.73957 .42909 m
.73957 .4338 L
.74549 .4338 L
.74549 .42909 L
F
.73957 .4338 m
.73957 .43851 L
.74549 .43851 L
.74549 .4338 L
F
.74549 .40084 m
.74549 .40555 L
.7514 .40555 L
.7514 .40084 L
F
.74549 .40555 m
.74549 .41026 L
.7514 .41026 L
.7514 .40555 L
F
.7514 .40084 m
.7514 .40555 L
.75732 .40555 L
.75732 .40084 L
F
.7514 .40555 m
.7514 .41026 L
.75732 .41026 L
.75732 .40555 L
F
.74549 .41026 m
.74549 .41497 L
.7514 .41497 L
.7514 .41026 L
F
.74549 .41497 m
.74549 .41967 L
.7514 .41967 L
.7514 .41497 L
F
.7514 .41026 m
.7514 .41497 L
.75732 .41497 L
.75732 .41026 L
F
.7514 .41497 m
.7514 .41967 L
.75732 .41967 L
.75732 .41497 L
F
.75732 .40084 m
.75732 .40555 L
.76324 .40555 L
.76324 .40084 L
F
.75732 .40555 m
.75732 .41026 L
.76324 .41026 L
.76324 .40555 L
F
.76324 .40084 m
.76324 .40555 L
.76915 .40555 L
.76915 .40084 L
F
.76324 .40555 m
.76324 .41026 L
.76915 .41026 L
.76915 .40555 L
F
.75732 .41026 m
.75732 .41497 L
.76324 .41497 L
.76324 .41026 L
F
.75732 .41497 m
.75732 .41967 L
.76324 .41967 L
.76324 .41497 L
F
.76324 .41026 m
.76324 .41497 L
.76915 .41497 L
.76915 .41026 L
F
.76324 .41497 m
.76324 .41967 L
.76915 .41967 L
.76915 .41497 L
F
.74549 .41967 m
.74549 .42438 L
.7514 .42438 L
.7514 .41967 L
F
.74549 .42438 m
.74549 .42909 L
.7514 .42909 L
.7514 .42438 L
F
.7514 .41967 m
.7514 .42438 L
.75732 .42438 L
.75732 .41967 L
F
.7514 .42438 m
.7514 .42909 L
.75732 .42909 L
.75732 .42438 L
F
.74549 .42909 m
.74549 .4338 L
.7514 .4338 L
.7514 .42909 L
F
.74549 .4338 m
.74549 .43851 L
.7514 .43851 L
.7514 .4338 L
F
.7514 .42909 m
.7514 .4338 L
.75732 .4338 L
.75732 .42909 L
F
.7514 .4338 m
.7514 .43851 L
.75732 .43851 L
.75732 .4338 L
F
.75732 .41967 m
.75732 .42438 L
.76324 .42438 L
.76324 .41967 L
F
.75732 .42438 m
.75732 .42909 L
.76324 .42909 L
.76324 .42438 L
F
.76324 .41967 m
.76324 .42438 L
.76915 .42438 L
.76915 .41967 L
F
.76324 .42438 m
.76324 .42909 L
.76915 .42909 L
.76915 .42438 L
F
.75732 .42909 m
.75732 .4338 L
.76324 .4338 L
.76324 .42909 L
F
.75732 .4338 m
.75732 .43851 L
.76324 .43851 L
.76324 .4338 L
F
.76324 .42909 m
.76324 .4338 L
.76915 .4338 L
.76915 .42909 L
F
.76324 .4338 m
.76324 .43851 L
.76915 .43851 L
.76915 .4338 L
F
.76915 .36317 m
.76915 .36788 L
.77507 .36788 L
.77507 .36317 L
F
.76915 .36788 m
.76915 .37259 L
.77507 .37259 L
.77507 .36788 L
F
.77507 .36317 m
.77507 .36788 L
.78098 .36788 L
.78098 .36317 L
F
.77507 .36788 m
.77507 .37259 L
.78098 .37259 L
.78098 .36788 L
F
.76915 .37259 m
.76915 .3773 L
.77507 .3773 L
.77507 .37259 L
F
.76915 .3773 m
.76915 .382 L
.77507 .382 L
.77507 .3773 L
F
.77507 .37259 m
.77507 .3773 L
.78098 .3773 L
.78098 .37259 L
F
.77507 .3773 m
.77507 .382 L
.78098 .382 L
.78098 .3773 L
F
.78098 .36317 m
.78098 .36788 L
.7869 .36788 L
.7869 .36317 L
F
.78098 .36788 m
.78098 .37259 L
.7869 .37259 L
.7869 .36788 L
F
.7869 .36317 m
.7869 .36788 L
.79281 .36788 L
.79281 .36317 L
F
.7869 .36788 m
.7869 .37259 L
.79281 .37259 L
.79281 .36788 L
F
.78098 .37259 m
.78098 .3773 L
.7869 .3773 L
.7869 .37259 L
F
.78098 .3773 m
.78098 .382 L
.7869 .382 L
.7869 .3773 L
F
.7869 .37259 m
.7869 .3773 L
.79281 .3773 L
.79281 .37259 L
F
.7869 .3773 m
.7869 .382 L
.79281 .382 L
.79281 .3773 L
F
.76915 .382 m
.76915 .38671 L
.77507 .38671 L
.77507 .382 L
F
.76915 .38671 m
.76915 .39142 L
.77507 .39142 L
.77507 .38671 L
F
.77507 .382 m
.77507 .38671 L
.78098 .38671 L
.78098 .382 L
F
.77507 .38671 m
.77507 .39142 L
.78098 .39142 L
.78098 .38671 L
F
.76915 .39142 m
.76915 .39613 L
.77507 .39613 L
.77507 .39142 L
F
.76915 .39613 m
.76915 .40084 L
.77507 .40084 L
.77507 .39613 L
F
.77507 .39142 m
.77507 .39613 L
.78098 .39613 L
.78098 .39142 L
F
.77507 .39613 m
.77507 .40084 L
.78098 .40084 L
.78098 .39613 L
F
.78098 .382 m
.78098 .38671 L
.7869 .38671 L
.7869 .382 L
F
.78098 .38671 m
.78098 .39142 L
.7869 .39142 L
.7869 .38671 L
F
.7869 .382 m
.7869 .38671 L
.79281 .38671 L
.79281 .382 L
F
.7869 .38671 m
.7869 .39142 L
.79281 .39142 L
.79281 .38671 L
F
.78098 .39142 m
.78098 .39613 L
.7869 .39613 L
.7869 .39142 L
F
.78098 .39613 m
.78098 .40084 L
.7869 .40084 L
.7869 .39613 L
F
.7869 .39142 m
.7869 .39613 L
.79281 .39613 L
.79281 .39142 L
F
.7869 .39613 m
.7869 .40084 L
.79281 .40084 L
.79281 .39613 L
F
.79281 .36317 m
.79281 .36788 L
.79873 .36788 L
.79873 .36317 L
F
.79281 .36788 m
.79281 .37259 L
.79873 .37259 L
.79873 .36788 L
F
.79873 .36317 m
.79873 .36788 L
.80464 .36788 L
.80464 .36317 L
F
.79873 .36788 m
.79873 .37259 L
.80464 .37259 L
.80464 .36788 L
F
.79281 .37259 m
.79281 .3773 L
.79873 .3773 L
.79873 .37259 L
F
.79281 .3773 m
.79281 .382 L
.79873 .382 L
.79873 .3773 L
F
.79873 .37259 m
.79873 .3773 L
.80464 .3773 L
.80464 .37259 L
F
.79873 .3773 m
.79873 .382 L
.80464 .382 L
.80464 .3773 L
F
.80464 .36317 m
.80464 .36788 L
.81056 .36788 L
.81056 .36317 L
F
.80464 .36788 m
.80464 .37259 L
.81056 .37259 L
.81056 .36788 L
F
.81056 .36317 m
.81056 .36788 L
.81647 .36788 L
.81647 .36317 L
F
.81056 .36788 m
.81056 .37259 L
.81647 .37259 L
.81647 .36788 L
F
.80464 .37259 m
.80464 .3773 L
.81056 .3773 L
.81056 .37259 L
F
.80464 .3773 m
.80464 .382 L
.81056 .382 L
.81056 .3773 L
F
.81056 .37259 m
.81056 .3773 L
.81647 .3773 L
.81647 .37259 L
F
.81056 .3773 m
.81056 .382 L
.81647 .382 L
.81647 .3773 L
F
.79281 .382 m
.79281 .38671 L
.79873 .38671 L
.79873 .382 L
F
.79281 .38671 m
.79281 .39142 L
.79873 .39142 L
.79873 .38671 L
F
.79873 .382 m
.79873 .38671 L
.80464 .38671 L
.80464 .382 L
F
.79873 .38671 m
.79873 .39142 L
.80464 .39142 L
.80464 .38671 L
F
.79281 .39142 m
.79281 .39613 L
.79873 .39613 L
.79873 .39142 L
F
.79281 .39613 m
.79281 .40084 L
.79873 .40084 L
.79873 .39613 L
F
.79873 .39142 m
.79873 .39613 L
.80464 .39613 L
.80464 .39142 L
F
.79873 .39613 m
.79873 .40084 L
.80464 .40084 L
.80464 .39613 L
F
.80464 .382 m
.80464 .38671 L
.81056 .38671 L
.81056 .382 L
F
.80464 .38671 m
.80464 .39142 L
.81056 .39142 L
.81056 .38671 L
F
.81056 .382 m
.81056 .38671 L
.81647 .38671 L
.81647 .382 L
F
.81056 .38671 m
.81056 .39142 L
.81647 .39142 L
.81647 .38671 L
F
.80464 .39142 m
.80464 .39613 L
.81056 .39613 L
.81056 .39142 L
F
.80464 .39613 m
.80464 .40084 L
.81056 .40084 L
.81056 .39613 L
F
.81056 .39142 m
.81056 .39613 L
.81647 .39613 L
.81647 .39142 L
F
.81056 .39613 m
.81056 .40084 L
.81647 .40084 L
.81647 .39613 L
F
.76915 .40084 m
.76915 .40555 L
.77507 .40555 L
.77507 .40084 L
F
.76915 .40555 m
.76915 .41026 L
.77507 .41026 L
.77507 .40555 L
F
.77507 .40084 m
.77507 .40555 L
.78098 .40555 L
.78098 .40084 L
F
.77507 .40555 m
.77507 .41026 L
.78098 .41026 L
.78098 .40555 L
F
.76915 .41026 m
.76915 .41497 L
.77507 .41497 L
.77507 .41026 L
F
.76915 .41497 m
.76915 .41967 L
.77507 .41967 L
.77507 .41497 L
F
.77507 .41026 m
.77507 .41497 L
.78098 .41497 L
.78098 .41026 L
F
.77507 .41497 m
.77507 .41967 L
.78098 .41967 L
.78098 .41497 L
F
.78098 .40084 m
.78098 .40555 L
.7869 .40555 L
.7869 .40084 L
F
.78098 .40555 m
.78098 .41026 L
.7869 .41026 L
.7869 .40555 L
F
.7869 .40084 m
.7869 .40555 L
.79281 .40555 L
.79281 .40084 L
F
.7869 .40555 m
.7869 .41026 L
.79281 .41026 L
.79281 .40555 L
F
.78098 .41026 m
.78098 .41497 L
.7869 .41497 L
.7869 .41026 L
F
.78098 .41497 m
.78098 .41967 L
.7869 .41967 L
.7869 .41497 L
F
.7869 .41026 m
.7869 .41497 L
.79281 .41497 L
.79281 .41026 L
F
.7869 .41497 m
.7869 .41967 L
.79281 .41967 L
.79281 .41497 L
F
.76915 .41967 m
.76915 .42438 L
.77507 .42438 L
.77507 .41967 L
F
.76915 .42438 m
.76915 .42909 L
.77507 .42909 L
.77507 .42438 L
F
.77507 .41967 m
.77507 .42438 L
.78098 .42438 L
.78098 .41967 L
F
.77507 .42438 m
.77507 .42909 L
.78098 .42909 L
.78098 .42438 L
F
.76915 .42909 m
.76915 .4338 L
.77507 .4338 L
.77507 .42909 L
F
.76915 .4338 m
.76915 .43851 L
.77507 .43851 L
.77507 .4338 L
F
.77507 .42909 m
.77507 .4338 L
.78098 .4338 L
.78098 .42909 L
F
.77507 .4338 m
.77507 .43851 L
.78098 .43851 L
.78098 .4338 L
F
.78098 .41967 m
.78098 .42438 L
.7869 .42438 L
.7869 .41967 L
F
.78098 .42438 m
.78098 .42909 L
.7869 .42909 L
.7869 .42438 L
F
.7869 .41967 m
.7869 .42438 L
.79281 .42438 L
.79281 .41967 L
F
.7869 .42438 m
.7869 .42909 L
.79281 .42909 L
.79281 .42438 L
F
.78098 .42909 m
.78098 .4338 L
.7869 .4338 L
.7869 .42909 L
F
.78098 .4338 m
.78098 .43851 L
.7869 .43851 L
.7869 .4338 L
F
.7869 .42909 m
.7869 .4338 L
.79281 .4338 L
.79281 .42909 L
F
.7869 .4338 m
.7869 .43851 L
.79281 .43851 L
.79281 .4338 L
F
.79281 .40084 m
.79281 .40555 L
.79873 .40555 L
.79873 .40084 L
F
.79281 .40555 m
.79281 .41026 L
.79873 .41026 L
.79873 .40555 L
F
.79873 .40084 m
.79873 .40555 L
.80464 .40555 L
.80464 .40084 L
F
.79873 .40555 m
.79873 .41026 L
.80464 .41026 L
.80464 .40555 L
F
.79281 .41026 m
.79281 .41497 L
.79873 .41497 L
.79873 .41026 L
F
.79281 .41497 m
.79281 .41967 L
.79873 .41967 L
.79873 .41497 L
F
.79873 .41026 m
.79873 .41497 L
.80464 .41497 L
.80464 .41026 L
F
.79873 .41497 m
.79873 .41967 L
.80464 .41967 L
.80464 .41497 L
F
.80464 .40084 m
.80464 .40555 L
.81056 .40555 L
.81056 .40084 L
F
.80464 .40555 m
.80464 .41026 L
.81056 .41026 L
.81056 .40555 L
F
.81056 .40084 m
.81056 .40555 L
.81647 .40555 L
.81647 .40084 L
F
.81056 .40555 m
.81056 .41026 L
.81647 .41026 L
.81647 .40555 L
F
.80464 .41026 m
.80464 .41497 L
.81056 .41497 L
.81056 .41026 L
F
.80464 .41497 m
.80464 .41967 L
.81056 .41967 L
.81056 .41497 L
F
.81056 .41026 m
.81056 .41497 L
.81647 .41497 L
.81647 .41026 L
F
.81056 .41497 m
.81056 .41967 L
.81647 .41967 L
.81647 .41497 L
F
.79281 .41967 m
.79281 .42438 L
.79873 .42438 L
.79873 .41967 L
F
.79281 .42438 m
.79281 .42909 L
.79873 .42909 L
.79873 .42438 L
F
.79873 .41967 m
.79873 .42438 L
.80464 .42438 L
.80464 .41967 L
F
.79873 .42438 m
.79873 .42909 L
.80464 .42909 L
.80464 .42438 L
F
.79281 .42909 m
.79281 .4338 L
.79873 .4338 L
.79873 .42909 L
F
.79281 .4338 m
.79281 .43851 L
.79873 .43851 L
.79873 .4338 L
F
.79873 .42909 m
.79873 .4338 L
.80464 .4338 L
.80464 .42909 L
F
.79873 .4338 m
.79873 .43851 L
.80464 .43851 L
.80464 .4338 L
F
.80464 .41967 m
.80464 .42438 L
.81056 .42438 L
.81056 .41967 L
F
.80464 .42438 m
.80464 .42909 L
.81056 .42909 L
.81056 .42438 L
F
.81056 .41967 m
.81056 .42438 L
.81647 .42438 L
.81647 .41967 L
F
.81056 .42438 m
.81056 .42909 L
.81647 .42909 L
.81647 .42438 L
F
.80464 .42909 m
.80464 .4338 L
.81056 .4338 L
.81056 .42909 L
F
.80464 .4338 m
.80464 .43851 L
.81056 .43851 L
.81056 .4338 L
F
.81056 .42909 m
.81056 .4338 L
.81647 .4338 L
.81647 .42909 L
F
.81056 .4338 m
.81056 .43851 L
.81647 .43851 L
.81647 .4338 L
F
.81647 .28783 m
.81647 .29254 L
.82239 .29254 L
.82239 .28783 L
F
.81647 .29254 m
.81647 .29724 L
.82239 .29724 L
.82239 .29254 L
F
.82239 .28783 m
.82239 .29254 L
.82831 .29254 L
.82831 .28783 L
F
.82239 .29254 m
.82239 .29724 L
.82831 .29724 L
.82831 .29254 L
F
.81647 .29724 m
.81647 .30195 L
.82239 .30195 L
.82239 .29724 L
F
.81647 .30195 m
.81647 .30666 L
.82239 .30666 L
.82239 .30195 L
F
.82239 .29724 m
.82239 .30195 L
.82831 .30195 L
.82831 .29724 L
F
.82239 .30195 m
.82239 .30666 L
.82831 .30666 L
.82831 .30195 L
F
.82831 .28783 m
.82831 .29254 L
.83422 .29254 L
.83422 .28783 L
F
.82831 .29254 m
.82831 .29724 L
.83422 .29724 L
.83422 .29254 L
F
.83422 .28783 m
.83422 .29254 L
.84014 .29254 L
.84014 .28783 L
F
.83422 .29254 m
.83422 .29724 L
.84014 .29724 L
.84014 .29254 L
F
.82831 .29724 m
.82831 .30195 L
.83422 .30195 L
.83422 .29724 L
F
.82831 .30195 m
.82831 .30666 L
.83422 .30666 L
.83422 .30195 L
F
.83422 .29724 m
.83422 .30195 L
.84014 .30195 L
.84014 .29724 L
F
.83422 .30195 m
.83422 .30666 L
.84014 .30666 L
.84014 .30195 L
F
.81647 .30666 m
.81647 .31137 L
.82239 .31137 L
.82239 .30666 L
F
.81647 .31137 m
.81647 .31608 L
.82239 .31608 L
.82239 .31137 L
F
.82239 .30666 m
.82239 .31137 L
.82831 .31137 L
.82831 .30666 L
F
.82239 .31137 m
.82239 .31608 L
.82831 .31608 L
.82831 .31137 L
F
.81647 .31608 m
.81647 .32079 L
.82239 .32079 L
.82239 .31608 L
F
.81647 .32079 m
.81647 .3255 L
.82239 .3255 L
.82239 .32079 L
F
.82239 .31608 m
.82239 .32079 L
.82831 .32079 L
.82831 .31608 L
F
.82239 .32079 m
.82239 .3255 L
.82831 .3255 L
.82831 .32079 L
F
.82831 .30666 m
.82831 .31137 L
.83422 .31137 L
.83422 .30666 L
F
.82831 .31137 m
.82831 .31608 L
.83422 .31608 L
.83422 .31137 L
F
.83422 .30666 m
.83422 .31137 L
.84014 .31137 L
.84014 .30666 L
F
.83422 .31137 m
.83422 .31608 L
.84014 .31608 L
.84014 .31137 L
F
.82831 .31608 m
.82831 .32079 L
.83422 .32079 L
.83422 .31608 L
F
.82831 .32079 m
.82831 .3255 L
.83422 .3255 L
.83422 .32079 L
F
.83422 .31608 m
.83422 .32079 L
.84014 .32079 L
.84014 .31608 L
F
.83422 .32079 m
.83422 .3255 L
.84014 .3255 L
.84014 .32079 L
F
.84014 .28783 m
.84014 .29254 L
.84605 .29254 L
.84605 .28783 L
F
.84014 .29254 m
.84014 .29724 L
.84605 .29724 L
.84605 .29254 L
F
.84605 .28783 m
.84605 .29254 L
.85197 .29254 L
.85197 .28783 L
F
.84605 .29254 m
.84605 .29724 L
.85197 .29724 L
.85197 .29254 L
F
.84014 .29724 m
.84014 .30195 L
.84605 .30195 L
.84605 .29724 L
F
.84014 .30195 m
.84014 .30666 L
.84605 .30666 L
.84605 .30195 L
F
.84605 .29724 m
.84605 .30195 L
.85197 .30195 L
.85197 .29724 L
F
.84605 .30195 m
.84605 .30666 L
.85197 .30666 L
.85197 .30195 L
F
.85197 .28783 m
.85197 .29254 L
.85788 .29254 L
.85788 .28783 L
F
.85197 .29254 m
.85197 .29724 L
.85788 .29724 L
.85788 .29254 L
F
.85788 .28783 m
.85788 .29254 L
.8638 .29254 L
.8638 .28783 L
F
.85788 .29254 m
.85788 .29724 L
.8638 .29724 L
.8638 .29254 L
F
.85197 .29724 m
.85197 .30195 L
.85788 .30195 L
.85788 .29724 L
F
.85197 .30195 m
.85197 .30666 L
.85788 .30666 L
.85788 .30195 L
F
.85788 .29724 m
.85788 .30195 L
.8638 .30195 L
.8638 .29724 L
F
.85788 .30195 m
.85788 .30666 L
.8638 .30666 L
.8638 .30195 L
F
.84014 .30666 m
.84014 .31137 L
.84605 .31137 L
.84605 .30666 L
F
.84014 .31137 m
.84014 .31608 L
.84605 .31608 L
.84605 .31137 L
F
.84605 .30666 m
.84605 .31137 L
.85197 .31137 L
.85197 .30666 L
F
.84605 .31137 m
.84605 .31608 L
.85197 .31608 L
.85197 .31137 L
F
.84014 .31608 m
.84014 .32079 L
.84605 .32079 L
.84605 .31608 L
F
.84014 .32079 m
.84014 .3255 L
.84605 .3255 L
.84605 .32079 L
F
.84605 .31608 m
.84605 .32079 L
.85197 .32079 L
.85197 .31608 L
F
.84605 .32079 m
.84605 .3255 L
.85197 .3255 L
.85197 .32079 L
F
.85197 .30666 m
.85197 .31137 L
.85788 .31137 L
.85788 .30666 L
F
.85197 .31137 m
.85197 .31608 L
.85788 .31608 L
.85788 .31137 L
F
.85788 .30666 m
.85788 .31137 L
.8638 .31137 L
.8638 .30666 L
F
.85788 .31137 m
.85788 .31608 L
.8638 .31608 L
.8638 .31137 L
F
.85197 .31608 m
.85197 .32079 L
.85788 .32079 L
.85788 .31608 L
F
.85197 .32079 m
.85197 .3255 L
.85788 .3255 L
.85788 .32079 L
F
.85788 .31608 m
.85788 .32079 L
.8638 .32079 L
.8638 .31608 L
F
.85788 .32079 m
.85788 .3255 L
.8638 .3255 L
.8638 .32079 L
F
.81647 .3255 m
.81647 .33021 L
.82239 .33021 L
.82239 .3255 L
F
.81647 .33021 m
.81647 .33492 L
.82239 .33492 L
.82239 .33021 L
F
.82239 .3255 m
.82239 .33021 L
.82831 .33021 L
.82831 .3255 L
F
.82239 .33021 m
.82239 .33492 L
.82831 .33492 L
.82831 .33021 L
F
.81647 .33492 m
.81647 .33962 L
.82239 .33962 L
.82239 .33492 L
F
.81647 .33962 m
.81647 .34433 L
.82239 .34433 L
.82239 .33962 L
F
.82239 .33492 m
.82239 .33962 L
.82831 .33962 L
.82831 .33492 L
F
.82239 .33962 m
.82239 .34433 L
.82831 .34433 L
.82831 .33962 L
F
.82831 .3255 m
.82831 .33021 L
.83422 .33021 L
.83422 .3255 L
F
.82831 .33021 m
.82831 .33492 L
.83422 .33492 L
.83422 .33021 L
F
.83422 .3255 m
.83422 .33021 L
.84014 .33021 L
.84014 .3255 L
F
.83422 .33021 m
.83422 .33492 L
.84014 .33492 L
.84014 .33021 L
F
.82831 .33492 m
.82831 .33962 L
.83422 .33962 L
.83422 .33492 L
F
.82831 .33962 m
.82831 .34433 L
.83422 .34433 L
.83422 .33962 L
F
.83422 .33492 m
.83422 .33962 L
.84014 .33962 L
.84014 .33492 L
F
.83422 .33962 m
.83422 .34433 L
.84014 .34433 L
.84014 .33962 L
F
.81647 .34433 m
.81647 .34904 L
.82239 .34904 L
.82239 .34433 L
F
.81647 .34904 m
.81647 .35375 L
.82239 .35375 L
.82239 .34904 L
F
.82239 .34433 m
.82239 .34904 L
.82831 .34904 L
.82831 .34433 L
F
.82239 .34904 m
.82239 .35375 L
.82831 .35375 L
.82831 .34904 L
F
.81647 .35375 m
.81647 .35846 L
.82239 .35846 L
.82239 .35375 L
F
.81647 .35846 m
.81647 .36317 L
.82239 .36317 L
.82239 .35846 L
F
.82239 .35375 m
.82239 .35846 L
.82831 .35846 L
.82831 .35375 L
F
.82239 .35846 m
.82239 .36317 L
.82831 .36317 L
.82831 .35846 L
F
.82831 .34433 m
.82831 .34904 L
.83422 .34904 L
.83422 .34433 L
F
.82831 .34904 m
.82831 .35375 L
.83422 .35375 L
.83422 .34904 L
F
.83422 .34433 m
.83422 .34904 L
.84014 .34904 L
.84014 .34433 L
F
.83422 .34904 m
.83422 .35375 L
.84014 .35375 L
.84014 .34904 L
F
.82831 .35375 m
.82831 .35846 L
.83422 .35846 L
.83422 .35375 L
F
.82831 .35846 m
.82831 .36317 L
.83422 .36317 L
.83422 .35846 L
F
.83422 .35375 m
.83422 .35846 L
.84014 .35846 L
.84014 .35375 L
F
.83422 .35846 m
.83422 .36317 L
.84014 .36317 L
.84014 .35846 L
F
.84014 .3255 m
.84014 .33021 L
.84605 .33021 L
.84605 .3255 L
F
.84014 .33021 m
.84014 .33492 L
.84605 .33492 L
.84605 .33021 L
F
.84605 .3255 m
.84605 .33021 L
.85197 .33021 L
.85197 .3255 L
F
.84605 .33021 m
.84605 .33492 L
.85197 .33492 L
.85197 .33021 L
F
.84014 .33492 m
.84014 .33962 L
.84605 .33962 L
.84605 .33492 L
F
.84014 .33962 m
.84014 .34433 L
.84605 .34433 L
.84605 .33962 L
F
.84605 .33492 m
.84605 .33962 L
.85197 .33962 L
.85197 .33492 L
F
.84605 .33962 m
.84605 .34433 L
.85197 .34433 L
.85197 .33962 L
F
.85197 .3255 m
.85197 .33021 L
.85788 .33021 L
.85788 .3255 L
F
.85197 .33021 m
.85197 .33492 L
.85788 .33492 L
.85788 .33021 L
F
.85788 .3255 m
.85788 .33021 L
.8638 .33021 L
.8638 .3255 L
F
.85788 .33021 m
.85788 .33492 L
.8638 .33492 L
.8638 .33021 L
F
.85197 .33492 m
.85197 .33962 L
.85788 .33962 L
.85788 .33492 L
F
.85197 .33962 m
.85197 .34433 L
.85788 .34433 L
.85788 .33962 L
F
.85788 .33492 m
.85788 .33962 L
.8638 .33962 L
.8638 .33492 L
F
.85788 .33962 m
.85788 .34433 L
.8638 .34433 L
.8638 .33962 L
F
.84014 .34433 m
.84014 .34904 L
.84605 .34904 L
.84605 .34433 L
F
.84014 .34904 m
.84014 .35375 L
.84605 .35375 L
.84605 .34904 L
F
.84605 .34433 m
.84605 .34904 L
.85197 .34904 L
.85197 .34433 L
F
.84605 .34904 m
.84605 .35375 L
.85197 .35375 L
.85197 .34904 L
F
.84014 .35375 m
.84014 .35846 L
.84605 .35846 L
.84605 .35375 L
F
.84014 .35846 m
.84014 .36317 L
.84605 .36317 L
.84605 .35846 L
F
.84605 .35375 m
.84605 .35846 L
.85197 .35846 L
.85197 .35375 L
F
.84605 .35846 m
.84605 .36317 L
.85197 .36317 L
.85197 .35846 L
F
.85197 .34433 m
.85197 .34904 L
.85788 .34904 L
.85788 .34433 L
F
.85197 .34904 m
.85197 .35375 L
.85788 .35375 L
.85788 .34904 L
F
.85788 .34433 m
.85788 .34904 L
.8638 .34904 L
.8638 .34433 L
F
.85788 .34904 m
.85788 .35375 L
.8638 .35375 L
.8638 .34904 L
F
.85197 .35375 m
.85197 .35846 L
.85788 .35846 L
.85788 .35375 L
F
.85197 .35846 m
.85197 .36317 L
.85788 .36317 L
.85788 .35846 L
F
.85788 .35375 m
.85788 .35846 L
.8638 .35846 L
.8638 .35375 L
F
.85788 .35846 m
.85788 .36317 L
.8638 .36317 L
.8638 .35846 L
F
.8638 .28783 m
.8638 .29254 L
.86971 .29254 L
.86971 .28783 L
F
.8638 .29254 m
.8638 .29724 L
.86971 .29724 L
.86971 .29254 L
F
.86971 .28783 m
.86971 .29254 L
.87563 .29254 L
.87563 .28783 L
F
.86971 .29254 m
.86971 .29724 L
.87563 .29724 L
.87563 .29254 L
F
.8638 .29724 m
.8638 .30195 L
.86971 .30195 L
.86971 .29724 L
F
.8638 .30195 m
.8638 .30666 L
.86971 .30666 L
.86971 .30195 L
F
.86971 .29724 m
.86971 .30195 L
.87563 .30195 L
.87563 .29724 L
F
.86971 .30195 m
.86971 .30666 L
.87563 .30666 L
.87563 .30195 L
F
.87563 .28783 m
.87563 .29254 L
.88154 .29254 L
.88154 .28783 L
F
.87563 .29254 m
.87563 .29724 L
.88154 .29724 L
.88154 .29254 L
F
.88154 .28783 m
.88154 .29254 L
.88746 .29254 L
.88746 .28783 L
F
.88154 .29254 m
.88154 .29724 L
.88746 .29724 L
.88746 .29254 L
F
.87563 .29724 m
.87563 .30195 L
.88154 .30195 L
.88154 .29724 L
F
.87563 .30195 m
.87563 .30666 L
.88154 .30666 L
.88154 .30195 L
F
.88154 .29724 m
.88154 .30195 L
.88746 .30195 L
.88746 .29724 L
F
.88154 .30195 m
.88154 .30666 L
.88746 .30666 L
.88746 .30195 L
F
.8638 .30666 m
.8638 .31137 L
.86971 .31137 L
.86971 .30666 L
F
.8638 .31137 m
.8638 .31608 L
.86971 .31608 L
.86971 .31137 L
F
.86971 .30666 m
.86971 .31137 L
.87563 .31137 L
.87563 .30666 L
F
.86971 .31137 m
.86971 .31608 L
.87563 .31608 L
.87563 .31137 L
F
.8638 .31608 m
.8638 .32079 L
.86971 .32079 L
.86971 .31608 L
F
.8638 .32079 m
.8638 .3255 L
.86971 .3255 L
.86971 .32079 L
F
.86971 .31608 m
.86971 .32079 L
.87563 .32079 L
.87563 .31608 L
F
.86971 .32079 m
.86971 .3255 L
.87563 .3255 L
.87563 .32079 L
F
.87563 .30666 m
.87563 .31137 L
.88154 .31137 L
.88154 .30666 L
F
.87563 .31137 m
.87563 .31608 L
.88154 .31608 L
.88154 .31137 L
F
.88154 .30666 m
.88154 .31137 L
.88746 .31137 L
.88746 .30666 L
F
.88154 .31137 m
.88154 .31608 L
.88746 .31608 L
.88746 .31137 L
F
.87563 .31608 m
.87563 .32079 L
.88154 .32079 L
.88154 .31608 L
F
.87563 .32079 m
.87563 .3255 L
.88154 .3255 L
.88154 .32079 L
F
.88154 .31608 m
.88154 .32079 L
.88746 .32079 L
.88746 .31608 L
F
.88154 .32079 m
.88154 .3255 L
.88746 .3255 L
.88746 .32079 L
F
.88746 .28783 m
.88746 .29254 L
.89337 .29254 L
.89337 .28783 L
F
.88746 .29254 m
.88746 .29724 L
.89337 .29724 L
.89337 .29254 L
F
.89337 .28783 m
.89337 .29254 L
.89929 .29254 L
.89929 .28783 L
F
.89337 .29254 m
.89337 .29724 L
.89929 .29724 L
.89929 .29254 L
F
.88746 .29724 m
.88746 .30195 L
.89337 .30195 L
.89337 .29724 L
F
.88746 .30195 m
.88746 .30666 L
.89337 .30666 L
.89337 .30195 L
F
.89337 .29724 m
.89337 .30195 L
.89929 .30195 L
.89929 .29724 L
F
.89337 .30195 m
.89337 .30666 L
.89929 .30666 L
.89929 .30195 L
F
.89929 .28783 m
.89929 .29254 L
.90521 .29254 L
.90521 .28783 L
F
.89929 .29254 m
.89929 .29724 L
.90521 .29724 L
.90521 .29254 L
F
.90521 .28783 m
.90521 .29254 L
.91112 .29254 L
.91112 .28783 L
F
.90521 .29254 m
.90521 .29724 L
.91112 .29724 L
.91112 .29254 L
F
.89929 .29724 m
.89929 .30195 L
.90521 .30195 L
.90521 .29724 L
F
.89929 .30195 m
.89929 .30666 L
.90521 .30666 L
.90521 .30195 L
F
.90521 .29724 m
.90521 .30195 L
.91112 .30195 L
.91112 .29724 L
F
.90521 .30195 m
.90521 .30666 L
.91112 .30666 L
.91112 .30195 L
F
.88746 .30666 m
.88746 .31137 L
.89337 .31137 L
.89337 .30666 L
F
.88746 .31137 m
.88746 .31608 L
.89337 .31608 L
.89337 .31137 L
F
.89337 .30666 m
.89337 .31137 L
.89929 .31137 L
.89929 .30666 L
F
.89337 .31137 m
.89337 .31608 L
.89929 .31608 L
.89929 .31137 L
F
.88746 .31608 m
.88746 .32079 L
.89337 .32079 L
.89337 .31608 L
F
.88746 .32079 m
.88746 .3255 L
.89337 .3255 L
.89337 .32079 L
F
.89337 .31608 m
.89337 .32079 L
.89929 .32079 L
.89929 .31608 L
F
.89337 .32079 m
.89337 .3255 L
.89929 .3255 L
.89929 .32079 L
F
.89929 .30666 m
.89929 .31137 L
.90521 .31137 L
.90521 .30666 L
F
.89929 .31137 m
.89929 .31608 L
.90521 .31608 L
.90521 .31137 L
F
.90521 .30666 m
.90521 .31137 L
.91112 .31137 L
.91112 .30666 L
F
.90521 .31137 m
.90521 .31608 L
.91112 .31608 L
.91112 .31137 L
F
.89929 .31608 m
.89929 .32079 L
.90521 .32079 L
.90521 .31608 L
F
.89929 .32079 m
.89929 .3255 L
.90521 .3255 L
.90521 .32079 L
F
.90521 .31608 m
.90521 .32079 L
.91112 .32079 L
.91112 .31608 L
F
.90521 .32079 m
.90521 .3255 L
.91112 .3255 L
.91112 .32079 L
F
.8638 .3255 m
.8638 .33021 L
.86971 .33021 L
.86971 .3255 L
F
.8638 .33021 m
.8638 .33492 L
.86971 .33492 L
.86971 .33021 L
F
.86971 .3255 m
.86971 .33021 L
.87563 .33021 L
.87563 .3255 L
F
.86971 .33021 m
.86971 .33492 L
.87563 .33492 L
.87563 .33021 L
F
.8638 .33492 m
.8638 .33962 L
.86971 .33962 L
.86971 .33492 L
F
.8638 .33962 m
.8638 .34433 L
.86971 .34433 L
.86971 .33962 L
F
.86971 .33492 m
.86971 .33962 L
.87563 .33962 L
.87563 .33492 L
F
.86971 .33962 m
.86971 .34433 L
.87563 .34433 L
.87563 .33962 L
F
.87563 .3255 m
.87563 .33021 L
.88154 .33021 L
.88154 .3255 L
F
.87563 .33021 m
.87563 .33492 L
.88154 .33492 L
.88154 .33021 L
F
.88154 .3255 m
.88154 .33021 L
.88746 .33021 L
.88746 .3255 L
F
.88154 .33021 m
.88154 .33492 L
.88746 .33492 L
.88746 .33021 L
F
.87563 .33492 m
.87563 .33962 L
.88154 .33962 L
.88154 .33492 L
F
.87563 .33962 m
.87563 .34433 L
.88154 .34433 L
.88154 .33962 L
F
.88154 .33492 m
.88154 .33962 L
.88746 .33962 L
.88746 .33492 L
F
.88154 .33962 m
.88154 .34433 L
.88746 .34433 L
.88746 .33962 L
F
.8638 .34433 m
.8638 .34904 L
.86971 .34904 L
.86971 .34433 L
F
.8638 .34904 m
.8638 .35375 L
.86971 .35375 L
.86971 .34904 L
F
.86971 .34433 m
.86971 .34904 L
.87563 .34904 L
.87563 .34433 L
F
.86971 .34904 m
.86971 .35375 L
.87563 .35375 L
.87563 .34904 L
F
.8638 .35375 m
.8638 .35846 L
.86971 .35846 L
.86971 .35375 L
F
.8638 .35846 m
.8638 .36317 L
.86971 .36317 L
.86971 .35846 L
F
.86971 .35375 m
.86971 .35846 L
.87563 .35846 L
.87563 .35375 L
F
.86971 .35846 m
.86971 .36317 L
.87563 .36317 L
.87563 .35846 L
F
.87563 .34433 m
.87563 .34904 L
.88154 .34904 L
.88154 .34433 L
F
.87563 .34904 m
.87563 .35375 L
.88154 .35375 L
.88154 .34904 L
F
.88154 .34433 m
.88154 .34904 L
.88746 .34904 L
.88746 .34433 L
F
.88154 .34904 m
.88154 .35375 L
.88746 .35375 L
.88746 .34904 L
F
.87563 .35375 m
.87563 .35846 L
.88154 .35846 L
.88154 .35375 L
F
.87563 .35846 m
.87563 .36317 L
.88154 .36317 L
.88154 .35846 L
F
.88154 .35375 m
.88154 .35846 L
.88746 .35846 L
.88746 .35375 L
F
.88154 .35846 m
.88154 .36317 L
.88746 .36317 L
.88746 .35846 L
F
.88746 .3255 m
.88746 .33021 L
.89337 .33021 L
.89337 .3255 L
F
.88746 .33021 m
.88746 .33492 L
.89337 .33492 L
.89337 .33021 L
F
.89337 .3255 m
.89337 .33021 L
.89929 .33021 L
.89929 .3255 L
F
.89337 .33021 m
.89337 .33492 L
.89929 .33492 L
.89929 .33021 L
F
.88746 .33492 m
.88746 .33962 L
.89337 .33962 L
.89337 .33492 L
F
.88746 .33962 m
.88746 .34433 L
.89337 .34433 L
.89337 .33962 L
F
.89337 .33492 m
.89337 .33962 L
.89929 .33962 L
.89929 .33492 L
F
.89337 .33962 m
.89337 .34433 L
.89929 .34433 L
.89929 .33962 L
F
.89929 .3255 m
.89929 .33021 L
.90521 .33021 L
.90521 .3255 L
F
.89929 .33021 m
.89929 .33492 L
.90521 .33492 L
.90521 .33021 L
F
.90521 .3255 m
.90521 .33021 L
.91112 .33021 L
.91112 .3255 L
F
.90521 .33021 m
.90521 .33492 L
.91112 .33492 L
.91112 .33021 L
F
.89929 .33492 m
.89929 .33962 L
.90521 .33962 L
.90521 .33492 L
F
.89929 .33962 m
.89929 .34433 L
.90521 .34433 L
.90521 .33962 L
F
.90521 .33492 m
.90521 .33962 L
.91112 .33962 L
.91112 .33492 L
F
.90521 .33962 m
.90521 .34433 L
.91112 .34433 L
.91112 .33962 L
F
.88746 .34433 m
.88746 .34904 L
.89337 .34904 L
.89337 .34433 L
F
.88746 .34904 m
.88746 .35375 L
.89337 .35375 L
.89337 .34904 L
F
.89337 .34433 m
.89337 .34904 L
.89929 .34904 L
.89929 .34433 L
F
.89337 .34904 m
.89337 .35375 L
.89929 .35375 L
.89929 .34904 L
F
.88746 .35375 m
.88746 .35846 L
.89337 .35846 L
.89337 .35375 L
F
.88746 .35846 m
.88746 .36317 L
.89337 .36317 L
.89337 .35846 L
F
.89337 .35375 m
.89337 .35846 L
.89929 .35846 L
.89929 .35375 L
F
.89337 .35846 m
.89337 .36317 L
.89929 .36317 L
.89929 .35846 L
F
.89929 .34433 m
.89929 .34904 L
.90521 .34904 L
.90521 .34433 L
F
.89929 .34904 m
.89929 .35375 L
.90521 .35375 L
.90521 .34904 L
F
.90521 .34433 m
.90521 .34904 L
.91112 .34904 L
.91112 .34433 L
F
.90521 .34904 m
.90521 .35375 L
.91112 .35375 L
.91112 .34904 L
F
.89929 .35375 m
.89929 .35846 L
.90521 .35846 L
.90521 .35375 L
F
.89929 .35846 m
.89929 .36317 L
.90521 .36317 L
.90521 .35846 L
F
.90521 .35375 m
.90521 .35846 L
.91112 .35846 L
.91112 .35375 L
F
.90521 .35846 m
.90521 .36317 L
.91112 .36317 L
.91112 .35846 L
F
.81647 .36317 m
.81647 .36788 L
.82239 .36788 L
.82239 .36317 L
F
.81647 .36788 m
.81647 .37259 L
.82239 .37259 L
.82239 .36788 L
F
.82239 .36317 m
.82239 .36788 L
.82831 .36788 L
.82831 .36317 L
F
.82239 .36788 m
.82239 .37259 L
.82831 .37259 L
.82831 .36788 L
F
.81647 .37259 m
.81647 .3773 L
.82239 .3773 L
.82239 .37259 L
F
.81647 .3773 m
.81647 .382 L
.82239 .382 L
.82239 .3773 L
F
.82239 .37259 m
.82239 .3773 L
.82831 .3773 L
.82831 .37259 L
F
.82239 .3773 m
.82239 .382 L
.82831 .382 L
.82831 .3773 L
F
.82831 .36317 m
.82831 .36788 L
.83422 .36788 L
.83422 .36317 L
F
.82831 .36788 m
.82831 .37259 L
.83422 .37259 L
.83422 .36788 L
F
.83422 .36317 m
.83422 .36788 L
.84014 .36788 L
.84014 .36317 L
F
.83422 .36788 m
.83422 .37259 L
.84014 .37259 L
.84014 .36788 L
F
.82831 .37259 m
.82831 .3773 L
.83422 .3773 L
.83422 .37259 L
F
.82831 .3773 m
.82831 .382 L
.83422 .382 L
.83422 .3773 L
F
.83422 .37259 m
.83422 .3773 L
.84014 .3773 L
.84014 .37259 L
F
.83422 .3773 m
.83422 .382 L
.84014 .382 L
.84014 .3773 L
F
.81647 .382 m
.81647 .38671 L
.82239 .38671 L
.82239 .382 L
F
.81647 .38671 m
.81647 .39142 L
.82239 .39142 L
.82239 .38671 L
F
.82239 .382 m
.82239 .38671 L
.82831 .38671 L
.82831 .382 L
F
.82239 .38671 m
.82239 .39142 L
.82831 .39142 L
.82831 .38671 L
F
.81647 .39142 m
.81647 .39613 L
.82239 .39613 L
.82239 .39142 L
F
.81647 .39613 m
.81647 .40084 L
.82239 .40084 L
.82239 .39613 L
F
.82239 .39142 m
.82239 .39613 L
.82831 .39613 L
.82831 .39142 L
F
.82239 .39613 m
.82239 .40084 L
.82831 .40084 L
.82831 .39613 L
F
.82831 .382 m
.82831 .38671 L
.83422 .38671 L
.83422 .382 L
F
.82831 .38671 m
.82831 .39142 L
.83422 .39142 L
.83422 .38671 L
F
.83422 .382 m
.83422 .38671 L
.84014 .38671 L
.84014 .382 L
F
.83422 .38671 m
.83422 .39142 L
.84014 .39142 L
.84014 .38671 L
F
.82831 .39142 m
.82831 .39613 L
.83422 .39613 L
.83422 .39142 L
F
.82831 .39613 m
.82831 .40084 L
.83422 .40084 L
.83422 .39613 L
F
.83422 .39142 m
.83422 .39613 L
.84014 .39613 L
.84014 .39142 L
F
.83422 .39613 m
.83422 .40084 L
.84014 .40084 L
.84014 .39613 L
F
.84014 .36317 m
.84014 .36788 L
.84605 .36788 L
.84605 .36317 L
F
.84014 .36788 m
.84014 .37259 L
.84605 .37259 L
.84605 .36788 L
F
.84605 .36317 m
.84605 .36788 L
.85197 .36788 L
.85197 .36317 L
F
.84605 .36788 m
.84605 .37259 L
.85197 .37259 L
.85197 .36788 L
F
.84014 .37259 m
.84014 .3773 L
.84605 .3773 L
.84605 .37259 L
F
.84014 .3773 m
.84014 .382 L
.84605 .382 L
.84605 .3773 L
F
.84605 .37259 m
.84605 .3773 L
.85197 .3773 L
.85197 .37259 L
F
.84605 .3773 m
.84605 .382 L
.85197 .382 L
.85197 .3773 L
F
.85197 .36317 m
.85197 .36788 L
.85788 .36788 L
.85788 .36317 L
F
.85197 .36788 m
.85197 .37259 L
.85788 .37259 L
.85788 .36788 L
F
.85788 .36317 m
.85788 .36788 L
.8638 .36788 L
.8638 .36317 L
F
.85788 .36788 m
.85788 .37259 L
.8638 .37259 L
.8638 .36788 L
F
.85197 .37259 m
.85197 .3773 L
.85788 .3773 L
.85788 .37259 L
F
.85197 .3773 m
.85197 .382 L
.85788 .382 L
.85788 .3773 L
F
.85788 .37259 m
.85788 .3773 L
.8638 .3773 L
.8638 .37259 L
F
.85788 .3773 m
.85788 .382 L
.8638 .382 L
.8638 .3773 L
F
.84014 .382 m
.84014 .38671 L
.84605 .38671 L
.84605 .382 L
F
.84014 .38671 m
.84014 .39142 L
.84605 .39142 L
.84605 .38671 L
F
.84605 .382 m
.84605 .38671 L
.85197 .38671 L
.85197 .382 L
F
.84605 .38671 m
.84605 .39142 L
.85197 .39142 L
.85197 .38671 L
F
.84014 .39142 m
.84014 .39613 L
.84605 .39613 L
.84605 .39142 L
F
.84014 .39613 m
.84014 .40084 L
.84605 .40084 L
.84605 .39613 L
F
.84605 .39142 m
.84605 .39613 L
.85197 .39613 L
.85197 .39142 L
F
.84605 .39613 m
.84605 .40084 L
.85197 .40084 L
.85197 .39613 L
F
.85197 .382 m
.85197 .38671 L
.85788 .38671 L
.85788 .382 L
F
.85197 .38671 m
.85197 .39142 L
.85788 .39142 L
.85788 .38671 L
F
.85788 .382 m
.85788 .38671 L
.8638 .38671 L
.8638 .382 L
F
.85788 .38671 m
.85788 .39142 L
.8638 .39142 L
.8638 .38671 L
F
.85197 .39142 m
.85197 .39613 L
.85788 .39613 L
.85788 .39142 L
F
.85197 .39613 m
.85197 .40084 L
.85788 .40084 L
.85788 .39613 L
F
.85788 .39142 m
.85788 .39613 L
.8638 .39613 L
.8638 .39142 L
F
.85788 .39613 m
.85788 .40084 L
.8638 .40084 L
.8638 .39613 L
F
.81647 .40084 m
.81647 .40555 L
.82239 .40555 L
.82239 .40084 L
F
.81647 .40555 m
.81647 .41026 L
.82239 .41026 L
.82239 .40555 L
F
.82239 .40084 m
.82239 .40555 L
.82831 .40555 L
.82831 .40084 L
F
.82239 .40555 m
.82239 .41026 L
.82831 .41026 L
.82831 .40555 L
F
.81647 .41026 m
.81647 .41497 L
.82239 .41497 L
.82239 .41026 L
F
.81647 .41497 m
.81647 .41967 L
.82239 .41967 L
.82239 .41497 L
F
.82239 .41026 m
.82239 .41497 L
.82831 .41497 L
.82831 .41026 L
F
.82239 .41497 m
.82239 .41967 L
.82831 .41967 L
.82831 .41497 L
F
.82831 .40084 m
.82831 .40555 L
.83422 .40555 L
.83422 .40084 L
F
.82831 .40555 m
.82831 .41026 L
.83422 .41026 L
.83422 .40555 L
F
.83422 .40084 m
.83422 .40555 L
.84014 .40555 L
.84014 .40084 L
F
.83422 .40555 m
.83422 .41026 L
.84014 .41026 L
.84014 .40555 L
F
.82831 .41026 m
.82831 .41497 L
.83422 .41497 L
.83422 .41026 L
F
.82831 .41497 m
.82831 .41967 L
.83422 .41967 L
.83422 .41497 L
F
.83422 .41026 m
.83422 .41497 L
.84014 .41497 L
.84014 .41026 L
F
.83422 .41497 m
.83422 .41967 L
.84014 .41967 L
.84014 .41497 L
F
.81647 .41967 m
.81647 .42438 L
.82239 .42438 L
.82239 .41967 L
F
.81647 .42438 m
.81647 .42909 L
.82239 .42909 L
.82239 .42438 L
F
.82239 .41967 m
.82239 .42438 L
.82831 .42438 L
.82831 .41967 L
F
.82239 .42438 m
.82239 .42909 L
.82831 .42909 L
.82831 .42438 L
F
.81647 .42909 m
.81647 .4338 L
.82239 .4338 L
.82239 .42909 L
F
.81647 .4338 m
.81647 .43851 L
.82239 .43851 L
.82239 .4338 L
F
.82239 .42909 m
.82239 .4338 L
.82831 .4338 L
.82831 .42909 L
F
.82239 .4338 m
.82239 .43851 L
.82831 .43851 L
.82831 .4338 L
F
.82831 .41967 m
.82831 .42438 L
.83422 .42438 L
.83422 .41967 L
F
.82831 .42438 m
.82831 .42909 L
.83422 .42909 L
.83422 .42438 L
F
.83422 .41967 m
.83422 .42438 L
.84014 .42438 L
.84014 .41967 L
F
.83422 .42438 m
.83422 .42909 L
.84014 .42909 L
.84014 .42438 L
F
.82831 .42909 m
.82831 .4338 L
.83422 .4338 L
.83422 .42909 L
F
.82831 .4338 m
.82831 .43851 L
.83422 .43851 L
.83422 .4338 L
F
.83422 .42909 m
.83422 .4338 L
.84014 .4338 L
.84014 .42909 L
F
.83422 .4338 m
.83422 .43851 L
.84014 .43851 L
.84014 .4338 L
F
.84014 .40084 m
.84014 .40555 L
.84605 .40555 L
.84605 .40084 L
F
.84014 .40555 m
.84014 .41026 L
.84605 .41026 L
.84605 .40555 L
F
.84605 .40084 m
.84605 .40555 L
.85197 .40555 L
.85197 .40084 L
F
.84605 .40555 m
.84605 .41026 L
.85197 .41026 L
.85197 .40555 L
F
.84014 .41026 m
.84014 .41497 L
.84605 .41497 L
.84605 .41026 L
F
.84014 .41497 m
.84014 .41967 L
.84605 .41967 L
.84605 .41497 L
F
.84605 .41026 m
.84605 .41497 L
.85197 .41497 L
.85197 .41026 L
F
.84605 .41497 m
.84605 .41967 L
.85197 .41967 L
.85197 .41497 L
F
.85197 .40084 m
.85197 .40555 L
.85788 .40555 L
.85788 .40084 L
F
.85197 .40555 m
.85197 .41026 L
.85788 .41026 L
.85788 .40555 L
F
.85788 .40084 m
.85788 .40555 L
.8638 .40555 L
.8638 .40084 L
F
.85788 .40555 m
.85788 .41026 L
.8638 .41026 L
.8638 .40555 L
F
.85197 .41026 m
.85197 .41497 L
.85788 .41497 L
.85788 .41026 L
F
.85197 .41497 m
.85197 .41967 L
.85788 .41967 L
.85788 .41497 L
F
.85788 .41026 m
.85788 .41497 L
.8638 .41497 L
.8638 .41026 L
F
.85788 .41497 m
.85788 .41967 L
.8638 .41967 L
.8638 .41497 L
F
.84014 .41967 m
.84014 .42438 L
.84605 .42438 L
.84605 .41967 L
F
.84014 .42438 m
.84014 .42909 L
.84605 .42909 L
.84605 .42438 L
F
.84605 .41967 m
.84605 .42438 L
.85197 .42438 L
.85197 .41967 L
F
.84605 .42438 m
.84605 .42909 L
.85197 .42909 L
.85197 .42438 L
F
.84014 .42909 m
.84014 .4338 L
.84605 .4338 L
.84605 .42909 L
F
.84014 .4338 m
.84014 .43851 L
.84605 .43851 L
.84605 .4338 L
F
.84605 .42909 m
.84605 .4338 L
.85197 .4338 L
.85197 .42909 L
F
.84605 .4338 m
.84605 .43851 L
.85197 .43851 L
.85197 .4338 L
F
.85197 .41967 m
.85197 .42438 L
.85788 .42438 L
.85788 .41967 L
F
.85197 .42438 m
.85197 .42909 L
.85788 .42909 L
.85788 .42438 L
F
.85788 .41967 m
.85788 .42438 L
.8638 .42438 L
.8638 .41967 L
F
.85788 .42438 m
.85788 .42909 L
.8638 .42909 L
.8638 .42438 L
F
.85197 .42909 m
.85197 .4338 L
.85788 .4338 L
.85788 .42909 L
F
.85197 .4338 m
.85197 .43851 L
.85788 .43851 L
.85788 .4338 L
F
.85788 .42909 m
.85788 .4338 L
.8638 .4338 L
.8638 .42909 L
F
.85788 .4338 m
.85788 .43851 L
.8638 .43851 L
.8638 .4338 L
F
.8638 .36317 m
.8638 .36788 L
.86971 .36788 L
.86971 .36317 L
F
.8638 .36788 m
.8638 .37259 L
.86971 .37259 L
.86971 .36788 L
F
.86971 .36317 m
.86971 .36788 L
.87563 .36788 L
.87563 .36317 L
F
.86971 .36788 m
.86971 .37259 L
.87563 .37259 L
.87563 .36788 L
F
.8638 .37259 m
.8638 .3773 L
.86971 .3773 L
.86971 .37259 L
F
.8638 .3773 m
.8638 .382 L
.86971 .382 L
.86971 .3773 L
F
.86971 .37259 m
.86971 .3773 L
.87563 .3773 L
.87563 .37259 L
F
.86971 .3773 m
.86971 .382 L
.87563 .382 L
.87563 .3773 L
F
.87563 .36317 m
.87563 .36788 L
.88154 .36788 L
.88154 .36317 L
F
.87563 .36788 m
.87563 .37259 L
.88154 .37259 L
.88154 .36788 L
F
.88154 .36317 m
.88154 .36788 L
.88746 .36788 L
.88746 .36317 L
F
.88154 .36788 m
.88154 .37259 L
.88746 .37259 L
.88746 .36788 L
F
.87563 .37259 m
.87563 .3773 L
.88154 .3773 L
.88154 .37259 L
F
.87563 .3773 m
.87563 .382 L
.88154 .382 L
.88154 .3773 L
F
.88154 .37259 m
.88154 .3773 L
.88746 .3773 L
.88746 .37259 L
F
.88154 .3773 m
.88154 .382 L
.88746 .382 L
.88746 .3773 L
F
.8638 .382 m
.8638 .38671 L
.86971 .38671 L
.86971 .382 L
F
.8638 .38671 m
.8638 .39142 L
.86971 .39142 L
.86971 .38671 L
F
.86971 .382 m
.86971 .38671 L
.87563 .38671 L
.87563 .382 L
F
.86971 .38671 m
.86971 .39142 L
.87563 .39142 L
.87563 .38671 L
F
.8638 .39142 m
.8638 .39613 L
.86971 .39613 L
.86971 .39142 L
F
.8638 .39613 m
.8638 .40084 L
.86971 .40084 L
.86971 .39613 L
F
.86971 .39142 m
.86971 .39613 L
.87563 .39613 L
.87563 .39142 L
F
.86971 .39613 m
.86971 .40084 L
.87563 .40084 L
.87563 .39613 L
F
.87563 .382 m
.87563 .38671 L
.88154 .38671 L
.88154 .382 L
F
.87563 .38671 m
.87563 .39142 L
.88154 .39142 L
.88154 .38671 L
F
.88154 .382 m
.88154 .38671 L
.88746 .38671 L
.88746 .382 L
F
.88154 .38671 m
.88154 .39142 L
.88746 .39142 L
.88746 .38671 L
F
.87563 .39142 m
.87563 .39613 L
.88154 .39613 L
.88154 .39142 L
F
.87563 .39613 m
.87563 .40084 L
.88154 .40084 L
.88154 .39613 L
F
.88154 .39142 m
.88154 .39613 L
.88746 .39613 L
.88746 .39142 L
F
.88154 .39613 m
.88154 .40084 L
.88746 .40084 L
.88746 .39613 L
F
.88746 .36317 m
.88746 .36788 L
.89337 .36788 L
.89337 .36317 L
F
.88746 .36788 m
.88746 .37259 L
.89337 .37259 L
.89337 .36788 L
F
.89337 .36317 m
.89337 .36788 L
.89929 .36788 L
.89929 .36317 L
F
.89337 .36788 m
.89337 .37259 L
.89929 .37259 L
.89929 .36788 L
F
.88746 .37259 m
.88746 .3773 L
.89337 .3773 L
.89337 .37259 L
F
.88746 .3773 m
.88746 .382 L
.89337 .382 L
.89337 .3773 L
F
.89337 .37259 m
.89337 .3773 L
.89929 .3773 L
.89929 .37259 L
F
.89337 .3773 m
.89337 .382 L
.89929 .382 L
.89929 .3773 L
F
.89929 .36317 m
.89929 .36788 L
.90521 .36788 L
.90521 .36317 L
F
.89929 .36788 m
.89929 .37259 L
.90521 .37259 L
.90521 .36788 L
F
.90521 .36317 m
.90521 .36788 L
.91112 .36788 L
.91112 .36317 L
F
.90521 .36788 m
.90521 .37259 L
.91112 .37259 L
.91112 .36788 L
F
.89929 .37259 m
.89929 .3773 L
.90521 .3773 L
.90521 .37259 L
F
.89929 .3773 m
.89929 .382 L
.90521 .382 L
.90521 .3773 L
F
.90521 .37259 m
.90521 .3773 L
.91112 .3773 L
.91112 .37259 L
F
.90521 .3773 m
.90521 .382 L
.91112 .382 L
.91112 .3773 L
F
.88746 .382 m
.88746 .38671 L
.89337 .38671 L
.89337 .382 L
F
.88746 .38671 m
.88746 .39142 L
.89337 .39142 L
.89337 .38671 L
F
.89337 .382 m
.89337 .38671 L
.89929 .38671 L
.89929 .382 L
F
.89337 .38671 m
.89337 .39142 L
.89929 .39142 L
.89929 .38671 L
F
.88746 .39142 m
.88746 .39613 L
.89337 .39613 L
.89337 .39142 L
F
.88746 .39613 m
.88746 .40084 L
.89337 .40084 L
.89337 .39613 L
F
.89337 .39142 m
.89337 .39613 L
.89929 .39613 L
.89929 .39142 L
F
.89337 .39613 m
.89337 .40084 L
.89929 .40084 L
.89929 .39613 L
F
.89929 .382 m
.89929 .38671 L
.90521 .38671 L
.90521 .382 L
F
.89929 .38671 m
.89929 .39142 L
.90521 .39142 L
.90521 .38671 L
F
.90521 .382 m
.90521 .38671 L
.91112 .38671 L
.91112 .382 L
F
.90521 .38671 m
.90521 .39142 L
.91112 .39142 L
.91112 .38671 L
F
.89929 .39142 m
.89929 .39613 L
.90521 .39613 L
.90521 .39142 L
F
.89929 .39613 m
.89929 .40084 L
.90521 .40084 L
.90521 .39613 L
F
.90521 .39142 m
.90521 .39613 L
.91112 .39613 L
.91112 .39142 L
F
.90521 .39613 m
.90521 .40084 L
.91112 .40084 L
.91112 .39613 L
F
.8638 .40084 m
.8638 .40555 L
.86971 .40555 L
.86971 .40084 L
F
.8638 .40555 m
.8638 .41026 L
.86971 .41026 L
.86971 .40555 L
F
.86971 .40084 m
.86971 .40555 L
.87563 .40555 L
.87563 .40084 L
F
.86971 .40555 m
.86971 .41026 L
.87563 .41026 L
.87563 .40555 L
F
.8638 .41026 m
.8638 .41497 L
.86971 .41497 L
.86971 .41026 L
F
.8638 .41497 m
.8638 .41967 L
.86971 .41967 L
.86971 .41497 L
F
.86971 .41026 m
.86971 .41497 L
.87563 .41497 L
.87563 .41026 L
F
.86971 .41497 m
.86971 .41967 L
.87563 .41967 L
.87563 .41497 L
F
.87563 .40084 m
.87563 .40555 L
.88154 .40555 L
.88154 .40084 L
F
.87563 .40555 m
.87563 .41026 L
.88154 .41026 L
.88154 .40555 L
F
.88154 .40084 m
.88154 .40555 L
.88746 .40555 L
.88746 .40084 L
F
.88154 .40555 m
.88154 .41026 L
.88746 .41026 L
.88746 .40555 L
F
.87563 .41026 m
.87563 .41497 L
.88154 .41497 L
.88154 .41026 L
F
.87563 .41497 m
.87563 .41967 L
.88154 .41967 L
.88154 .41497 L
F
.88154 .41026 m
.88154 .41497 L
.88746 .41497 L
.88746 .41026 L
F
.88154 .41497 m
.88154 .41967 L
.88746 .41967 L
.88746 .41497 L
F
.8638 .41967 m
.8638 .42438 L
.86971 .42438 L
.86971 .41967 L
F
.8638 .42438 m
.8638 .42909 L
.86971 .42909 L
.86971 .42438 L
F
.86971 .41967 m
.86971 .42438 L
.87563 .42438 L
.87563 .41967 L
F
.86971 .42438 m
.86971 .42909 L
.87563 .42909 L
.87563 .42438 L
F
.8638 .42909 m
.8638 .4338 L
.86971 .4338 L
.86971 .42909 L
F
.8638 .4338 m
.8638 .43851 L
.86971 .43851 L
.86971 .4338 L
F
.86971 .42909 m
.86971 .4338 L
.87563 .4338 L
.87563 .42909 L
F
.86971 .4338 m
.86971 .43851 L
.87563 .43851 L
.87563 .4338 L
F
.87563 .41967 m
.87563 .42438 L
.88154 .42438 L
.88154 .41967 L
F
.87563 .42438 m
.87563 .42909 L
.88154 .42909 L
.88154 .42438 L
F
.88154 .41967 m
.88154 .42438 L
.88746 .42438 L
.88746 .41967 L
F
.88154 .42438 m
.88154 .42909 L
.88746 .42909 L
.88746 .42438 L
F
.87563 .42909 m
.87563 .4338 L
.88154 .4338 L
.88154 .42909 L
F
.87563 .4338 m
.87563 .43851 L
.88154 .43851 L
.88154 .4338 L
F
.88154 .42909 m
.88154 .4338 L
.88746 .4338 L
.88746 .42909 L
F
.88154 .4338 m
.88154 .43851 L
.88746 .43851 L
.88746 .4338 L
F
.88746 .40084 m
.88746 .40555 L
.89337 .40555 L
.89337 .40084 L
F
.88746 .40555 m
.88746 .41026 L
.89337 .41026 L
.89337 .40555 L
F
.89337 .40084 m
.89337 .40555 L
.89929 .40555 L
.89929 .40084 L
F
.89337 .40555 m
.89337 .41026 L
.89929 .41026 L
.89929 .40555 L
F
.88746 .41026 m
.88746 .41497 L
.89337 .41497 L
.89337 .41026 L
F
.88746 .41497 m
.88746 .41967 L
.89337 .41967 L
.89337 .41497 L
F
.89337 .41026 m
.89337 .41497 L
.89929 .41497 L
.89929 .41026 L
F
.89337 .41497 m
.89337 .41967 L
.89929 .41967 L
.89929 .41497 L
F
.89929 .40084 m
.89929 .40555 L
.90521 .40555 L
.90521 .40084 L
F
.89929 .40555 m
.89929 .41026 L
.90521 .41026 L
.90521 .40555 L
F
.90521 .40084 m
.90521 .40555 L
.91112 .40555 L
.91112 .40084 L
F
.90521 .40555 m
.90521 .41026 L
.91112 .41026 L
.91112 .40555 L
F
.89929 .41026 m
.89929 .41497 L
.90521 .41497 L
.90521 .41026 L
F
.89929 .41497 m
.89929 .41967 L
.90521 .41967 L
.90521 .41497 L
F
.90521 .41026 m
.90521 .41497 L
.91112 .41497 L
.91112 .41026 L
F
.90521 .41497 m
.90521 .41967 L
.91112 .41967 L
.91112 .41497 L
F
.88746 .41967 m
.88746 .42438 L
.89337 .42438 L
.89337 .41967 L
F
.88746 .42438 m
.88746 .42909 L
.89337 .42909 L
.89337 .42438 L
F
.89337 .41967 m
.89337 .42438 L
.89929 .42438 L
.89929 .41967 L
F
.89337 .42438 m
.89337 .42909 L
.89929 .42909 L
.89929 .42438 L
F
.88746 .42909 m
.88746 .4338 L
.89337 .4338 L
.89337 .42909 L
F
.88746 .4338 m
.88746 .43851 L
.89337 .43851 L
.89337 .4338 L
F
.89337 .42909 m
.89337 .4338 L
.89929 .4338 L
.89929 .42909 L
F
.89337 .4338 m
.89337 .43851 L
.89929 .43851 L
.89929 .4338 L
F
.89929 .41967 m
.89929 .42438 L
.90521 .42438 L
.90521 .41967 L
F
.89929 .42438 m
.89929 .42909 L
.90521 .42909 L
.90521 .42438 L
F
.90521 .41967 m
.90521 .42438 L
.91112 .42438 L
.91112 .41967 L
F
.90521 .42438 m
.90521 .42909 L
.91112 .42909 L
.91112 .42438 L
F
.89929 .42909 m
.89929 .4338 L
.90521 .4338 L
.90521 .42909 L
F
.89929 .4338 m
.89929 .43851 L
.90521 .43851 L
.90521 .4338 L
F
.90521 .42909 m
.90521 .4338 L
.91112 .4338 L
.91112 .42909 L
F
.90521 .4338 m
.90521 .43851 L
.91112 .43851 L
.91112 .4338 L
F
.53253 .43851 m
.53253 .44322 L
.53845 .44322 L
.53845 .43851 L
F
.53253 .44322 m
.53253 .44793 L
.53845 .44793 L
.53845 .44322 L
F
.53845 .43851 m
.53845 .44322 L
.54437 .44322 L
.54437 .43851 L
F
.53845 .44322 m
.53845 .44793 L
.54437 .44793 L
.54437 .44322 L
F
.53253 .44793 m
.53253 .45264 L
.53845 .45264 L
.53845 .44793 L
F
.53253 .45264 m
.53253 .45735 L
.53845 .45735 L
.53845 .45264 L
F
.53845 .44793 m
.53845 .45264 L
.54437 .45264 L
.54437 .44793 L
F
.53845 .45264 m
.53845 .45735 L
.54437 .45735 L
.54437 .45264 L
F
.54437 .43851 m
.54437 .44322 L
.55028 .44322 L
.55028 .43851 L
F
.54437 .44322 m
.54437 .44793 L
.55028 .44793 L
.55028 .44322 L
F
.55028 .43851 m
.55028 .44322 L
.5562 .44322 L
.5562 .43851 L
F
.55028 .44322 m
.55028 .44793 L
.5562 .44793 L
.5562 .44322 L
F
.54437 .44793 m
.54437 .45264 L
.55028 .45264 L
.55028 .44793 L
F
.54437 .45264 m
.54437 .45735 L
.55028 .45735 L
.55028 .45264 L
F
.55028 .44793 m
.55028 .45264 L
.5562 .45264 L
.5562 .44793 L
F
.55028 .45264 m
.55028 .45735 L
.5562 .45735 L
.5562 .45264 L
F
.53253 .45735 m
.53253 .46205 L
.53845 .46205 L
.53845 .45735 L
F
.53253 .46205 m
.53253 .46676 L
.53845 .46676 L
.53845 .46205 L
F
.53845 .45735 m
.53845 .46205 L
.54437 .46205 L
.54437 .45735 L
F
.53845 .46205 m
.53845 .46676 L
.54437 .46676 L
.54437 .46205 L
F
.53253 .46676 m
.53253 .47147 L
.53845 .47147 L
.53845 .46676 L
F
.53253 .47147 m
.53253 .47618 L
.53845 .47618 L
.53845 .47147 L
F
.53845 .46676 m
.53845 .47147 L
.54437 .47147 L
.54437 .46676 L
F
.53845 .47147 m
.53845 .47618 L
.54437 .47618 L
.54437 .47147 L
F
.54437 .45735 m
.54437 .46205 L
.55028 .46205 L
.55028 .45735 L
F
.54437 .46205 m
.54437 .46676 L
.55028 .46676 L
.55028 .46205 L
F
.55028 .45735 m
.55028 .46205 L
.5562 .46205 L
.5562 .45735 L
F
.55028 .46205 m
.55028 .46676 L
.5562 .46676 L
.5562 .46205 L
F
.54437 .46676 m
.54437 .47147 L
.55028 .47147 L
.55028 .46676 L
F
.54437 .47147 m
.54437 .47618 L
.55028 .47618 L
.55028 .47147 L
F
.55028 .46676 m
.55028 .47147 L
.5562 .47147 L
.5562 .46676 L
F
.55028 .47147 m
.55028 .47618 L
.5562 .47618 L
.5562 .47147 L
F
.5562 .43851 m
.5562 .44322 L
.56211 .44322 L
.56211 .43851 L
F
.5562 .44322 m
.5562 .44793 L
.56211 .44793 L
.56211 .44322 L
F
.56211 .43851 m
.56211 .44322 L
.56803 .44322 L
.56803 .43851 L
F
.56211 .44322 m
.56211 .44793 L
.56803 .44793 L
.56803 .44322 L
F
.5562 .44793 m
.5562 .45264 L
.56211 .45264 L
.56211 .44793 L
F
.5562 .45264 m
.5562 .45735 L
.56211 .45735 L
.56211 .45264 L
F
.56211 .44793 m
.56211 .45264 L
.56803 .45264 L
.56803 .44793 L
F
.56211 .45264 m
.56211 .45735 L
.56803 .45735 L
.56803 .45264 L
F
.56803 .43851 m
.56803 .44322 L
.57394 .44322 L
.57394 .43851 L
F
.56803 .44322 m
.56803 .44793 L
.57394 .44793 L
.57394 .44322 L
F
.57394 .43851 m
.57394 .44322 L
.57986 .44322 L
.57986 .43851 L
F
.57394 .44322 m
.57394 .44793 L
.57986 .44793 L
.57986 .44322 L
F
.56803 .44793 m
.56803 .45264 L
.57394 .45264 L
.57394 .44793 L
F
.56803 .45264 m
.56803 .45735 L
.57394 .45735 L
.57394 .45264 L
F
.57394 .44793 m
.57394 .45264 L
.57986 .45264 L
.57986 .44793 L
F
.57394 .45264 m
.57394 .45735 L
.57986 .45735 L
.57986 .45264 L
F
.5562 .45735 m
.5562 .46205 L
.56211 .46205 L
.56211 .45735 L
F
.5562 .46205 m
.5562 .46676 L
.56211 .46676 L
.56211 .46205 L
F
.56211 .45735 m
.56211 .46205 L
.56803 .46205 L
.56803 .45735 L
F
.56211 .46205 m
.56211 .46676 L
.56803 .46676 L
.56803 .46205 L
F
.5562 .46676 m
.5562 .47147 L
.56211 .47147 L
.56211 .46676 L
F
.5562 .47147 m
.5562 .47618 L
.56211 .47618 L
.56211 .47147 L
F
.56211 .46676 m
.56211 .47147 L
.56803 .47147 L
.56803 .46676 L
F
.56211 .47147 m
.56211 .47618 L
.56803 .47618 L
.56803 .47147 L
F
.56803 .45735 m
.56803 .46205 L
.57394 .46205 L
.57394 .45735 L
F
.56803 .46205 m
.56803 .46676 L
.57394 .46676 L
.57394 .46205 L
F
.57394 .45735 m
.57394 .46205 L
.57986 .46205 L
.57986 .45735 L
F
.57394 .46205 m
.57394 .46676 L
.57986 .46676 L
.57986 .46205 L
F
.56803 .46676 m
.56803 .47147 L
.57394 .47147 L
.57394 .46676 L
F
.56803 .47147 m
.56803 .47618 L
.57394 .47618 L
.57394 .47147 L
F
.57394 .46676 m
.57394 .47147 L
.57986 .47147 L
.57986 .46676 L
F
.57394 .47147 m
.57394 .47618 L
.57986 .47618 L
.57986 .47147 L
F
.53253 .47618 m
.53253 .48089 L
.53845 .48089 L
.53845 .47618 L
F
.53253 .48089 m
.53253 .4856 L
.53845 .4856 L
.53845 .48089 L
F
.53845 .47618 m
.53845 .48089 L
.54437 .48089 L
.54437 .47618 L
F
.53845 .48089 m
.53845 .4856 L
.54437 .4856 L
.54437 .48089 L
F
.53253 .4856 m
.53253 .49031 L
.53845 .49031 L
.53845 .4856 L
F
.53253 .49031 m
.53253 .49502 L
.53845 .49502 L
.53845 .49031 L
F
.53845 .4856 m
.53845 .49031 L
.54437 .49031 L
.54437 .4856 L
F
.53845 .49031 m
.53845 .49502 L
.54437 .49502 L
.54437 .49031 L
F
.54437 .47618 m
.54437 .48089 L
.55028 .48089 L
.55028 .47618 L
F
.54437 .48089 m
.54437 .4856 L
.55028 .4856 L
.55028 .48089 L
F
.55028 .47618 m
.55028 .48089 L
.5562 .48089 L
.5562 .47618 L
F
.55028 .48089 m
.55028 .4856 L
.5562 .4856 L
.5562 .48089 L
F
.54437 .4856 m
.54437 .49031 L
.55028 .49031 L
.55028 .4856 L
F
.54437 .49031 m
.54437 .49502 L
.55028 .49502 L
.55028 .49031 L
F
.55028 .4856 m
.55028 .49031 L
.5562 .49031 L
.5562 .4856 L
F
.55028 .49031 m
.55028 .49502 L
.5562 .49502 L
.5562 .49031 L
F
.53253 .49502 m
.53253 .49972 L
.53845 .49972 L
.53845 .49502 L
F
.53253 .49972 m
.53253 .50443 L
.53845 .50443 L
.53845 .49972 L
F
.53845 .49502 m
.53845 .49972 L
.54437 .49972 L
.54437 .49502 L
F
.53845 .49972 m
.53845 .50443 L
.54437 .50443 L
.54437 .49972 L
F
.53253 .50443 m
.53253 .50914 L
.53845 .50914 L
.53845 .50443 L
F
.53253 .50914 m
.53253 .51385 L
.53845 .51385 L
.53845 .50914 L
F
.53845 .50443 m
.53845 .50914 L
.54437 .50914 L
.54437 .50443 L
F
.53845 .50914 m
.53845 .51385 L
.54437 .51385 L
.54437 .50914 L
F
.54437 .49502 m
.54437 .49972 L
.55028 .49972 L
.55028 .49502 L
F
.54437 .49972 m
.54437 .50443 L
.55028 .50443 L
.55028 .49972 L
F
.55028 .49502 m
.55028 .49972 L
.5562 .49972 L
.5562 .49502 L
F
.55028 .49972 m
.55028 .50443 L
.5562 .50443 L
.5562 .49972 L
F
.54437 .50443 m
.54437 .50914 L
.55028 .50914 L
.55028 .50443 L
F
.54437 .50914 m
.54437 .51385 L
.55028 .51385 L
.55028 .50914 L
F
.55028 .50443 m
.55028 .50914 L
.5562 .50914 L
.5562 .50443 L
F
.55028 .50914 m
.55028 .51385 L
.5562 .51385 L
.5562 .50914 L
F
.5562 .47618 m
.5562 .48089 L
.56211 .48089 L
.56211 .47618 L
F
.5562 .48089 m
.5562 .4856 L
.56211 .4856 L
.56211 .48089 L
F
.56211 .47618 m
.56211 .48089 L
.56803 .48089 L
.56803 .47618 L
F
.56211 .48089 m
.56211 .4856 L
.56803 .4856 L
.56803 .48089 L
F
.5562 .4856 m
.5562 .49031 L
.56211 .49031 L
.56211 .4856 L
F
.5562 .49031 m
.5562 .49502 L
.56211 .49502 L
.56211 .49031 L
F
.56211 .4856 m
.56211 .49031 L
.56803 .49031 L
.56803 .4856 L
F
.56211 .49031 m
.56211 .49502 L
.56803 .49502 L
.56803 .49031 L
F
.56803 .47618 m
.56803 .48089 L
.57394 .48089 L
.57394 .47618 L
F
.56803 .48089 m
.56803 .4856 L
.57394 .4856 L
.57394 .48089 L
F
.57394 .47618 m
.57394 .48089 L
.57986 .48089 L
.57986 .47618 L
F
.57394 .48089 m
.57394 .4856 L
.57986 .4856 L
.57986 .48089 L
F
.56803 .4856 m
.56803 .49031 L
.57394 .49031 L
.57394 .4856 L
F
.56803 .49031 m
.56803 .49502 L
.57394 .49502 L
.57394 .49031 L
F
.57394 .4856 m
.57394 .49031 L
.57986 .49031 L
.57986 .4856 L
F
.57394 .49031 m
.57394 .49502 L
.57986 .49502 L
.57986 .49031 L
F
.5562 .49502 m
.5562 .49972 L
.56211 .49972 L
.56211 .49502 L
F
.5562 .49972 m
.5562 .50443 L
.56211 .50443 L
.56211 .49972 L
F
.56211 .49502 m
.56211 .49972 L
.56803 .49972 L
.56803 .49502 L
F
.56211 .49972 m
.56211 .50443 L
.56803 .50443 L
.56803 .49972 L
F
.5562 .50443 m
.5562 .50914 L
.56211 .50914 L
.56211 .50443 L
F
.5562 .50914 m
.5562 .51385 L
.56211 .51385 L
.56211 .50914 L
F
.56211 .50443 m
.56211 .50914 L
.56803 .50914 L
.56803 .50443 L
F
.56211 .50914 m
.56211 .51385 L
.56803 .51385 L
.56803 .50914 L
F
.56803 .49502 m
.56803 .49972 L
.57394 .49972 L
.57394 .49502 L
F
.56803 .49972 m
.56803 .50443 L
.57394 .50443 L
.57394 .49972 L
F
.57394 .49502 m
.57394 .49972 L
.57986 .49972 L
.57986 .49502 L
F
.57394 .49972 m
.57394 .50443 L
.57986 .50443 L
.57986 .49972 L
F
.56803 .50443 m
.56803 .50914 L
.57394 .50914 L
.57394 .50443 L
F
.56803 .50914 m
.56803 .51385 L
.57394 .51385 L
.57394 .50914 L
F
.57394 .50443 m
.57394 .50914 L
.57986 .50914 L
.57986 .50443 L
F
.57394 .50914 m
.57394 .51385 L
.57986 .51385 L
.57986 .50914 L
F
.57986 .43851 m
.57986 .44322 L
.58577 .44322 L
.58577 .43851 L
F
.57986 .44322 m
.57986 .44793 L
.58577 .44793 L
.58577 .44322 L
F
.58577 .43851 m
.58577 .44322 L
.59169 .44322 L
.59169 .43851 L
F
.58577 .44322 m
.58577 .44793 L
.59169 .44793 L
.59169 .44322 L
F
.57986 .44793 m
.57986 .45264 L
.58577 .45264 L
.58577 .44793 L
F
.57986 .45264 m
.57986 .45735 L
.58577 .45735 L
.58577 .45264 L
F
.58577 .44793 m
.58577 .45264 L
.59169 .45264 L
.59169 .44793 L
F
.58577 .45264 m
.58577 .45735 L
.59169 .45735 L
.59169 .45264 L
F
.59169 .43851 m
.59169 .44322 L
.5976 .44322 L
.5976 .43851 L
F
.59169 .44322 m
.59169 .44793 L
.5976 .44793 L
.5976 .44322 L
F
.5976 .43851 m
.5976 .44322 L
.60352 .44322 L
.60352 .43851 L
F
.5976 .44322 m
.5976 .44793 L
.60352 .44793 L
.60352 .44322 L
F
.59169 .44793 m
.59169 .45264 L
.5976 .45264 L
.5976 .44793 L
F
.59169 .45264 m
.59169 .45735 L
.5976 .45735 L
.5976 .45264 L
F
.5976 .44793 m
.5976 .45264 L
.60352 .45264 L
.60352 .44793 L
F
.5976 .45264 m
.5976 .45735 L
.60352 .45735 L
.60352 .45264 L
F
.57986 .45735 m
.57986 .46205 L
.58577 .46205 L
.58577 .45735 L
F
.57986 .46205 m
.57986 .46676 L
.58577 .46676 L
.58577 .46205 L
F
.58577 .45735 m
.58577 .46205 L
.59169 .46205 L
.59169 .45735 L
F
.58577 .46205 m
.58577 .46676 L
.59169 .46676 L
.59169 .46205 L
F
.57986 .46676 m
.57986 .47147 L
.58577 .47147 L
.58577 .46676 L
F
.57986 .47147 m
.57986 .47618 L
.58577 .47618 L
.58577 .47147 L
F
.58577 .46676 m
.58577 .47147 L
.59169 .47147 L
.59169 .46676 L
F
.58577 .47147 m
.58577 .47618 L
.59169 .47618 L
.59169 .47147 L
F
.59169 .45735 m
.59169 .46205 L
.5976 .46205 L
.5976 .45735 L
F
.59169 .46205 m
.59169 .46676 L
.5976 .46676 L
.5976 .46205 L
F
.5976 .45735 m
.5976 .46205 L
.60352 .46205 L
.60352 .45735 L
F
.5976 .46205 m
.5976 .46676 L
.60352 .46676 L
.60352 .46205 L
F
.59169 .46676 m
.59169 .47147 L
.5976 .47147 L
.5976 .46676 L
F
.59169 .47147 m
.59169 .47618 L
.5976 .47618 L
.5976 .47147 L
F
.5976 .46676 m
.5976 .47147 L
.60352 .47147 L
.60352 .46676 L
F
.5976 .47147 m
.5976 .47618 L
.60352 .47618 L
.60352 .47147 L
F
.60352 .43851 m
.60352 .44322 L
.60944 .44322 L
.60944 .43851 L
F
.60352 .44322 m
.60352 .44793 L
.60944 .44793 L
.60944 .44322 L
F
.60944 .43851 m
.60944 .44322 L
.61535 .44322 L
.61535 .43851 L
F
.60944 .44322 m
.60944 .44793 L
.61535 .44793 L
.61535 .44322 L
F
.60352 .44793 m
.60352 .45264 L
.60944 .45264 L
.60944 .44793 L
F
.60352 .45264 m
.60352 .45735 L
.60944 .45735 L
.60944 .45264 L
F
.60944 .44793 m
.60944 .45264 L
.61535 .45264 L
.61535 .44793 L
F
.60944 .45264 m
.60944 .45735 L
.61535 .45735 L
.61535 .45264 L
F
.61535 .43851 m
.61535 .44322 L
.62127 .44322 L
.62127 .43851 L
F
.61535 .44322 m
.61535 .44793 L
.62127 .44793 L
.62127 .44322 L
F
.62127 .43851 m
.62127 .44322 L
.62718 .44322 L
.62718 .43851 L
F
.62127 .44322 m
.62127 .44793 L
.62718 .44793 L
.62718 .44322 L
F
.61535 .44793 m
.61535 .45264 L
.62127 .45264 L
.62127 .44793 L
F
.61535 .45264 m
.61535 .45735 L
.62127 .45735 L
.62127 .45264 L
F
.62127 .44793 m
.62127 .45264 L
.62718 .45264 L
.62718 .44793 L
F
.62127 .45264 m
.62127 .45735 L
.62718 .45735 L
.62718 .45264 L
F
.60352 .45735 m
.60352 .46205 L
.60944 .46205 L
.60944 .45735 L
F
.60352 .46205 m
.60352 .46676 L
.60944 .46676 L
.60944 .46205 L
F
.60944 .45735 m
.60944 .46205 L
.61535 .46205 L
.61535 .45735 L
F
.60944 .46205 m
.60944 .46676 L
.61535 .46676 L
.61535 .46205 L
F
.60352 .46676 m
.60352 .47147 L
.60944 .47147 L
.60944 .46676 L
F
.60352 .47147 m
.60352 .47618 L
.60944 .47618 L
.60944 .47147 L
F
.60944 .46676 m
.60944 .47147 L
.61535 .47147 L
.61535 .46676 L
F
.60944 .47147 m
.60944 .47618 L
.61535 .47618 L
.61535 .47147 L
F
.61535 .45735 m
.61535 .46205 L
.62127 .46205 L
.62127 .45735 L
F
.61535 .46205 m
.61535 .46676 L
.62127 .46676 L
.62127 .46205 L
F
.62127 .45735 m
.62127 .46205 L
.62718 .46205 L
.62718 .45735 L
F
.62127 .46205 m
.62127 .46676 L
.62718 .46676 L
.62718 .46205 L
F
.61535 .46676 m
.61535 .47147 L
.62127 .47147 L
.62127 .46676 L
F
.61535 .47147 m
.61535 .47618 L
.62127 .47618 L
.62127 .47147 L
F
.62127 .46676 m
.62127 .47147 L
.62718 .47147 L
.62718 .46676 L
F
.62127 .47147 m
.62127 .47618 L
.62718 .47618 L
.62718 .47147 L
F
.57986 .47618 m
.57986 .48089 L
.58577 .48089 L
.58577 .47618 L
F
.57986 .48089 m
.57986 .4856 L
.58577 .4856 L
.58577 .48089 L
F
.58577 .47618 m
.58577 .48089 L
.59169 .48089 L
.59169 .47618 L
F
.58577 .48089 m
.58577 .4856 L
.59169 .4856 L
.59169 .48089 L
F
.57986 .4856 m
.57986 .49031 L
.58577 .49031 L
.58577 .4856 L
F
.57986 .49031 m
.57986 .49502 L
.58577 .49502 L
.58577 .49031 L
F
.58577 .4856 m
.58577 .49031 L
.59169 .49031 L
.59169 .4856 L
F
.58577 .49031 m
.58577 .49502 L
.59169 .49502 L
.59169 .49031 L
F
.59169 .47618 m
.59169 .48089 L
.5976 .48089 L
.5976 .47618 L
F
.59169 .48089 m
.59169 .4856 L
.5976 .4856 L
.5976 .48089 L
F
.5976 .47618 m
.5976 .48089 L
.60352 .48089 L
.60352 .47618 L
F
.5976 .48089 m
.5976 .4856 L
.60352 .4856 L
.60352 .48089 L
F
.59169 .4856 m
.59169 .49031 L
.5976 .49031 L
.5976 .4856 L
F
.59169 .49031 m
.59169 .49502 L
.5976 .49502 L
.5976 .49031 L
F
.5976 .4856 m
.5976 .49031 L
.60352 .49031 L
.60352 .4856 L
F
.5976 .49031 m
.5976 .49502 L
.60352 .49502 L
.60352 .49031 L
F
.57986 .49502 m
.57986 .49972 L
.58577 .49972 L
.58577 .49502 L
F
.57986 .49972 m
.57986 .50443 L
.58577 .50443 L
.58577 .49972 L
F
.58577 .49502 m
.58577 .49972 L
.59169 .49972 L
.59169 .49502 L
F
.58577 .49972 m
.58577 .50443 L
.59169 .50443 L
.59169 .49972 L
F
.57986 .50443 m
.57986 .50914 L
.58577 .50914 L
.58577 .50443 L
F
.57986 .50914 m
.57986 .51385 L
.58577 .51385 L
.58577 .50914 L
F
.58577 .50443 m
.58577 .50914 L
.59169 .50914 L
.59169 .50443 L
F
.58577 .50914 m
.58577 .51385 L
.59169 .51385 L
.59169 .50914 L
F
.59169 .49502 m
.59169 .49972 L
.5976 .49972 L
.5976 .49502 L
F
.59169 .49972 m
.59169 .50443 L
.5976 .50443 L
.5976 .49972 L
F
.5976 .49502 m
.5976 .49972 L
.60352 .49972 L
.60352 .49502 L
F
.5976 .49972 m
.5976 .50443 L
.60352 .50443 L
.60352 .49972 L
F
.59169 .50443 m
.59169 .50914 L
.5976 .50914 L
.5976 .50443 L
F
.59169 .50914 m
.59169 .51385 L
.5976 .51385 L
.5976 .50914 L
F
.5976 .50443 m
.5976 .50914 L
.60352 .50914 L
.60352 .50443 L
F
.5976 .50914 m
.5976 .51385 L
.60352 .51385 L
.60352 .50914 L
F
.60352 .47618 m
.60352 .48089 L
.60944 .48089 L
.60944 .47618 L
F
.60352 .48089 m
.60352 .4856 L
.60944 .4856 L
.60944 .48089 L
F
.60944 .47618 m
.60944 .48089 L
.61535 .48089 L
.61535 .47618 L
F
.60944 .48089 m
.60944 .4856 L
.61535 .4856 L
.61535 .48089 L
F
.60352 .4856 m
.60352 .49031 L
.60944 .49031 L
.60944 .4856 L
F
.60352 .49031 m
.60352 .49502 L
.60944 .49502 L
.60944 .49031 L
F
.60944 .4856 m
.60944 .49031 L
.61535 .49031 L
.61535 .4856 L
F
.60944 .49031 m
.60944 .49502 L
.61535 .49502 L
.61535 .49031 L
F
.61535 .47618 m
.61535 .48089 L
.62127 .48089 L
.62127 .47618 L
F
.61535 .48089 m
.61535 .4856 L
.62127 .4856 L
.62127 .48089 L
F
.62127 .47618 m
.62127 .48089 L
.62718 .48089 L
.62718 .47618 L
F
.62127 .48089 m
.62127 .4856 L
.62718 .4856 L
.62718 .48089 L
F
.61535 .4856 m
.61535 .49031 L
.62127 .49031 L
.62127 .4856 L
F
.61535 .49031 m
.61535 .49502 L
.62127 .49502 L
.62127 .49031 L
F
.62127 .4856 m
.62127 .49031 L
.62718 .49031 L
.62718 .4856 L
F
.62127 .49031 m
.62127 .49502 L
.62718 .49502 L
.62718 .49031 L
F
.60352 .49502 m
.60352 .49972 L
.60944 .49972 L
.60944 .49502 L
F
.60352 .49972 m
.60352 .50443 L
.60944 .50443 L
.60944 .49972 L
F
.60944 .49502 m
.60944 .49972 L
.61535 .49972 L
.61535 .49502 L
F
.60944 .49972 m
.60944 .50443 L
.61535 .50443 L
.61535 .49972 L
F
.60352 .50443 m
.60352 .50914 L
.60944 .50914 L
.60944 .50443 L
F
.60352 .50914 m
.60352 .51385 L
.60944 .51385 L
.60944 .50914 L
F
.60944 .50443 m
.60944 .50914 L
.61535 .50914 L
.61535 .50443 L
F
.60944 .50914 m
.60944 .51385 L
.61535 .51385 L
.61535 .50914 L
F
.61535 .49502 m
.61535 .49972 L
.62127 .49972 L
.62127 .49502 L
F
.61535 .49972 m
.61535 .50443 L
.62127 .50443 L
.62127 .49972 L
F
.62127 .49502 m
.62127 .49972 L
.62718 .49972 L
.62718 .49502 L
F
.62127 .49972 m
.62127 .50443 L
.62718 .50443 L
.62718 .49972 L
F
.61535 .50443 m
.61535 .50914 L
.62127 .50914 L
.62127 .50443 L
F
.61535 .50914 m
.61535 .51385 L
.62127 .51385 L
.62127 .50914 L
F
.62127 .50443 m
.62127 .50914 L
.62718 .50914 L
.62718 .50443 L
F
.62127 .50914 m
.62127 .51385 L
.62718 .51385 L
.62718 .50914 L
F
.53253 .51385 m
.53253 .51856 L
.53845 .51856 L
.53845 .51385 L
F
.53253 .51856 m
.53253 .52327 L
.53845 .52327 L
.53845 .51856 L
F
.53845 .51385 m
.53845 .51856 L
.54437 .51856 L
.54437 .51385 L
F
.53845 .51856 m
.53845 .52327 L
.54437 .52327 L
.54437 .51856 L
F
.53253 .52327 m
.53253 .52798 L
.53845 .52798 L
.53845 .52327 L
F
.53253 .52798 m
.53253 .53269 L
.53845 .53269 L
.53845 .52798 L
F
.53845 .52327 m
.53845 .52798 L
.54437 .52798 L
.54437 .52327 L
F
.53845 .52798 m
.53845 .53269 L
.54437 .53269 L
.54437 .52798 L
F
.54437 .51385 m
.54437 .51856 L
.55028 .51856 L
.55028 .51385 L
F
.54437 .51856 m
.54437 .52327 L
.55028 .52327 L
.55028 .51856 L
F
.55028 .51385 m
.55028 .51856 L
.5562 .51856 L
.5562 .51385 L
F
.55028 .51856 m
.55028 .52327 L
.5562 .52327 L
.5562 .51856 L
F
.54437 .52327 m
.54437 .52798 L
.55028 .52798 L
.55028 .52327 L
F
.54437 .52798 m
.54437 .53269 L
.55028 .53269 L
.55028 .52798 L
F
.55028 .52327 m
.55028 .52798 L
.5562 .52798 L
.5562 .52327 L
F
.55028 .52798 m
.55028 .53269 L
.5562 .53269 L
.5562 .52798 L
F
.53253 .53269 m
.53253 .5374 L
.53845 .5374 L
.53845 .53269 L
F
.53253 .5374 m
.53253 .5421 L
.53845 .5421 L
.53845 .5374 L
F
.53845 .53269 m
.53845 .5374 L
.54437 .5374 L
.54437 .53269 L
F
.53845 .5374 m
.53845 .5421 L
.54437 .5421 L
.54437 .5374 L
F
.53253 .5421 m
.53253 .54681 L
.53845 .54681 L
.53845 .5421 L
F
.53253 .54681 m
.53253 .55152 L
.53845 .55152 L
.53845 .54681 L
F
.53845 .5421 m
.53845 .54681 L
.54437 .54681 L
.54437 .5421 L
F
.53845 .54681 m
.53845 .55152 L
.54437 .55152 L
.54437 .54681 L
F
.54437 .53269 m
.54437 .5374 L
.55028 .5374 L
.55028 .53269 L
F
.54437 .5374 m
.54437 .5421 L
.55028 .5421 L
.55028 .5374 L
F
.55028 .53269 m
.55028 .5374 L
.5562 .5374 L
.5562 .53269 L
F
.55028 .5374 m
.55028 .5421 L
.5562 .5421 L
.5562 .5374 L
F
.54437 .5421 m
.54437 .54681 L
.55028 .54681 L
.55028 .5421 L
F
.54437 .54681 m
.54437 .55152 L
.55028 .55152 L
.55028 .54681 L
F
.55028 .5421 m
.55028 .54681 L
.5562 .54681 L
.5562 .5421 L
F
.55028 .54681 m
.55028 .55152 L
.5562 .55152 L
.5562 .54681 L
F
.5562 .51385 m
.5562 .51856 L
.56211 .51856 L
.56211 .51385 L
F
.5562 .51856 m
.5562 .52327 L
.56211 .52327 L
.56211 .51856 L
F
.56211 .51385 m
.56211 .51856 L
.56803 .51856 L
.56803 .51385 L
F
.56211 .51856 m
.56211 .52327 L
.56803 .52327 L
.56803 .51856 L
F
.5562 .52327 m
.5562 .52798 L
.56211 .52798 L
.56211 .52327 L
F
.5562 .52798 m
.5562 .53269 L
.56211 .53269 L
.56211 .52798 L
F
.56211 .52327 m
.56211 .52798 L
.56803 .52798 L
.56803 .52327 L
F
.56211 .52798 m
.56211 .53269 L
.56803 .53269 L
.56803 .52798 L
F
.56803 .51385 m
.56803 .51856 L
.57394 .51856 L
.57394 .51385 L
F
.56803 .51856 m
.56803 .52327 L
.57394 .52327 L
.57394 .51856 L
F
.57394 .51385 m
.57394 .51856 L
.57986 .51856 L
.57986 .51385 L
F
.57394 .51856 m
.57394 .52327 L
.57986 .52327 L
.57986 .51856 L
F
.56803 .52327 m
.56803 .52798 L
.57394 .52798 L
.57394 .52327 L
F
.56803 .52798 m
.56803 .53269 L
.57394 .53269 L
.57394 .52798 L
F
.57394 .52327 m
.57394 .52798 L
.57986 .52798 L
.57986 .52327 L
F
.57394 .52798 m
.57394 .53269 L
.57986 .53269 L
.57986 .52798 L
F
.5562 .53269 m
.5562 .5374 L
.56211 .5374 L
.56211 .53269 L
F
.5562 .5374 m
.5562 .5421 L
.56211 .5421 L
.56211 .5374 L
F
.56211 .53269 m
.56211 .5374 L
.56803 .5374 L
.56803 .53269 L
F
.56211 .5374 m
.56211 .5421 L
.56803 .5421 L
.56803 .5374 L
F
.5562 .5421 m
.5562 .54681 L
.56211 .54681 L
.56211 .5421 L
F
.5562 .54681 m
.5562 .55152 L
.56211 .55152 L
.56211 .54681 L
F
.56211 .5421 m
.56211 .54681 L
.56803 .54681 L
.56803 .5421 L
F
.56211 .54681 m
.56211 .55152 L
.56803 .55152 L
.56803 .54681 L
F
.56803 .53269 m
.56803 .5374 L
.57394 .5374 L
.57394 .53269 L
F
.56803 .5374 m
.56803 .5421 L
.57394 .5421 L
.57394 .5374 L
F
.57394 .53269 m
.57394 .5374 L
.57986 .5374 L
.57986 .53269 L
F
.57394 .5374 m
.57394 .5421 L
.57986 .5421 L
.57986 .5374 L
F
.56803 .5421 m
.56803 .54681 L
.57394 .54681 L
.57394 .5421 L
F
.56803 .54681 m
.56803 .55152 L
.57394 .55152 L
.57394 .54681 L
F
.57394 .5421 m
.57394 .54681 L
.57986 .54681 L
.57986 .5421 L
F
.57394 .54681 m
.57394 .55152 L
.57986 .55152 L
.57986 .54681 L
F
.53253 .55152 m
.53253 .55623 L
.53845 .55623 L
.53845 .55152 L
F
.53253 .55623 m
.53253 .56094 L
.53845 .56094 L
.53845 .55623 L
F
.53845 .55152 m
.53845 .55623 L
.54437 .55623 L
.54437 .55152 L
F
.53845 .55623 m
.53845 .56094 L
.54437 .56094 L
.54437 .55623 L
F
.53253 .56094 m
.53253 .56565 L
.53845 .56565 L
.53845 .56094 L
F
.53253 .56565 m
.53253 .57036 L
.53845 .57036 L
.53845 .56565 L
F
.53845 .56094 m
.53845 .56565 L
.54437 .56565 L
.54437 .56094 L
F
.53845 .56565 m
.53845 .57036 L
.54437 .57036 L
.54437 .56565 L
F
.54437 .55152 m
.54437 .55623 L
.55028 .55623 L
.55028 .55152 L
F
.54437 .55623 m
.54437 .56094 L
.55028 .56094 L
.55028 .55623 L
F
.55028 .55152 m
.55028 .55623 L
.5562 .55623 L
.5562 .55152 L
F
.55028 .55623 m
.55028 .56094 L
.5562 .56094 L
.5562 .55623 L
F
.54437 .56094 m
.54437 .56565 L
.55028 .56565 L
.55028 .56094 L
F
.54437 .56565 m
.54437 .57036 L
.55028 .57036 L
.55028 .56565 L
F
.55028 .56094 m
.55028 .56565 L
.5562 .56565 L
.5562 .56094 L
F
.55028 .56565 m
.55028 .57036 L
.5562 .57036 L
.5562 .56565 L
F
.53253 .57036 m
.53253 .57507 L
.53845 .57507 L
.53845 .57036 L
F
.53253 .57507 m
.53253 .57977 L
.53845 .57977 L
.53845 .57507 L
F
.53845 .57036 m
.53845 .57507 L
.54437 .57507 L
.54437 .57036 L
F
.53845 .57507 m
.53845 .57977 L
.54437 .57977 L
.54437 .57507 L
F
.53253 .57977 m
.53253 .58448 L
.53845 .58448 L
.53845 .57977 L
F
.53253 .58448 m
.53253 .58919 L
.53845 .58919 L
.53845 .58448 L
F
.53845 .57977 m
.53845 .58448 L
.54437 .58448 L
.54437 .57977 L
F
.53845 .58448 m
.53845 .58919 L
.54437 .58919 L
.54437 .58448 L
F
.54437 .57036 m
.54437 .57507 L
.55028 .57507 L
.55028 .57036 L
F
.54437 .57507 m
.54437 .57977 L
.55028 .57977 L
.55028 .57507 L
F
.55028 .57036 m
.55028 .57507 L
.5562 .57507 L
.5562 .57036 L
F
.55028 .57507 m
.55028 .57977 L
.5562 .57977 L
.5562 .57507 L
F
.54437 .57977 m
.54437 .58448 L
.55028 .58448 L
.55028 .57977 L
F
.54437 .58448 m
.54437 .58919 L
.55028 .58919 L
.55028 .58448 L
F
.55028 .57977 m
.55028 .58448 L
.5562 .58448 L
.5562 .57977 L
F
.55028 .58448 m
.55028 .58919 L
.5562 .58919 L
.5562 .58448 L
F
.5562 .55152 m
.5562 .55623 L
.56211 .55623 L
.56211 .55152 L
F
.5562 .55623 m
.5562 .56094 L
.56211 .56094 L
.56211 .55623 L
F
.56211 .55152 m
.56211 .55623 L
.56803 .55623 L
.56803 .55152 L
F
.56211 .55623 m
.56211 .56094 L
.56803 .56094 L
.56803 .55623 L
F
.5562 .56094 m
.5562 .56565 L
.56211 .56565 L
.56211 .56094 L
F
.5562 .56565 m
.5562 .57036 L
.56211 .57036 L
.56211 .56565 L
F
.56211 .56094 m
.56211 .56565 L
.56803 .56565 L
.56803 .56094 L
F
.56211 .56565 m
.56211 .57036 L
.56803 .57036 L
.56803 .56565 L
F
.56803 .55152 m
.56803 .55623 L
.57394 .55623 L
.57394 .55152 L
F
.56803 .55623 m
.56803 .56094 L
.57394 .56094 L
.57394 .55623 L
F
.57394 .55152 m
.57394 .55623 L
.57986 .55623 L
.57986 .55152 L
F
.57394 .55623 m
.57394 .56094 L
.57986 .56094 L
.57986 .55623 L
F
.56803 .56094 m
.56803 .56565 L
.57394 .56565 L
.57394 .56094 L
F
.56803 .56565 m
.56803 .57036 L
.57394 .57036 L
.57394 .56565 L
F
.57394 .56094 m
.57394 .56565 L
.57986 .56565 L
.57986 .56094 L
F
.57394 .56565 m
.57394 .57036 L
.57986 .57036 L
.57986 .56565 L
F
.5562 .57036 m
.5562 .57507 L
.56211 .57507 L
.56211 .57036 L
F
.5562 .57507 m
.5562 .57977 L
.56211 .57977 L
.56211 .57507 L
F
.56211 .57036 m
.56211 .57507 L
.56803 .57507 L
.56803 .57036 L
F
.56211 .57507 m
.56211 .57977 L
.56803 .57977 L
.56803 .57507 L
F
.5562 .57977 m
.5562 .58448 L
.56211 .58448 L
.56211 .57977 L
F
.5562 .58448 m
.5562 .58919 L
.56211 .58919 L
.56211 .58448 L
F
.56211 .57977 m
.56211 .58448 L
.56803 .58448 L
.56803 .57977 L
F
.56211 .58448 m
.56211 .58919 L
.56803 .58919 L
.56803 .58448 L
F
.56803 .57036 m
.56803 .57507 L
.57394 .57507 L
.57394 .57036 L
F
.56803 .57507 m
.56803 .57977 L
.57394 .57977 L
.57394 .57507 L
F
.57394 .57036 m
.57394 .57507 L
.57986 .57507 L
.57986 .57036 L
F
.57394 .57507 m
.57394 .57977 L
.57986 .57977 L
.57986 .57507 L
F
.56803 .57977 m
.56803 .58448 L
.57394 .58448 L
.57394 .57977 L
F
.56803 .58448 m
.56803 .58919 L
.57394 .58919 L
.57394 .58448 L
F
.57394 .57977 m
.57394 .58448 L
.57986 .58448 L
.57986 .57977 L
F
.57394 .58448 m
.57394 .58919 L
.57986 .58919 L
.57986 .58448 L
F
.57986 .51385 m
.57986 .51856 L
.58577 .51856 L
.58577 .51385 L
F
.57986 .51856 m
.57986 .52327 L
.58577 .52327 L
.58577 .51856 L
F
.58577 .51385 m
.58577 .51856 L
.59169 .51856 L
.59169 .51385 L
F
.58577 .51856 m
.58577 .52327 L
.59169 .52327 L
.59169 .51856 L
F
.57986 .52327 m
.57986 .52798 L
.58577 .52798 L
.58577 .52327 L
F
.57986 .52798 m
.57986 .53269 L
.58577 .53269 L
.58577 .52798 L
F
.58577 .52327 m
.58577 .52798 L
.59169 .52798 L
.59169 .52327 L
F
.58577 .52798 m
.58577 .53269 L
.59169 .53269 L
.59169 .52798 L
F
.59169 .51385 m
.59169 .51856 L
.5976 .51856 L
.5976 .51385 L
F
.59169 .51856 m
.59169 .52327 L
.5976 .52327 L
.5976 .51856 L
F
.5976 .51385 m
.5976 .51856 L
.60352 .51856 L
.60352 .51385 L
F
.5976 .51856 m
.5976 .52327 L
.60352 .52327 L
.60352 .51856 L
F
.59169 .52327 m
.59169 .52798 L
.5976 .52798 L
.5976 .52327 L
F
.59169 .52798 m
.59169 .53269 L
.5976 .53269 L
.5976 .52798 L
F
.5976 .52327 m
.5976 .52798 L
.60352 .52798 L
.60352 .52327 L
F
.5976 .52798 m
.5976 .53269 L
.60352 .53269 L
.60352 .52798 L
F
.57986 .53269 m
.57986 .5374 L
.58577 .5374 L
.58577 .53269 L
F
.57986 .5374 m
.57986 .5421 L
.58577 .5421 L
.58577 .5374 L
F
.58577 .53269 m
.58577 .5374 L
.59169 .5374 L
.59169 .53269 L
F
.58577 .5374 m
.58577 .5421 L
.59169 .5421 L
.59169 .5374 L
F
.57986 .5421 m
.57986 .54681 L
.58577 .54681 L
.58577 .5421 L
F
.57986 .54681 m
.57986 .55152 L
.58577 .55152 L
.58577 .54681 L
F
.58577 .5421 m
.58577 .54681 L
.59169 .54681 L
.59169 .5421 L
F
.58577 .54681 m
.58577 .55152 L
.59169 .55152 L
.59169 .54681 L
F
.59169 .53269 m
.59169 .5374 L
.5976 .5374 L
.5976 .53269 L
F
.59169 .5374 m
.59169 .5421 L
.5976 .5421 L
.5976 .5374 L
F
.5976 .53269 m
.5976 .5374 L
.60352 .5374 L
.60352 .53269 L
F
.5976 .5374 m
.5976 .5421 L
.60352 .5421 L
.60352 .5374 L
F
.59169 .5421 m
.59169 .54681 L
.5976 .54681 L
.5976 .5421 L
F
.59169 .54681 m
.59169 .55152 L
.5976 .55152 L
.5976 .54681 L
F
.5976 .5421 m
.5976 .54681 L
.60352 .54681 L
.60352 .5421 L
F
.5976 .54681 m
.5976 .55152 L
.60352 .55152 L
.60352 .54681 L
F
.60352 .51385 m
.60352 .51856 L
.60944 .51856 L
.60944 .51385 L
F
.60352 .51856 m
.60352 .52327 L
.60944 .52327 L
.60944 .51856 L
F
.60944 .51385 m
.60944 .51856 L
.61535 .51856 L
.61535 .51385 L
F
.60944 .51856 m
.60944 .52327 L
.61535 .52327 L
.61535 .51856 L
F
.60352 .52327 m
.60352 .52798 L
.60944 .52798 L
.60944 .52327 L
F
.60352 .52798 m
.60352 .53269 L
.60944 .53269 L
.60944 .52798 L
F
.60944 .52327 m
.60944 .52798 L
.61535 .52798 L
.61535 .52327 L
F
.60944 .52798 m
.60944 .53269 L
.61535 .53269 L
.61535 .52798 L
F
.61535 .51385 m
.61535 .51856 L
.62127 .51856 L
.62127 .51385 L
F
.61535 .51856 m
.61535 .52327 L
.62127 .52327 L
.62127 .51856 L
F
.62127 .51385 m
.62127 .51856 L
.62718 .51856 L
.62718 .51385 L
F
.62127 .51856 m
.62127 .52327 L
.62718 .52327 L
.62718 .51856 L
F
.61535 .52327 m
.61535 .52798 L
.62127 .52798 L
.62127 .52327 L
F
.61535 .52798 m
.61535 .53269 L
.62127 .53269 L
.62127 .52798 L
F
.62127 .52327 m
.62127 .52798 L
.62718 .52798 L
.62718 .52327 L
F
.62127 .52798 m
.62127 .53269 L
.62718 .53269 L
.62718 .52798 L
F
.60352 .53269 m
.60352 .5374 L
.60944 .5374 L
.60944 .53269 L
F
.60352 .5374 m
.60352 .5421 L
.60944 .5421 L
.60944 .5374 L
F
.60944 .53269 m
.60944 .5374 L
.61535 .5374 L
.61535 .53269 L
F
.60944 .5374 m
.60944 .5421 L
.61535 .5421 L
.61535 .5374 L
F
.60352 .5421 m
.60352 .54681 L
.60944 .54681 L
.60944 .5421 L
F
.60352 .54681 m
.60352 .55152 L
.60944 .55152 L
.60944 .54681 L
F
.60944 .5421 m
.60944 .54681 L
.61535 .54681 L
.61535 .5421 L
F
.60944 .54681 m
.60944 .55152 L
.61535 .55152 L
.61535 .54681 L
F
.61535 .53269 m
.61535 .5374 L
.62127 .5374 L
.62127 .53269 L
F
.61535 .5374 m
.61535 .5421 L
.62127 .5421 L
.62127 .5374 L
F
.62127 .53269 m
.62127 .5374 L
.62718 .5374 L
.62718 .53269 L
F
.62127 .5374 m
.62127 .5421 L
.62718 .5421 L
.62718 .5374 L
F
.61535 .5421 m
.61535 .54681 L
.62127 .54681 L
.62127 .5421 L
F
.61535 .54681 m
.61535 .55152 L
.62127 .55152 L
.62127 .54681 L
F
.62127 .5421 m
.62127 .54681 L
.62718 .54681 L
.62718 .5421 L
F
.62127 .54681 m
.62127 .55152 L
.62718 .55152 L
.62718 .54681 L
F
.57986 .55152 m
.57986 .55623 L
.58577 .55623 L
.58577 .55152 L
F
.57986 .55623 m
.57986 .56094 L
.58577 .56094 L
.58577 .55623 L
F
.58577 .55152 m
.58577 .55623 L
.59169 .55623 L
.59169 .55152 L
F
.58577 .55623 m
.58577 .56094 L
.59169 .56094 L
.59169 .55623 L
F
.57986 .56094 m
.57986 .56565 L
.58577 .56565 L
.58577 .56094 L
F
.57986 .56565 m
.57986 .57036 L
.58577 .57036 L
.58577 .56565 L
F
.58577 .56094 m
.58577 .56565 L
.59169 .56565 L
.59169 .56094 L
F
.58577 .56565 m
.58577 .57036 L
.59169 .57036 L
.59169 .56565 L
F
.59169 .55152 m
.59169 .55623 L
.5976 .55623 L
.5976 .55152 L
F
.59169 .55623 m
.59169 .56094 L
.5976 .56094 L
.5976 .55623 L
F
.5976 .55152 m
.5976 .55623 L
.60352 .55623 L
.60352 .55152 L
F
.5976 .55623 m
.5976 .56094 L
.60352 .56094 L
.60352 .55623 L
F
.59169 .56094 m
.59169 .56565 L
.5976 .56565 L
.5976 .56094 L
F
.59169 .56565 m
.59169 .57036 L
.5976 .57036 L
.5976 .56565 L
F
.5976 .56094 m
.5976 .56565 L
.60352 .56565 L
.60352 .56094 L
F
.5976 .56565 m
.5976 .57036 L
.60352 .57036 L
.60352 .56565 L
F
.57986 .57036 m
.57986 .57507 L
.58577 .57507 L
.58577 .57036 L
F
.57986 .57507 m
.57986 .57977 L
.58577 .57977 L
.58577 .57507 L
F
.58577 .57036 m
.58577 .57507 L
.59169 .57507 L
.59169 .57036 L
F
.58577 .57507 m
.58577 .57977 L
.59169 .57977 L
.59169 .57507 L
F
.57986 .57977 m
.57986 .58448 L
.58577 .58448 L
.58577 .57977 L
F
.57986 .58448 m
.57986 .58919 L
.58577 .58919 L
.58577 .58448 L
F
.58577 .57977 m
.58577 .58448 L
.59169 .58448 L
.59169 .57977 L
F
.58577 .58448 m
.58577 .58919 L
.59169 .58919 L
.59169 .58448 L
F
.59169 .57036 m
.59169 .57507 L
.5976 .57507 L
.5976 .57036 L
F
.59169 .57507 m
.59169 .57977 L
.5976 .57977 L
.5976 .57507 L
F
.5976 .57036 m
.5976 .57507 L
.60352 .57507 L
.60352 .57036 L
F
.5976 .57507 m
.5976 .57977 L
.60352 .57977 L
.60352 .57507 L
F
.59169 .57977 m
.59169 .58448 L
.5976 .58448 L
.5976 .57977 L
F
.59169 .58448 m
.59169 .58919 L
.5976 .58919 L
.5976 .58448 L
F
.5976 .57977 m
.5976 .58448 L
.60352 .58448 L
.60352 .57977 L
F
.5976 .58448 m
.5976 .58919 L
.60352 .58919 L
.60352 .58448 L
F
.60352 .55152 m
.60352 .55623 L
.60944 .55623 L
.60944 .55152 L
F
.60352 .55623 m
.60352 .56094 L
.60944 .56094 L
.60944 .55623 L
F
.60944 .55152 m
.60944 .55623 L
.61535 .55623 L
.61535 .55152 L
F
.60944 .55623 m
.60944 .56094 L
.61535 .56094 L
.61535 .55623 L
F
.60352 .56094 m
.60352 .56565 L
.60944 .56565 L
.60944 .56094 L
F
.60352 .56565 m
.60352 .57036 L
.60944 .57036 L
.60944 .56565 L
F
.60944 .56094 m
.60944 .56565 L
.61535 .56565 L
.61535 .56094 L
F
.60944 .56565 m
.60944 .57036 L
.61535 .57036 L
.61535 .56565 L
F
.61535 .55152 m
.61535 .55623 L
.62127 .55623 L
.62127 .55152 L
F
.61535 .55623 m
.61535 .56094 L
.62127 .56094 L
.62127 .55623 L
F
.62127 .55152 m
.62127 .55623 L
.62718 .55623 L
.62718 .55152 L
F
.62127 .55623 m
.62127 .56094 L
.62718 .56094 L
.62718 .55623 L
F
.61535 .56094 m
.61535 .56565 L
.62127 .56565 L
.62127 .56094 L
F
.61535 .56565 m
.61535 .57036 L
.62127 .57036 L
.62127 .56565 L
F
.62127 .56094 m
.62127 .56565 L
.62718 .56565 L
.62718 .56094 L
F
.62127 .56565 m
.62127 .57036 L
.62718 .57036 L
.62718 .56565 L
F
.60352 .57036 m
.60352 .57507 L
.60944 .57507 L
.60944 .57036 L
F
.60352 .57507 m
.60352 .57977 L
.60944 .57977 L
.60944 .57507 L
F
.60944 .57036 m
.60944 .57507 L
.61535 .57507 L
.61535 .57036 L
F
.60944 .57507 m
.60944 .57977 L
.61535 .57977 L
.61535 .57507 L
F
.60352 .57977 m
.60352 .58448 L
.60944 .58448 L
.60944 .57977 L
F
.60352 .58448 m
.60352 .58919 L
.60944 .58919 L
.60944 .58448 L
F
.60944 .57977 m
.60944 .58448 L
.61535 .58448 L
.61535 .57977 L
F
.60944 .58448 m
.60944 .58919 L
.61535 .58919 L
.61535 .58448 L
F
.61535 .57036 m
.61535 .57507 L
.62127 .57507 L
.62127 .57036 L
F
.61535 .57507 m
.61535 .57977 L
.62127 .57977 L
.62127 .57507 L
F
.62127 .57036 m
.62127 .57507 L
.62718 .57507 L
.62718 .57036 L
F
.62127 .57507 m
.62127 .57977 L
.62718 .57977 L
.62718 .57507 L
F
.61535 .57977 m
.61535 .58448 L
.62127 .58448 L
.62127 .57977 L
F
.61535 .58448 m
.61535 .58919 L
.62127 .58919 L
.62127 .58448 L
F
.62127 .57977 m
.62127 .58448 L
.62718 .58448 L
.62718 .57977 L
F
.62127 .58448 m
.62127 .58919 L
.62718 .58919 L
.62718 .58448 L
F
.62718 .43851 m
.62718 .44322 L
.6331 .44322 L
.6331 .43851 L
F
.62718 .44322 m
.62718 .44793 L
.6331 .44793 L
.6331 .44322 L
F
.6331 .43851 m
.6331 .44322 L
.63901 .44322 L
.63901 .43851 L
F
.6331 .44322 m
.6331 .44793 L
.63901 .44793 L
.63901 .44322 L
F
.62718 .44793 m
.62718 .45264 L
.6331 .45264 L
.6331 .44793 L
F
.62718 .45264 m
.62718 .45735 L
.6331 .45735 L
.6331 .45264 L
F
.6331 .44793 m
.6331 .45264 L
.63901 .45264 L
.63901 .44793 L
F
.6331 .45264 m
.6331 .45735 L
.63901 .45735 L
.63901 .45264 L
F
.63901 .43851 m
.63901 .44322 L
.64493 .44322 L
.64493 .43851 L
F
.63901 .44322 m
.63901 .44793 L
.64493 .44793 L
.64493 .44322 L
F
.64493 .43851 m
.64493 .44322 L
.65084 .44322 L
.65084 .43851 L
F
.64493 .44322 m
.64493 .44793 L
.65084 .44793 L
.65084 .44322 L
F
.63901 .44793 m
.63901 .45264 L
.64493 .45264 L
.64493 .44793 L
F
.63901 .45264 m
.63901 .45735 L
.64493 .45735 L
.64493 .45264 L
F
.64493 .44793 m
.64493 .45264 L
.65084 .45264 L
.65084 .44793 L
F
.64493 .45264 m
.64493 .45735 L
.65084 .45735 L
.65084 .45264 L
F
.62718 .45735 m
.62718 .46205 L
.6331 .46205 L
.6331 .45735 L
F
.62718 .46205 m
.62718 .46676 L
.6331 .46676 L
.6331 .46205 L
F
.6331 .45735 m
.6331 .46205 L
.63901 .46205 L
.63901 .45735 L
F
.6331 .46205 m
.6331 .46676 L
.63901 .46676 L
.63901 .46205 L
F
.62718 .46676 m
.62718 .47147 L
.6331 .47147 L
.6331 .46676 L
F
.62718 .47147 m
.62718 .47618 L
.6331 .47618 L
.6331 .47147 L
F
.6331 .46676 m
.6331 .47147 L
.63901 .47147 L
.63901 .46676 L
F
.6331 .47147 m
.6331 .47618 L
.63901 .47618 L
.63901 .47147 L
F
.63901 .45735 m
.63901 .46205 L
.64493 .46205 L
.64493 .45735 L
F
.63901 .46205 m
.63901 .46676 L
.64493 .46676 L
.64493 .46205 L
F
.64493 .45735 m
.64493 .46205 L
.65084 .46205 L
.65084 .45735 L
F
.64493 .46205 m
.64493 .46676 L
.65084 .46676 L
.65084 .46205 L
F
.63901 .46676 m
.63901 .47147 L
.64493 .47147 L
.64493 .46676 L
F
.63901 .47147 m
.63901 .47618 L
.64493 .47618 L
.64493 .47147 L
F
.64493 .46676 m
.64493 .47147 L
.65084 .47147 L
.65084 .46676 L
F
.64493 .47147 m
.64493 .47618 L
.65084 .47618 L
.65084 .47147 L
F
.65084 .43851 m
.65084 .44322 L
.65676 .44322 L
.65676 .43851 L
F
.65084 .44322 m
.65084 .44793 L
.65676 .44793 L
.65676 .44322 L
F
.65676 .43851 m
.65676 .44322 L
.66267 .44322 L
.66267 .43851 L
F
.65676 .44322 m
.65676 .44793 L
.66267 .44793 L
.66267 .44322 L
F
.65084 .44793 m
.65084 .45264 L
.65676 .45264 L
.65676 .44793 L
F
.65084 .45264 m
.65084 .45735 L
.65676 .45735 L
.65676 .45264 L
F
.65676 .44793 m
.65676 .45264 L
.66267 .45264 L
.66267 .44793 L
F
.65676 .45264 m
.65676 .45735 L
.66267 .45735 L
.66267 .45264 L
F
.66267 .43851 m
.66267 .44322 L
.66859 .44322 L
.66859 .43851 L
F
.66267 .44322 m
.66267 .44793 L
.66859 .44793 L
.66859 .44322 L
F
.66859 .43851 m
.66859 .44322 L
.6745 .44322 L
.6745 .43851 L
F
.66859 .44322 m
.66859 .44793 L
.6745 .44793 L
.6745 .44322 L
F
.66267 .44793 m
.66267 .45264 L
.66859 .45264 L
.66859 .44793 L
F
.66267 .45264 m
.66267 .45735 L
.66859 .45735 L
.66859 .45264 L
F
.66859 .44793 m
.66859 .45264 L
.6745 .45264 L
.6745 .44793 L
F
.66859 .45264 m
.66859 .45735 L
.6745 .45735 L
.6745 .45264 L
F
.65084 .45735 m
.65084 .46205 L
.65676 .46205 L
.65676 .45735 L
F
.65084 .46205 m
.65084 .46676 L
.65676 .46676 L
.65676 .46205 L
F
.65676 .45735 m
.65676 .46205 L
.66267 .46205 L
.66267 .45735 L
F
.65676 .46205 m
.65676 .46676 L
.66267 .46676 L
.66267 .46205 L
F
.65084 .46676 m
.65084 .47147 L
.65676 .47147 L
.65676 .46676 L
F
.65084 .47147 m
.65084 .47618 L
.65676 .47618 L
.65676 .47147 L
F
.65676 .46676 m
.65676 .47147 L
.66267 .47147 L
.66267 .46676 L
F
.65676 .47147 m
.65676 .47618 L
.66267 .47618 L
.66267 .47147 L
F
.66267 .45735 m
.66267 .46205 L
.66859 .46205 L
.66859 .45735 L
F
.66267 .46205 m
.66267 .46676 L
.66859 .46676 L
.66859 .46205 L
F
.66859 .45735 m
.66859 .46205 L
.6745 .46205 L
.6745 .45735 L
F
.66859 .46205 m
.66859 .46676 L
.6745 .46676 L
.6745 .46205 L
F
.66267 .46676 m
.66267 .47147 L
.66859 .47147 L
.66859 .46676 L
F
.66267 .47147 m
.66267 .47618 L
.66859 .47618 L
.66859 .47147 L
F
.66859 .46676 m
.66859 .47147 L
.6745 .47147 L
.6745 .46676 L
F
.66859 .47147 m
.66859 .47618 L
.6745 .47618 L
.6745 .47147 L
F
.62718 .47618 m
.62718 .48089 L
.6331 .48089 L
.6331 .47618 L
F
.62718 .48089 m
.62718 .4856 L
.6331 .4856 L
.6331 .48089 L
F
.6331 .47618 m
.6331 .48089 L
.63901 .48089 L
.63901 .47618 L
F
.6331 .48089 m
.6331 .4856 L
.63901 .4856 L
.63901 .48089 L
F
.62718 .4856 m
.62718 .49031 L
.6331 .49031 L
.6331 .4856 L
F
.62718 .49031 m
.62718 .49502 L
.6331 .49502 L
.6331 .49031 L
F
.6331 .4856 m
.6331 .49031 L
.63901 .49031 L
.63901 .4856 L
F
.6331 .49031 m
.6331 .49502 L
.63901 .49502 L
.63901 .49031 L
F
.63901 .47618 m
.63901 .48089 L
.64493 .48089 L
.64493 .47618 L
F
.63901 .48089 m
.63901 .4856 L
.64493 .4856 L
.64493 .48089 L
F
.64493 .47618 m
.64493 .48089 L
.65084 .48089 L
.65084 .47618 L
F
.64493 .48089 m
.64493 .4856 L
.65084 .4856 L
.65084 .48089 L
F
.63901 .4856 m
.63901 .49031 L
.64493 .49031 L
.64493 .4856 L
F
.63901 .49031 m
.63901 .49502 L
.64493 .49502 L
.64493 .49031 L
F
.64493 .4856 m
.64493 .49031 L
.65084 .49031 L
.65084 .4856 L
F
.64493 .49031 m
.64493 .49502 L
.65084 .49502 L
.65084 .49031 L
F
.62718 .49502 m
.62718 .49972 L
.6331 .49972 L
.6331 .49502 L
F
.62718 .49972 m
.62718 .50443 L
.6331 .50443 L
.6331 .49972 L
F
.6331 .49502 m
.6331 .49972 L
.63901 .49972 L
.63901 .49502 L
F
.6331 .49972 m
.6331 .50443 L
.63901 .50443 L
.63901 .49972 L
F
.62718 .50443 m
.62718 .50914 L
.6331 .50914 L
.6331 .50443 L
F
.62718 .50914 m
.62718 .51385 L
.6331 .51385 L
.6331 .50914 L
F
.6331 .50443 m
.6331 .50914 L
.63901 .50914 L
.63901 .50443 L
F
.6331 .50914 m
.6331 .51385 L
.63901 .51385 L
.63901 .50914 L
F
.63901 .49502 m
.63901 .49972 L
.64493 .49972 L
.64493 .49502 L
F
.63901 .49972 m
.63901 .50443 L
.64493 .50443 L
.64493 .49972 L
F
.64493 .49502 m
.64493 .49972 L
.65084 .49972 L
.65084 .49502 L
F
.64493 .49972 m
.64493 .50443 L
.65084 .50443 L
.65084 .49972 L
F
.63901 .50443 m
.63901 .50914 L
.64493 .50914 L
.64493 .50443 L
F
.63901 .50914 m
.63901 .51385 L
.64493 .51385 L
.64493 .50914 L
F
.64493 .50443 m
.64493 .50914 L
.65084 .50914 L
.65084 .50443 L
F
.64493 .50914 m
.64493 .51385 L
.65084 .51385 L
.65084 .50914 L
F
.65084 .47618 m
.65084 .48089 L
.65676 .48089 L
.65676 .47618 L
F
.65084 .48089 m
.65084 .4856 L
.65676 .4856 L
.65676 .48089 L
F
.65676 .47618 m
.65676 .48089 L
.66267 .48089 L
.66267 .47618 L
F
.65676 .48089 m
.65676 .4856 L
.66267 .4856 L
.66267 .48089 L
F
.65084 .4856 m
.65084 .49031 L
.65676 .49031 L
.65676 .4856 L
F
.65084 .49031 m
.65084 .49502 L
.65676 .49502 L
.65676 .49031 L
F
.65676 .4856 m
.65676 .49031 L
.66267 .49031 L
.66267 .4856 L
F
.65676 .49031 m
.65676 .49502 L
.66267 .49502 L
.66267 .49031 L
F
.66267 .47618 m
.66267 .48089 L
.66859 .48089 L
.66859 .47618 L
F
.66267 .48089 m
.66267 .4856 L
.66859 .4856 L
.66859 .48089 L
F
.66859 .47618 m
.66859 .48089 L
.6745 .48089 L
.6745 .47618 L
F
.66859 .48089 m
.66859 .4856 L
.6745 .4856 L
.6745 .48089 L
F
.66267 .4856 m
.66267 .49031 L
.66859 .49031 L
.66859 .4856 L
F
.66267 .49031 m
.66267 .49502 L
.66859 .49502 L
.66859 .49031 L
F
.66859 .4856 m
.66859 .49031 L
.6745 .49031 L
.6745 .4856 L
F
.66859 .49031 m
.66859 .49502 L
.6745 .49502 L
.6745 .49031 L
F
.65084 .49502 m
.65084 .49972 L
.65676 .49972 L
.65676 .49502 L
F
.65084 .49972 m
.65084 .50443 L
.65676 .50443 L
.65676 .49972 L
F
.65676 .49502 m
.65676 .49972 L
.66267 .49972 L
.66267 .49502 L
F
.65676 .49972 m
.65676 .50443 L
.66267 .50443 L
.66267 .49972 L
F
.65084 .50443 m
.65084 .50914 L
.65676 .50914 L
.65676 .50443 L
F
.65084 .50914 m
.65084 .51385 L
.65676 .51385 L
.65676 .50914 L
F
.65676 .50443 m
.65676 .50914 L
.66267 .50914 L
.66267 .50443 L
F
.65676 .50914 m
.65676 .51385 L
.66267 .51385 L
.66267 .50914 L
F
.66267 .49502 m
.66267 .49972 L
.66859 .49972 L
.66859 .49502 L
F
.66267 .49972 m
.66267 .50443 L
.66859 .50443 L
.66859 .49972 L
F
.66859 .49502 m
.66859 .49972 L
.6745 .49972 L
.6745 .49502 L
F
.66859 .49972 m
.66859 .50443 L
.6745 .50443 L
.6745 .49972 L
F
.66267 .50443 m
.66267 .50914 L
.66859 .50914 L
.66859 .50443 L
F
.66267 .50914 m
.66267 .51385 L
.66859 .51385 L
.66859 .50914 L
F
.66859 .50443 m
.66859 .50914 L
.6745 .50914 L
.6745 .50443 L
F
.66859 .50914 m
.66859 .51385 L
.6745 .51385 L
.6745 .50914 L
F
.6745 .43851 m
.6745 .44322 L
.68042 .44322 L
.68042 .43851 L
F
.6745 .44322 m
.6745 .44793 L
.68042 .44793 L
.68042 .44322 L
F
.68042 .43851 m
.68042 .44322 L
.68634 .44322 L
.68634 .43851 L
F
.68042 .44322 m
.68042 .44793 L
.68634 .44793 L
.68634 .44322 L
F
.6745 .44793 m
.6745 .45264 L
.68042 .45264 L
.68042 .44793 L
F
.6745 .45264 m
.6745 .45735 L
.68042 .45735 L
.68042 .45264 L
F
.68042 .44793 m
.68042 .45264 L
.68634 .45264 L
.68634 .44793 L
F
.68042 .45264 m
.68042 .45735 L
.68634 .45735 L
.68634 .45264 L
F
.68634 .43851 m
.68634 .44322 L
.69225 .44322 L
.69225 .43851 L
F
.68634 .44322 m
.68634 .44793 L
.69225 .44793 L
.69225 .44322 L
F
.69225 .43851 m
.69225 .44322 L
.69817 .44322 L
.69817 .43851 L
F
.69225 .44322 m
.69225 .44793 L
.69817 .44793 L
.69817 .44322 L
F
.68634 .44793 m
.68634 .45264 L
.69225 .45264 L
.69225 .44793 L
F
.68634 .45264 m
.68634 .45735 L
.69225 .45735 L
.69225 .45264 L
F
.69225 .44793 m
.69225 .45264 L
.69817 .45264 L
.69817 .44793 L
F
.69225 .45264 m
.69225 .45735 L
.69817 .45735 L
.69817 .45264 L
F
.6745 .45735 m
.6745 .46205 L
.68042 .46205 L
.68042 .45735 L
F
.6745 .46205 m
.6745 .46676 L
.68042 .46676 L
.68042 .46205 L
F
.68042 .45735 m
.68042 .46205 L
.68634 .46205 L
.68634 .45735 L
F
.68042 .46205 m
.68042 .46676 L
.68634 .46676 L
.68634 .46205 L
F
.6745 .46676 m
.6745 .47147 L
.68042 .47147 L
.68042 .46676 L
F
.6745 .47147 m
.6745 .47618 L
.68042 .47618 L
.68042 .47147 L
F
.68042 .46676 m
.68042 .47147 L
.68634 .47147 L
.68634 .46676 L
F
.68042 .47147 m
.68042 .47618 L
.68634 .47618 L
.68634 .47147 L
F
.68634 .45735 m
.68634 .46205 L
.69225 .46205 L
.69225 .45735 L
F
.68634 .46205 m
.68634 .46676 L
.69225 .46676 L
.69225 .46205 L
F
.69225 .45735 m
.69225 .46205 L
.69817 .46205 L
.69817 .45735 L
F
.69225 .46205 m
.69225 .46676 L
.69817 .46676 L
.69817 .46205 L
F
.68634 .46676 m
.68634 .47147 L
.69225 .47147 L
.69225 .46676 L
F
.68634 .47147 m
.68634 .47618 L
.69225 .47618 L
.69225 .47147 L
F
.69225 .46676 m
.69225 .47147 L
.69817 .47147 L
.69817 .46676 L
F
.69225 .47147 m
.69225 .47618 L
.69817 .47618 L
.69817 .47147 L
F
.69817 .43851 m
.69817 .44322 L
.70408 .44322 L
.70408 .43851 L
F
.69817 .44322 m
.69817 .44793 L
.70408 .44793 L
.70408 .44322 L
F
.70408 .43851 m
.70408 .44322 L
.71 .44322 L
.71 .43851 L
F
.70408 .44322 m
.70408 .44793 L
.71 .44793 L
.71 .44322 L
F
.69817 .44793 m
.69817 .45264 L
.70408 .45264 L
.70408 .44793 L
F
.69817 .45264 m
.69817 .45735 L
.70408 .45735 L
.70408 .45264 L
F
.70408 .44793 m
.70408 .45264 L
.71 .45264 L
.71 .44793 L
F
.70408 .45264 m
.70408 .45735 L
.71 .45735 L
.71 .45264 L
F
.71 .43851 m
.71 .44322 L
.71591 .44322 L
.71591 .43851 L
F
.71 .44322 m
.71 .44793 L
.71591 .44793 L
.71591 .44322 L
F
.71591 .43851 m
.71591 .44322 L
.72183 .44322 L
.72183 .43851 L
F
.71591 .44322 m
.71591 .44793 L
.72183 .44793 L
.72183 .44322 L
F
.71 .44793 m
.71 .45264 L
.71591 .45264 L
.71591 .44793 L
F
.71 .45264 m
.71 .45735 L
.71591 .45735 L
.71591 .45264 L
F
.71591 .44793 m
.71591 .45264 L
.72183 .45264 L
.72183 .44793 L
F
.71591 .45264 m
.71591 .45735 L
.72183 .45735 L
.72183 .45264 L
F
.69817 .45735 m
.69817 .46205 L
.70408 .46205 L
.70408 .45735 L
F
.69817 .46205 m
.69817 .46676 L
.70408 .46676 L
.70408 .46205 L
F
.70408 .45735 m
.70408 .46205 L
.71 .46205 L
.71 .45735 L
F
.70408 .46205 m
.70408 .46676 L
.71 .46676 L
.71 .46205 L
F
.69817 .46676 m
.69817 .47147 L
.70408 .47147 L
.70408 .46676 L
F
.69817 .47147 m
.69817 .47618 L
.70408 .47618 L
.70408 .47147 L
F
.70408 .46676 m
.70408 .47147 L
.71 .47147 L
.71 .46676 L
F
.70408 .47147 m
.70408 .47618 L
.71 .47618 L
.71 .47147 L
F
.71 .45735 m
.71 .46205 L
.71591 .46205 L
.71591 .45735 L
F
.71 .46205 m
.71 .46676 L
.71591 .46676 L
.71591 .46205 L
F
.71591 .45735 m
.71591 .46205 L
.72183 .46205 L
.72183 .45735 L
F
.71591 .46205 m
.71591 .46676 L
.72183 .46676 L
.72183 .46205 L
F
.71 .46676 m
.71 .47147 L
.71591 .47147 L
.71591 .46676 L
F
.71 .47147 m
.71 .47618 L
.71591 .47618 L
.71591 .47147 L
F
.71591 .46676 m
.71591 .47147 L
.72183 .47147 L
.72183 .46676 L
F
.71591 .47147 m
.71591 .47618 L
.72183 .47618 L
.72183 .47147 L
F
.6745 .47618 m
.6745 .48089 L
.68042 .48089 L
.68042 .47618 L
F
.6745 .48089 m
.6745 .4856 L
.68042 .4856 L
.68042 .48089 L
F
.68042 .47618 m
.68042 .48089 L
.68634 .48089 L
.68634 .47618 L
F
.68042 .48089 m
.68042 .4856 L
.68634 .4856 L
.68634 .48089 L
F
.6745 .4856 m
.6745 .49031 L
.68042 .49031 L
.68042 .4856 L
F
.6745 .49031 m
.6745 .49502 L
.68042 .49502 L
.68042 .49031 L
F
.68042 .4856 m
.68042 .49031 L
.68634 .49031 L
.68634 .4856 L
F
.68042 .49031 m
.68042 .49502 L
.68634 .49502 L
.68634 .49031 L
F
.68634 .47618 m
.68634 .48089 L
.69225 .48089 L
.69225 .47618 L
F
.68634 .48089 m
.68634 .4856 L
.69225 .4856 L
.69225 .48089 L
F
.69225 .47618 m
.69225 .48089 L
.69817 .48089 L
.69817 .47618 L
F
.69225 .48089 m
.69225 .4856 L
.69817 .4856 L
.69817 .48089 L
F
.68634 .4856 m
.68634 .49031 L
.69225 .49031 L
.69225 .4856 L
F
.68634 .49031 m
.68634 .49502 L
.69225 .49502 L
.69225 .49031 L
F
.69225 .4856 m
.69225 .49031 L
.69817 .49031 L
.69817 .4856 L
F
.69225 .49031 m
.69225 .49502 L
.69817 .49502 L
.69817 .49031 L
F
.6745 .49502 m
.6745 .49972 L
.68042 .49972 L
.68042 .49502 L
F
.6745 .49972 m
.6745 .50443 L
.68042 .50443 L
.68042 .49972 L
F
.68042 .49502 m
.68042 .49972 L
.68634 .49972 L
.68634 .49502 L
F
.68042 .49972 m
.68042 .50443 L
.68634 .50443 L
.68634 .49972 L
F
.6745 .50443 m
.6745 .50914 L
.68042 .50914 L
.68042 .50443 L
F
.6745 .50914 m
.6745 .51385 L
.68042 .51385 L
.68042 .50914 L
F
.68042 .50443 m
.68042 .50914 L
.68634 .50914 L
.68634 .50443 L
F
.68042 .50914 m
.68042 .51385 L
.68634 .51385 L
.68634 .50914 L
F
.68634 .49502 m
.68634 .49972 L
.69225 .49972 L
.69225 .49502 L
F
.68634 .49972 m
.68634 .50443 L
.69225 .50443 L
.69225 .49972 L
F
.69225 .49502 m
.69225 .49972 L
.69817 .49972 L
.69817 .49502 L
F
.69225 .49972 m
.69225 .50443 L
.69817 .50443 L
.69817 .49972 L
F
.68634 .50443 m
.68634 .50914 L
.69225 .50914 L
.69225 .50443 L
F
.68634 .50914 m
.68634 .51385 L
.69225 .51385 L
.69225 .50914 L
F
.69225 .50443 m
.69225 .50914 L
.69817 .50914 L
.69817 .50443 L
F
.69225 .50914 m
.69225 .51385 L
.69817 .51385 L
.69817 .50914 L
F
.69817 .47618 m
.69817 .48089 L
.70408 .48089 L
.70408 .47618 L
F
.69817 .48089 m
.69817 .4856 L
.70408 .4856 L
.70408 .48089 L
F
.70408 .47618 m
.70408 .48089 L
.71 .48089 L
.71 .47618 L
F
.70408 .48089 m
.70408 .4856 L
.71 .4856 L
.71 .48089 L
F
.69817 .4856 m
.69817 .49031 L
.70408 .49031 L
.70408 .4856 L
F
.69817 .49031 m
.69817 .49502 L
.70408 .49502 L
.70408 .49031 L
F
.70408 .4856 m
.70408 .49031 L
.71 .49031 L
.71 .4856 L
F
.70408 .49031 m
.70408 .49502 L
.71 .49502 L
.71 .49031 L
F
.71 .47618 m
.71 .48089 L
.71591 .48089 L
.71591 .47618 L
F
.71 .48089 m
.71 .4856 L
.71591 .4856 L
.71591 .48089 L
F
.71591 .47618 m
.71591 .48089 L
.72183 .48089 L
.72183 .47618 L
F
.71591 .48089 m
.71591 .4856 L
.72183 .4856 L
.72183 .48089 L
F
.71 .4856 m
.71 .49031 L
.71591 .49031 L
.71591 .4856 L
F
.71 .49031 m
.71 .49502 L
.71591 .49502 L
.71591 .49031 L
F
.71591 .4856 m
.71591 .49031 L
.72183 .49031 L
.72183 .4856 L
F
.71591 .49031 m
.71591 .49502 L
.72183 .49502 L
.72183 .49031 L
F
.69817 .49502 m
.69817 .49972 L
.70408 .49972 L
.70408 .49502 L
F
.69817 .49972 m
.69817 .50443 L
.70408 .50443 L
.70408 .49972 L
F
.70408 .49502 m
.70408 .49972 L
.71 .49972 L
.71 .49502 L
F
.70408 .49972 m
.70408 .50443 L
.71 .50443 L
.71 .49972 L
F
.69817 .50443 m
.69817 .50914 L
.70408 .50914 L
.70408 .50443 L
F
.69817 .50914 m
.69817 .51385 L
.70408 .51385 L
.70408 .50914 L
F
.70408 .50443 m
.70408 .50914 L
.71 .50914 L
.71 .50443 L
F
.70408 .50914 m
.70408 .51385 L
.71 .51385 L
.71 .50914 L
F
.71 .49502 m
.71 .49972 L
.71591 .49972 L
.71591 .49502 L
F
.71 .49972 m
.71 .50443 L
.71591 .50443 L
.71591 .49972 L
F
.71591 .49502 m
.71591 .49972 L
.72183 .49972 L
.72183 .49502 L
F
.71591 .49972 m
.71591 .50443 L
.72183 .50443 L
.72183 .49972 L
F
.71 .50443 m
.71 .50914 L
.71591 .50914 L
.71591 .50443 L
F
.71 .50914 m
.71 .51385 L
.71591 .51385 L
.71591 .50914 L
F
.71591 .50443 m
.71591 .50914 L
.72183 .50914 L
.72183 .50443 L
F
.71591 .50914 m
.71591 .51385 L
.72183 .51385 L
.72183 .50914 L
F
.62718 .51385 m
.62718 .51856 L
.6331 .51856 L
.6331 .51385 L
F
.62718 .51856 m
.62718 .52327 L
.6331 .52327 L
.6331 .51856 L
F
.6331 .51385 m
.6331 .51856 L
.63901 .51856 L
.63901 .51385 L
F
.6331 .51856 m
.6331 .52327 L
.63901 .52327 L
.63901 .51856 L
F
.62718 .52327 m
.62718 .52798 L
.6331 .52798 L
.6331 .52327 L
F
.62718 .52798 m
.62718 .53269 L
.6331 .53269 L
.6331 .52798 L
F
.6331 .52327 m
.6331 .52798 L
.63901 .52798 L
.63901 .52327 L
F
.6331 .52798 m
.6331 .53269 L
.63901 .53269 L
.63901 .52798 L
F
.63901 .51385 m
.63901 .51856 L
.64493 .51856 L
.64493 .51385 L
F
.63901 .51856 m
.63901 .52327 L
.64493 .52327 L
.64493 .51856 L
F
.64493 .51385 m
.64493 .51856 L
.65084 .51856 L
.65084 .51385 L
F
.64493 .51856 m
.64493 .52327 L
.65084 .52327 L
.65084 .51856 L
F
.63901 .52327 m
.63901 .52798 L
.64493 .52798 L
.64493 .52327 L
F
.63901 .52798 m
.63901 .53269 L
.64493 .53269 L
.64493 .52798 L
F
.64493 .52327 m
.64493 .52798 L
.65084 .52798 L
.65084 .52327 L
F
.64493 .52798 m
.64493 .53269 L
.65084 .53269 L
.65084 .52798 L
F
.62718 .53269 m
.62718 .5374 L
.6331 .5374 L
.6331 .53269 L
F
.62718 .5374 m
.62718 .5421 L
.6331 .5421 L
.6331 .5374 L
F
.6331 .53269 m
.6331 .5374 L
.63901 .5374 L
.63901 .53269 L
F
.6331 .5374 m
.6331 .5421 L
.63901 .5421 L
.63901 .5374 L
F
.62718 .5421 m
.62718 .54681 L
.6331 .54681 L
.6331 .5421 L
F
.62718 .54681 m
.62718 .55152 L
.6331 .55152 L
.6331 .54681 L
F
.6331 .5421 m
.6331 .54681 L
.63901 .54681 L
.63901 .5421 L
F
.6331 .54681 m
.6331 .55152 L
.63901 .55152 L
.63901 .54681 L
F
.63901 .53269 m
.63901 .5374 L
.64493 .5374 L
.64493 .53269 L
F
.63901 .5374 m
.63901 .5421 L
.64493 .5421 L
.64493 .5374 L
F
.64493 .53269 m
.64493 .5374 L
.65084 .5374 L
.65084 .53269 L
F
.64493 .5374 m
.64493 .5421 L
.65084 .5421 L
.65084 .5374 L
F
.63901 .5421 m
.63901 .54681 L
.64493 .54681 L
.64493 .5421 L
F
.63901 .54681 m
.63901 .55152 L
.64493 .55152 L
.64493 .54681 L
F
.64493 .5421 m
.64493 .54681 L
.65084 .54681 L
.65084 .5421 L
F
.64493 .54681 m
.64493 .55152 L
.65084 .55152 L
.65084 .54681 L
F
.65084 .51385 m
.65084 .51856 L
.65676 .51856 L
.65676 .51385 L
F
.65084 .51856 m
.65084 .52327 L
.65676 .52327 L
.65676 .51856 L
F
.65676 .51385 m
.65676 .51856 L
.66267 .51856 L
.66267 .51385 L
F
.65676 .51856 m
.65676 .52327 L
.66267 .52327 L
.66267 .51856 L
F
.65084 .52327 m
.65084 .52798 L
.65676 .52798 L
.65676 .52327 L
F
.65084 .52798 m
.65084 .53269 L
.65676 .53269 L
.65676 .52798 L
F
.65676 .52327 m
.65676 .52798 L
.66267 .52798 L
.66267 .52327 L
F
.65676 .52798 m
.65676 .53269 L
.66267 .53269 L
.66267 .52798 L
F
.66267 .51385 m
.66267 .51856 L
.66859 .51856 L
.66859 .51385 L
F
.66267 .51856 m
.66267 .52327 L
.66859 .52327 L
.66859 .51856 L
F
.66859 .51385 m
.66859 .51856 L
.6745 .51856 L
.6745 .51385 L
F
.66859 .51856 m
.66859 .52327 L
.6745 .52327 L
.6745 .51856 L
F
.66267 .52327 m
.66267 .52798 L
.66859 .52798 L
.66859 .52327 L
F
.66267 .52798 m
.66267 .53269 L
.66859 .53269 L
.66859 .52798 L
F
.66859 .52327 m
.66859 .52798 L
.6745 .52798 L
.6745 .52327 L
F
.66859 .52798 m
.66859 .53269 L
.6745 .53269 L
.6745 .52798 L
F
.65084 .53269 m
.65084 .5374 L
.65676 .5374 L
.65676 .53269 L
F
.65084 .5374 m
.65084 .5421 L
.65676 .5421 L
.65676 .5374 L
F
.65676 .53269 m
.65676 .5374 L
.66267 .5374 L
.66267 .53269 L
F
.65676 .5374 m
.65676 .5421 L
.66267 .5421 L
.66267 .5374 L
F
.65084 .5421 m
.65084 .54681 L
.65676 .54681 L
.65676 .5421 L
F
.65084 .54681 m
.65084 .55152 L
.65676 .55152 L
.65676 .54681 L
F
.65676 .5421 m
.65676 .54681 L
.66267 .54681 L
.66267 .5421 L
F
.65676 .54681 m
.65676 .55152 L
.66267 .55152 L
.66267 .54681 L
F
.66267 .53269 m
.66267 .5374 L
.66859 .5374 L
.66859 .53269 L
F
.66267 .5374 m
.66267 .5421 L
.66859 .5421 L
.66859 .5374 L
F
.66859 .53269 m
.66859 .5374 L
.6745 .5374 L
.6745 .53269 L
F
.66859 .5374 m
.66859 .5421 L
.6745 .5421 L
.6745 .5374 L
F
.66267 .5421 m
.66267 .54681 L
.66859 .54681 L
.66859 .5421 L
F
.66267 .54681 m
.66267 .55152 L
.66859 .55152 L
.66859 .54681 L
F
.66859 .5421 m
.66859 .54681 L
.6745 .54681 L
.6745 .5421 L
F
.66859 .54681 m
.66859 .55152 L
.6745 .55152 L
.6745 .54681 L
F
.62718 .55152 m
.62718 .55623 L
.6331 .55623 L
.6331 .55152 L
F
.62718 .55623 m
.62718 .56094 L
.6331 .56094 L
.6331 .55623 L
F
.6331 .55152 m
.6331 .55623 L
.63901 .55623 L
.63901 .55152 L
F
.6331 .55623 m
.6331 .56094 L
.63901 .56094 L
.63901 .55623 L
F
.62718 .56094 m
.62718 .56565 L
.6331 .56565 L
.6331 .56094 L
F
.62718 .56565 m
.62718 .57036 L
.6331 .57036 L
.6331 .56565 L
F
.6331 .56094 m
.6331 .56565 L
.63901 .56565 L
.63901 .56094 L
F
.6331 .56565 m
.6331 .57036 L
.63901 .57036 L
.63901 .56565 L
F
.63901 .55152 m
.63901 .55623 L
.64493 .55623 L
.64493 .55152 L
F
.63901 .55623 m
.63901 .56094 L
.64493 .56094 L
.64493 .55623 L
F
.64493 .55152 m
.64493 .55623 L
.65084 .55623 L
.65084 .55152 L
F
.64493 .55623 m
.64493 .56094 L
.65084 .56094 L
.65084 .55623 L
F
.63901 .56094 m
.63901 .56565 L
.64493 .56565 L
.64493 .56094 L
F
.63901 .56565 m
.63901 .57036 L
.64493 .57036 L
.64493 .56565 L
F
.64493 .56094 m
.64493 .56565 L
.65084 .56565 L
.65084 .56094 L
F
.64493 .56565 m
.64493 .57036 L
.65084 .57036 L
.65084 .56565 L
F
.62718 .57036 m
.62718 .57507 L
.6331 .57507 L
.6331 .57036 L
F
.62718 .57507 m
.62718 .57977 L
.6331 .57977 L
.6331 .57507 L
F
.6331 .57036 m
.6331 .57507 L
.63901 .57507 L
.63901 .57036 L
F
.6331 .57507 m
.6331 .57977 L
.63901 .57977 L
.63901 .57507 L
F
.62718 .57977 m
.62718 .58448 L
.6331 .58448 L
.6331 .57977 L
F
.62718 .58448 m
.62718 .58919 L
.6331 .58919 L
.6331 .58448 L
F
.6331 .57977 m
.6331 .58448 L
.63901 .58448 L
.63901 .57977 L
F
.6331 .58448 m
.6331 .58919 L
.63901 .58919 L
.63901 .58448 L
F
.63901 .57036 m
.63901 .57507 L
.64493 .57507 L
.64493 .57036 L
F
.63901 .57507 m
.63901 .57977 L
.64493 .57977 L
.64493 .57507 L
F
.64493 .57036 m
.64493 .57507 L
.65084 .57507 L
.65084 .57036 L
F
.64493 .57507 m
.64493 .57977 L
.65084 .57977 L
.65084 .57507 L
F
.63901 .57977 m
.63901 .58448 L
.64493 .58448 L
.64493 .57977 L
F
.63901 .58448 m
.63901 .58919 L
.64493 .58919 L
.64493 .58448 L
F
.64493 .57977 m
.64493 .58448 L
.65084 .58448 L
.65084 .57977 L
F
.64493 .58448 m
.64493 .58919 L
.65084 .58919 L
.65084 .58448 L
F
.65084 .55152 m
.65084 .55623 L
.65676 .55623 L
.65676 .55152 L
F
.65084 .55623 m
.65084 .56094 L
.65676 .56094 L
.65676 .55623 L
F
.65676 .55152 m
.65676 .55623 L
.66267 .55623 L
.66267 .55152 L
F
.65676 .55623 m
.65676 .56094 L
.66267 .56094 L
.66267 .55623 L
F
.65084 .56094 m
.65084 .56565 L
.65676 .56565 L
.65676 .56094 L
F
.65084 .56565 m
.65084 .57036 L
.65676 .57036 L
.65676 .56565 L
F
.65676 .56094 m
.65676 .56565 L
.66267 .56565 L
.66267 .56094 L
F
.65676 .56565 m
.65676 .57036 L
.66267 .57036 L
.66267 .56565 L
F
.66267 .55152 m
.66267 .55623 L
.66859 .55623 L
.66859 .55152 L
F
.66267 .55623 m
.66267 .56094 L
.66859 .56094 L
.66859 .55623 L
F
.66859 .55152 m
.66859 .55623 L
.6745 .55623 L
.6745 .55152 L
F
.66859 .55623 m
.66859 .56094 L
.6745 .56094 L
.6745 .55623 L
F
.66267 .56094 m
.66267 .56565 L
.66859 .56565 L
.66859 .56094 L
F
.66267 .56565 m
.66267 .57036 L
.66859 .57036 L
.66859 .56565 L
F
.66859 .56094 m
.66859 .56565 L
.6745 .56565 L
.6745 .56094 L
F
.66859 .56565 m
.66859 .57036 L
.6745 .57036 L
.6745 .56565 L
F
.65084 .57036 m
.65084 .57507 L
.65676 .57507 L
.65676 .57036 L
F
.65084 .57507 m
.65084 .57977 L
.65676 .57977 L
.65676 .57507 L
F
.65676 .57036 m
.65676 .57507 L
.66267 .57507 L
.66267 .57036 L
F
.65676 .57507 m
.65676 .57977 L
.66267 .57977 L
.66267 .57507 L
F
.65084 .57977 m
.65084 .58448 L
.65676 .58448 L
.65676 .57977 L
F
.65084 .58448 m
.65084 .58919 L
.65676 .58919 L
.65676 .58448 L
F
.65676 .57977 m
.65676 .58448 L
.66267 .58448 L
.66267 .57977 L
F
.65676 .58448 m
.65676 .58919 L
.66267 .58919 L
.66267 .58448 L
F
.66267 .57036 m
.66267 .57507 L
.66859 .57507 L
.66859 .57036 L
F
.66267 .57507 m
.66267 .57977 L
.66859 .57977 L
.66859 .57507 L
F
.66859 .57036 m
.66859 .57507 L
.6745 .57507 L
.6745 .57036 L
F
.66859 .57507 m
.66859 .57977 L
.6745 .57977 L
.6745 .57507 L
F
.66267 .57977 m
.66267 .58448 L
.66859 .58448 L
.66859 .57977 L
F
.66267 .58448 m
.66267 .58919 L
.66859 .58919 L
.66859 .58448 L
F
.66859 .57977 m
.66859 .58448 L
.6745 .58448 L
.6745 .57977 L
F
.66859 .58448 m
.66859 .58919 L
.6745 .58919 L
.6745 .58448 L
F
.6745 .51385 m
.6745 .51856 L
.68042 .51856 L
.68042 .51385 L
F
.6745 .51856 m
.6745 .52327 L
.68042 .52327 L
.68042 .51856 L
F
.68042 .51385 m
.68042 .51856 L
.68634 .51856 L
.68634 .51385 L
F
.68042 .51856 m
.68042 .52327 L
.68634 .52327 L
.68634 .51856 L
F
.6745 .52327 m
.6745 .52798 L
.68042 .52798 L
.68042 .52327 L
F
.6745 .52798 m
.6745 .53269 L
.68042 .53269 L
.68042 .52798 L
F
.68042 .52327 m
.68042 .52798 L
.68634 .52798 L
.68634 .52327 L
F
.68042 .52798 m
.68042 .53269 L
.68634 .53269 L
.68634 .52798 L
F
.68634 .51385 m
.68634 .51856 L
.69225 .51856 L
.69225 .51385 L
F
.68634 .51856 m
.68634 .52327 L
.69225 .52327 L
.69225 .51856 L
F
.69225 .51385 m
.69225 .51856 L
.69817 .51856 L
.69817 .51385 L
F
.69225 .51856 m
.69225 .52327 L
.69817 .52327 L
.69817 .51856 L
F
.68634 .52327 m
.68634 .52798 L
.69225 .52798 L
.69225 .52327 L
F
.68634 .52798 m
.68634 .53269 L
.69225 .53269 L
.69225 .52798 L
F
.69225 .52327 m
.69225 .52798 L
.69817 .52798 L
.69817 .52327 L
F
.69225 .52798 m
.69225 .53269 L
.69817 .53269 L
.69817 .52798 L
F
.6745 .53269 m
.6745 .5374 L
.68042 .5374 L
.68042 .53269 L
F
.6745 .5374 m
.6745 .5421 L
.68042 .5421 L
.68042 .5374 L
F
.68042 .53269 m
.68042 .5374 L
.68634 .5374 L
.68634 .53269 L
F
.68042 .5374 m
.68042 .5421 L
.68634 .5421 L
.68634 .5374 L
F
.6745 .5421 m
.6745 .54681 L
.68042 .54681 L
.68042 .5421 L
F
.6745 .54681 m
.6745 .55152 L
.68042 .55152 L
.68042 .54681 L
F
.68042 .5421 m
.68042 .54681 L
.68634 .54681 L
.68634 .5421 L
F
.68042 .54681 m
.68042 .55152 L
.68634 .55152 L
.68634 .54681 L
F
.68634 .53269 m
.68634 .5374 L
.69225 .5374 L
.69225 .53269 L
F
.68634 .5374 m
.68634 .5421 L
.69225 .5421 L
.69225 .5374 L
F
.69225 .53269 m
.69225 .5374 L
.69817 .5374 L
.69817 .53269 L
F
.69225 .5374 m
.69225 .5421 L
.69817 .5421 L
.69817 .5374 L
F
.68634 .5421 m
.68634 .54681 L
.69225 .54681 L
.69225 .5421 L
F
.68634 .54681 m
.68634 .55152 L
.69225 .55152 L
.69225 .54681 L
F
.69225 .5421 m
.69225 .54681 L
.69817 .54681 L
.69817 .5421 L
F
.69225 .54681 m
.69225 .55152 L
.69817 .55152 L
.69817 .54681 L
F
.69817 .51385 m
.69817 .51856 L
.70408 .51856 L
.70408 .51385 L
F
.69817 .51856 m
.69817 .52327 L
.70408 .52327 L
.70408 .51856 L
F
.70408 .51385 m
.70408 .51856 L
.71 .51856 L
.71 .51385 L
F
.70408 .51856 m
.70408 .52327 L
.71 .52327 L
.71 .51856 L
F
.69817 .52327 m
.69817 .52798 L
.70408 .52798 L
.70408 .52327 L
F
.69817 .52798 m
.69817 .53269 L
.70408 .53269 L
.70408 .52798 L
F
.70408 .52327 m
.70408 .52798 L
.71 .52798 L
.71 .52327 L
F
.70408 .52798 m
.70408 .53269 L
.71 .53269 L
.71 .52798 L
F
.71 .51385 m
.71 .51856 L
.71591 .51856 L
.71591 .51385 L
F
.71 .51856 m
.71 .52327 L
.71591 .52327 L
.71591 .51856 L
F
.71591 .51385 m
.71591 .51856 L
.72183 .51856 L
.72183 .51385 L
F
.71591 .51856 m
.71591 .52327 L
.72183 .52327 L
.72183 .51856 L
F
.71 .52327 m
.71 .52798 L
.71591 .52798 L
.71591 .52327 L
F
.71 .52798 m
.71 .53269 L
.71591 .53269 L
.71591 .52798 L
F
.71591 .52327 m
.71591 .52798 L
.72183 .52798 L
.72183 .52327 L
F
.71591 .52798 m
.71591 .53269 L
.72183 .53269 L
.72183 .52798 L
F
.69817 .53269 m
.69817 .5374 L
.70408 .5374 L
.70408 .53269 L
F
.69817 .5374 m
.69817 .5421 L
.70408 .5421 L
.70408 .5374 L
F
.70408 .53269 m
.70408 .5374 L
.71 .5374 L
.71 .53269 L
F
.70408 .5374 m
.70408 .5421 L
.71 .5421 L
.71 .5374 L
F
.69817 .5421 m
.69817 .54681 L
.70408 .54681 L
.70408 .5421 L
F
.69817 .54681 m
.69817 .55152 L
.70408 .55152 L
.70408 .54681 L
F
.70408 .5421 m
.70408 .54681 L
.71 .54681 L
.71 .5421 L
F
.70408 .54681 m
.70408 .55152 L
.71 .55152 L
.71 .54681 L
F
.71 .53269 m
.71 .5374 L
.71591 .5374 L
.71591 .53269 L
F
.71 .5374 m
.71 .5421 L
.71591 .5421 L
.71591 .5374 L
F
.71591 .53269 m
.71591 .5374 L
.72183 .5374 L
.72183 .53269 L
F
.71591 .5374 m
.71591 .5421 L
.72183 .5421 L
.72183 .5374 L
F
.71 .5421 m
.71 .54681 L
.71591 .54681 L
.71591 .5421 L
F
.71 .54681 m
.71 .55152 L
.71591 .55152 L
.71591 .54681 L
F
.71591 .5421 m
.71591 .54681 L
.72183 .54681 L
.72183 .5421 L
F
.71591 .54681 m
.71591 .55152 L
.72183 .55152 L
.72183 .54681 L
F
.6745 .55152 m
.6745 .55623 L
.68042 .55623 L
.68042 .55152 L
F
.6745 .55623 m
.6745 .56094 L
.68042 .56094 L
.68042 .55623 L
F
.68042 .55152 m
.68042 .55623 L
.68634 .55623 L
.68634 .55152 L
F
.68042 .55623 m
.68042 .56094 L
.68634 .56094 L
.68634 .55623 L
F
.6745 .56094 m
.6745 .56565 L
.68042 .56565 L
.68042 .56094 L
F
.6745 .56565 m
.6745 .57036 L
.68042 .57036 L
.68042 .56565 L
F
.68042 .56094 m
.68042 .56565 L
.68634 .56565 L
.68634 .56094 L
F
.68042 .56565 m
.68042 .57036 L
.68634 .57036 L
.68634 .56565 L
F
.68634 .55152 m
.68634 .55623 L
.69225 .55623 L
.69225 .55152 L
F
.68634 .55623 m
.68634 .56094 L
.69225 .56094 L
.69225 .55623 L
F
.69225 .55152 m
.69225 .55623 L
.69817 .55623 L
.69817 .55152 L
F
.69225 .55623 m
.69225 .56094 L
.69817 .56094 L
.69817 .55623 L
F
.68634 .56094 m
.68634 .56565 L
.69225 .56565 L
.69225 .56094 L
F
.68634 .56565 m
.68634 .57036 L
.69225 .57036 L
.69225 .56565 L
F
.69225 .56094 m
.69225 .56565 L
.69817 .56565 L
.69817 .56094 L
F
.69225 .56565 m
.69225 .57036 L
.69817 .57036 L
.69817 .56565 L
F
.6745 .57036 m
.6745 .57507 L
.68042 .57507 L
.68042 .57036 L
F
.6745 .57507 m
.6745 .57977 L
.68042 .57977 L
.68042 .57507 L
F
.68042 .57036 m
.68042 .57507 L
.68634 .57507 L
.68634 .57036 L
F
.68042 .57507 m
.68042 .57977 L
.68634 .57977 L
.68634 .57507 L
F
.6745 .57977 m
.6745 .58448 L
.68042 .58448 L
.68042 .57977 L
F
.6745 .58448 m
.6745 .58919 L
.68042 .58919 L
.68042 .58448 L
F
.68042 .57977 m
.68042 .58448 L
.68634 .58448 L
.68634 .57977 L
F
.68042 .58448 m
.68042 .58919 L
.68634 .58919 L
.68634 .58448 L
F
.68634 .57036 m
.68634 .57507 L
.69225 .57507 L
.69225 .57036 L
F
.68634 .57507 m
.68634 .57977 L
.69225 .57977 L
.69225 .57507 L
F
.69225 .57036 m
.69225 .57507 L
.69817 .57507 L
.69817 .57036 L
F
.69225 .57507 m
.69225 .57977 L
.69817 .57977 L
.69817 .57507 L
F
.68634 .57977 m
.68634 .58448 L
.69225 .58448 L
.69225 .57977 L
F
.68634 .58448 m
.68634 .58919 L
.69225 .58919 L
.69225 .58448 L
F
.69225 .57977 m
.69225 .58448 L
.69817 .58448 L
.69817 .57977 L
F
.69225 .58448 m
.69225 .58919 L
.69817 .58919 L
.69817 .58448 L
F
.69817 .55152 m
.69817 .55623 L
.70408 .55623 L
.70408 .55152 L
F
.69817 .55623 m
.69817 .56094 L
.70408 .56094 L
.70408 .55623 L
F
.70408 .55152 m
.70408 .55623 L
.71 .55623 L
.71 .55152 L
F
.70408 .55623 m
.70408 .56094 L
.71 .56094 L
.71 .55623 L
F
.69817 .56094 m
.69817 .56565 L
.70408 .56565 L
.70408 .56094 L
F
.69817 .56565 m
.69817 .57036 L
.70408 .57036 L
.70408 .56565 L
F
.70408 .56094 m
.70408 .56565 L
.71 .56565 L
.71 .56094 L
F
.70408 .56565 m
.70408 .57036 L
.71 .57036 L
.71 .56565 L
F
.71 .55152 m
.71 .55623 L
.71591 .55623 L
.71591 .55152 L
F
.71 .55623 m
.71 .56094 L
.71591 .56094 L
.71591 .55623 L
F
.71591 .55152 m
.71591 .55623 L
.72183 .55623 L
.72183 .55152 L
F
.71591 .55623 m
.71591 .56094 L
.72183 .56094 L
.72183 .55623 L
F
.71 .56094 m
.71 .56565 L
.71591 .56565 L
.71591 .56094 L
F
.71 .56565 m
.71 .57036 L
.71591 .57036 L
.71591 .56565 L
F
.71591 .56094 m
.71591 .56565 L
.72183 .56565 L
.72183 .56094 L
F
.71591 .56565 m
.71591 .57036 L
.72183 .57036 L
.72183 .56565 L
F
.69817 .57036 m
.69817 .57507 L
.70408 .57507 L
.70408 .57036 L
F
.69817 .57507 m
.69817 .57977 L
.70408 .57977 L
.70408 .57507 L
F
.70408 .57036 m
.70408 .57507 L
.71 .57507 L
.71 .57036 L
F
.70408 .57507 m
.70408 .57977 L
.71 .57977 L
.71 .57507 L
F
.69817 .57977 m
.69817 .58448 L
.70408 .58448 L
.70408 .57977 L
F
.70408 .57977 m
.70408 .58448 L
.71 .58448 L
.71 .57977 L
F
.71 .57036 m
.71 .57507 L
.71591 .57507 L
.71591 .57036 L
F
.71 .57507 m
.71 .57977 L
.71591 .57977 L
.71591 .57507 L
F
.71591 .57036 m
.71591 .57507 L
.72183 .57507 L
.72183 .57036 L
F
.71591 .57507 m
.71591 .57977 L
.72183 .57977 L
.72183 .57507 L
F
.71 .57977 m
.71 .58448 L
.71591 .58448 L
.71591 .57977 L
F
.53253 .58919 m
.53253 .5939 L
.53845 .5939 L
.53845 .58919 L
F
.53253 .5939 m
.53253 .59861 L
.53845 .59861 L
.53845 .5939 L
F
.53845 .58919 m
.53845 .5939 L
.54437 .5939 L
.54437 .58919 L
F
.53845 .5939 m
.53845 .59861 L
.54437 .59861 L
.54437 .5939 L
F
.53253 .59861 m
.53253 .60332 L
.53845 .60332 L
.53845 .59861 L
F
.53845 .59861 m
.53845 .60332 L
.54437 .60332 L
.54437 .59861 L
F
.54437 .58919 m
.54437 .5939 L
.55028 .5939 L
.55028 .58919 L
F
.54437 .5939 m
.54437 .59861 L
.55028 .59861 L
.55028 .5939 L
F
.55028 .58919 m
.55028 .5939 L
.5562 .5939 L
.5562 .58919 L
F
.55028 .5939 m
.55028 .59861 L
.5562 .59861 L
.5562 .5939 L
F
.54437 .59861 m
.54437 .60332 L
.55028 .60332 L
.55028 .59861 L
F
.55028 .59861 m
.55028 .60332 L
.5562 .60332 L
.5562 .59861 L
F
.5562 .58919 m
.5562 .5939 L
.56211 .5939 L
.56211 .58919 L
F
.5562 .5939 m
.5562 .59861 L
.56211 .59861 L
.56211 .5939 L
F
.56211 .58919 m
.56211 .5939 L
.56803 .5939 L
.56803 .58919 L
F
.56211 .5939 m
.56211 .59861 L
.56803 .59861 L
.56803 .5939 L
F
.5562 .59861 m
.5562 .60332 L
.56211 .60332 L
.56211 .59861 L
F
.56211 .59861 m
.56211 .60332 L
.56803 .60332 L
.56803 .59861 L
F
.56803 .58919 m
.56803 .5939 L
.57394 .5939 L
.57394 .58919 L
F
.56803 .5939 m
.56803 .59861 L
.57394 .59861 L
.57394 .5939 L
F
.57394 .58919 m
.57394 .5939 L
.57986 .5939 L
.57986 .58919 L
F
.57394 .5939 m
.57394 .59861 L
.57986 .59861 L
.57986 .5939 L
F
.56803 .59861 m
.56803 .60332 L
.57394 .60332 L
.57394 .59861 L
F
.57394 .59861 m
.57394 .60332 L
.57986 .60332 L
.57986 .59861 L
F
.57986 .58919 m
.57986 .5939 L
.58577 .5939 L
.58577 .58919 L
F
.57986 .5939 m
.57986 .59861 L
.58577 .59861 L
.58577 .5939 L
F
.58577 .58919 m
.58577 .5939 L
.59169 .5939 L
.59169 .58919 L
F
.58577 .5939 m
.58577 .59861 L
.59169 .59861 L
.59169 .5939 L
F
.57986 .59861 m
.57986 .60332 L
.58577 .60332 L
.58577 .59861 L
F
.58577 .59861 m
.58577 .60332 L
.59169 .60332 L
.59169 .59861 L
F
.59169 .58919 m
.59169 .5939 L
.5976 .5939 L
.5976 .58919 L
F
.59169 .5939 m
.59169 .59861 L
.5976 .59861 L
.5976 .5939 L
F
.5976 .58919 m
.5976 .5939 L
.60352 .5939 L
.60352 .58919 L
F
.5976 .5939 m
.5976 .59861 L
.60352 .59861 L
.60352 .5939 L
F
.59169 .59861 m
.59169 .60332 L
.5976 .60332 L
.5976 .59861 L
F
.5976 .59861 m
.5976 .60332 L
.60352 .60332 L
.60352 .59861 L
F
.60352 .58919 m
.60352 .5939 L
.60944 .5939 L
.60944 .58919 L
F
.60352 .5939 m
.60352 .59861 L
.60944 .59861 L
.60944 .5939 L
F
.60944 .58919 m
.60944 .5939 L
.61535 .5939 L
.61535 .58919 L
F
.60944 .5939 m
.60944 .59861 L
.61535 .59861 L
.61535 .5939 L
F
.60352 .59861 m
.60352 .60332 L
.60944 .60332 L
.60944 .59861 L
F
.60944 .59861 m
.60944 .60332 L
.61535 .60332 L
.61535 .59861 L
F
.61535 .58919 m
.61535 .5939 L
.62127 .5939 L
.62127 .58919 L
F
.61535 .5939 m
.61535 .59861 L
.62127 .59861 L
.62127 .5939 L
F
.62127 .58919 m
.62127 .5939 L
.62718 .5939 L
.62718 .58919 L
F
.62127 .5939 m
.62127 .59861 L
.62718 .59861 L
.62718 .5939 L
F
.62718 .58919 m
.62718 .5939 L
.6331 .5939 L
.6331 .58919 L
F
.62718 .5939 m
.62718 .59861 L
.6331 .59861 L
.6331 .5939 L
F
.6331 .58919 m
.6331 .5939 L
.63901 .5939 L
.63901 .58919 L
F
.6331 .5939 m
.6331 .59861 L
.63901 .59861 L
.63901 .5939 L
F
.63901 .58919 m
.63901 .5939 L
.64493 .5939 L
.64493 .58919 L
F
.63901 .5939 m
.63901 .59861 L
.64493 .59861 L
.64493 .5939 L
F
.64493 .58919 m
.64493 .5939 L
.65084 .5939 L
.65084 .58919 L
F
.64493 .5939 m
.64493 .59861 L
.65084 .59861 L
.65084 .5939 L
F
.65084 .58919 m
.65084 .5939 L
.65676 .5939 L
.65676 .58919 L
F
.65676 .58919 m
.65676 .5939 L
.66267 .5939 L
.66267 .58919 L
F
.66267 .58919 m
.66267 .5939 L
.66859 .5939 L
.66859 .58919 L
F
.66859 .58919 m
.66859 .5939 L
.6745 .5939 L
.6745 .58919 L
F
.6745 .58919 m
.6745 .5939 L
.68042 .5939 L
.68042 .58919 L
F
.72183 .43851 m
.72183 .44322 L
.72774 .44322 L
.72774 .43851 L
F
.72183 .44322 m
.72183 .44793 L
.72774 .44793 L
.72774 .44322 L
F
.72774 .43851 m
.72774 .44322 L
.73366 .44322 L
.73366 .43851 L
F
.72774 .44322 m
.72774 .44793 L
.73366 .44793 L
.73366 .44322 L
F
.72183 .44793 m
.72183 .45264 L
.72774 .45264 L
.72774 .44793 L
F
.72183 .45264 m
.72183 .45735 L
.72774 .45735 L
.72774 .45264 L
F
.72774 .44793 m
.72774 .45264 L
.73366 .45264 L
.73366 .44793 L
F
.72774 .45264 m
.72774 .45735 L
.73366 .45735 L
.73366 .45264 L
F
.73366 .43851 m
.73366 .44322 L
.73957 .44322 L
.73957 .43851 L
F
.73366 .44322 m
.73366 .44793 L
.73957 .44793 L
.73957 .44322 L
F
.73957 .43851 m
.73957 .44322 L
.74549 .44322 L
.74549 .43851 L
F
.73957 .44322 m
.73957 .44793 L
.74549 .44793 L
.74549 .44322 L
F
.73366 .44793 m
.73366 .45264 L
.73957 .45264 L
.73957 .44793 L
F
.73366 .45264 m
.73366 .45735 L
.73957 .45735 L
.73957 .45264 L
F
.73957 .44793 m
.73957 .45264 L
.74549 .45264 L
.74549 .44793 L
F
.73957 .45264 m
.73957 .45735 L
.74549 .45735 L
.74549 .45264 L
F
.72183 .45735 m
.72183 .46205 L
.72774 .46205 L
.72774 .45735 L
F
.72183 .46205 m
.72183 .46676 L
.72774 .46676 L
.72774 .46205 L
F
.72774 .45735 m
.72774 .46205 L
.73366 .46205 L
.73366 .45735 L
F
.72774 .46205 m
.72774 .46676 L
.73366 .46676 L
.73366 .46205 L
F
.72183 .46676 m
.72183 .47147 L
.72774 .47147 L
.72774 .46676 L
F
.72183 .47147 m
.72183 .47618 L
.72774 .47618 L
.72774 .47147 L
F
.72774 .46676 m
.72774 .47147 L
.73366 .47147 L
.73366 .46676 L
F
.72774 .47147 m
.72774 .47618 L
.73366 .47618 L
.73366 .47147 L
F
.73366 .45735 m
.73366 .46205 L
.73957 .46205 L
.73957 .45735 L
F
.73366 .46205 m
.73366 .46676 L
.73957 .46676 L
.73957 .46205 L
F
.73957 .45735 m
.73957 .46205 L
.74549 .46205 L
.74549 .45735 L
F
.73957 .46205 m
.73957 .46676 L
.74549 .46676 L
.74549 .46205 L
F
.73366 .46676 m
.73366 .47147 L
.73957 .47147 L
.73957 .46676 L
F
.73366 .47147 m
.73366 .47618 L
.73957 .47618 L
.73957 .47147 L
F
.73957 .46676 m
.73957 .47147 L
.74549 .47147 L
.74549 .46676 L
F
.73957 .47147 m
.73957 .47618 L
.74549 .47618 L
.74549 .47147 L
F
.74549 .43851 m
.74549 .44322 L
.7514 .44322 L
.7514 .43851 L
F
.74549 .44322 m
.74549 .44793 L
.7514 .44793 L
.7514 .44322 L
F
.7514 .43851 m
.7514 .44322 L
.75732 .44322 L
.75732 .43851 L
F
.7514 .44322 m
.7514 .44793 L
.75732 .44793 L
.75732 .44322 L
F
.74549 .44793 m
.74549 .45264 L
.7514 .45264 L
.7514 .44793 L
F
.74549 .45264 m
.74549 .45735 L
.7514 .45735 L
.7514 .45264 L
F
.7514 .44793 m
.7514 .45264 L
.75732 .45264 L
.75732 .44793 L
F
.7514 .45264 m
.7514 .45735 L
.75732 .45735 L
.75732 .45264 L
F
.75732 .43851 m
.75732 .44322 L
.76324 .44322 L
.76324 .43851 L
F
.75732 .44322 m
.75732 .44793 L
.76324 .44793 L
.76324 .44322 L
F
.76324 .43851 m
.76324 .44322 L
.76915 .44322 L
.76915 .43851 L
F
.76324 .44322 m
.76324 .44793 L
.76915 .44793 L
.76915 .44322 L
F
.75732 .44793 m
.75732 .45264 L
.76324 .45264 L
.76324 .44793 L
F
.75732 .45264 m
.75732 .45735 L
.76324 .45735 L
.76324 .45264 L
F
.76324 .44793 m
.76324 .45264 L
.76915 .45264 L
.76915 .44793 L
F
.76324 .45264 m
.76324 .45735 L
.76915 .45735 L
.76915 .45264 L
F
.74549 .45735 m
.74549 .46205 L
.7514 .46205 L
.7514 .45735 L
F
.74549 .46205 m
.74549 .46676 L
.7514 .46676 L
.7514 .46205 L
F
.7514 .45735 m
.7514 .46205 L
.75732 .46205 L
.75732 .45735 L
F
.7514 .46205 m
.7514 .46676 L
.75732 .46676 L
.75732 .46205 L
F
.74549 .46676 m
.74549 .47147 L
.7514 .47147 L
.7514 .46676 L
F
.74549 .47147 m
.74549 .47618 L
.7514 .47618 L
.7514 .47147 L
F
.7514 .46676 m
.7514 .47147 L
.75732 .47147 L
.75732 .46676 L
F
.7514 .47147 m
.7514 .47618 L
.75732 .47618 L
.75732 .47147 L
F
.75732 .45735 m
.75732 .46205 L
.76324 .46205 L
.76324 .45735 L
F
.75732 .46205 m
.75732 .46676 L
.76324 .46676 L
.76324 .46205 L
F
.76324 .45735 m
.76324 .46205 L
.76915 .46205 L
.76915 .45735 L
F
.76324 .46205 m
.76324 .46676 L
.76915 .46676 L
.76915 .46205 L
F
.75732 .46676 m
.75732 .47147 L
.76324 .47147 L
.76324 .46676 L
F
.75732 .47147 m
.75732 .47618 L
.76324 .47618 L
.76324 .47147 L
F
.76324 .46676 m
.76324 .47147 L
.76915 .47147 L
.76915 .46676 L
F
.76324 .47147 m
.76324 .47618 L
.76915 .47618 L
.76915 .47147 L
F
.72183 .47618 m
.72183 .48089 L
.72774 .48089 L
.72774 .47618 L
F
.72183 .48089 m
.72183 .4856 L
.72774 .4856 L
.72774 .48089 L
F
.72774 .47618 m
.72774 .48089 L
.73366 .48089 L
.73366 .47618 L
F
.72774 .48089 m
.72774 .4856 L
.73366 .4856 L
.73366 .48089 L
F
.72183 .4856 m
.72183 .49031 L
.72774 .49031 L
.72774 .4856 L
F
.72183 .49031 m
.72183 .49502 L
.72774 .49502 L
.72774 .49031 L
F
.72774 .4856 m
.72774 .49031 L
.73366 .49031 L
.73366 .4856 L
F
.72774 .49031 m
.72774 .49502 L
.73366 .49502 L
.73366 .49031 L
F
.73366 .47618 m
.73366 .48089 L
.73957 .48089 L
.73957 .47618 L
F
.73366 .48089 m
.73366 .4856 L
.73957 .4856 L
.73957 .48089 L
F
.73957 .47618 m
.73957 .48089 L
.74549 .48089 L
.74549 .47618 L
F
.73957 .48089 m
.73957 .4856 L
.74549 .4856 L
.74549 .48089 L
F
.73366 .4856 m
.73366 .49031 L
.73957 .49031 L
.73957 .4856 L
F
.73366 .49031 m
.73366 .49502 L
.73957 .49502 L
.73957 .49031 L
F
.73957 .4856 m
.73957 .49031 L
.74549 .49031 L
.74549 .4856 L
F
.73957 .49031 m
.73957 .49502 L
.74549 .49502 L
.74549 .49031 L
F
.72183 .49502 m
.72183 .49972 L
.72774 .49972 L
.72774 .49502 L
F
.72183 .49972 m
.72183 .50443 L
.72774 .50443 L
.72774 .49972 L
F
.72774 .49502 m
.72774 .49972 L
.73366 .49972 L
.73366 .49502 L
F
.72774 .49972 m
.72774 .50443 L
.73366 .50443 L
.73366 .49972 L
F
.72183 .50443 m
.72183 .50914 L
.72774 .50914 L
.72774 .50443 L
F
.72183 .50914 m
.72183 .51385 L
.72774 .51385 L
.72774 .50914 L
F
.72774 .50443 m
.72774 .50914 L
.73366 .50914 L
.73366 .50443 L
F
.72774 .50914 m
.72774 .51385 L
.73366 .51385 L
.73366 .50914 L
F
.73366 .49502 m
.73366 .49972 L
.73957 .49972 L
.73957 .49502 L
F
.73366 .49972 m
.73366 .50443 L
.73957 .50443 L
.73957 .49972 L
F
.73957 .49502 m
.73957 .49972 L
.74549 .49972 L
.74549 .49502 L
F
.73957 .49972 m
.73957 .50443 L
.74549 .50443 L
.74549 .49972 L
F
.73366 .50443 m
.73366 .50914 L
.73957 .50914 L
.73957 .50443 L
F
.73366 .50914 m
.73366 .51385 L
.73957 .51385 L
.73957 .50914 L
F
.73957 .50443 m
.73957 .50914 L
.74549 .50914 L
.74549 .50443 L
F
.73957 .50914 m
.73957 .51385 L
.74549 .51385 L
.74549 .50914 L
F
.74549 .47618 m
.74549 .48089 L
.7514 .48089 L
.7514 .47618 L
F
.74549 .48089 m
.74549 .4856 L
.7514 .4856 L
.7514 .48089 L
F
.7514 .47618 m
.7514 .48089 L
.75732 .48089 L
.75732 .47618 L
F
.7514 .48089 m
.7514 .4856 L
.75732 .4856 L
.75732 .48089 L
F
.74549 .4856 m
.74549 .49031 L
.7514 .49031 L
.7514 .4856 L
F
.74549 .49031 m
.74549 .49502 L
.7514 .49502 L
.7514 .49031 L
F
.7514 .4856 m
.7514 .49031 L
.75732 .49031 L
.75732 .4856 L
F
.7514 .49031 m
.7514 .49502 L
.75732 .49502 L
.75732 .49031 L
F
.75732 .47618 m
.75732 .48089 L
.76324 .48089 L
.76324 .47618 L
F
.75732 .48089 m
.75732 .4856 L
.76324 .4856 L
.76324 .48089 L
F
.76324 .47618 m
.76324 .48089 L
.76915 .48089 L
.76915 .47618 L
F
.76324 .48089 m
.76324 .4856 L
.76915 .4856 L
.76915 .48089 L
F
.75732 .4856 m
.75732 .49031 L
.76324 .49031 L
.76324 .4856 L
F
.75732 .49031 m
.75732 .49502 L
.76324 .49502 L
.76324 .49031 L
F
.76324 .4856 m
.76324 .49031 L
.76915 .49031 L
.76915 .4856 L
F
.76324 .49031 m
.76324 .49502 L
.76915 .49502 L
.76915 .49031 L
F
.74549 .49502 m
.74549 .49972 L
.7514 .49972 L
.7514 .49502 L
F
.74549 .49972 m
.74549 .50443 L
.7514 .50443 L
.7514 .49972 L
F
.7514 .49502 m
.7514 .49972 L
.75732 .49972 L
.75732 .49502 L
F
.7514 .49972 m
.7514 .50443 L
.75732 .50443 L
.75732 .49972 L
F
.74549 .50443 m
.74549 .50914 L
.7514 .50914 L
.7514 .50443 L
F
.74549 .50914 m
.74549 .51385 L
.7514 .51385 L
.7514 .50914 L
F
.7514 .50443 m
.7514 .50914 L
.75732 .50914 L
.75732 .50443 L
F
.7514 .50914 m
.7514 .51385 L
.75732 .51385 L
.75732 .50914 L
F
.75732 .49502 m
.75732 .49972 L
.76324 .49972 L
.76324 .49502 L
F
.75732 .49972 m
.75732 .50443 L
.76324 .50443 L
.76324 .49972 L
F
.76324 .49502 m
.76324 .49972 L
.76915 .49972 L
.76915 .49502 L
F
.76324 .49972 m
.76324 .50443 L
.76915 .50443 L
.76915 .49972 L
F
.75732 .50443 m
.75732 .50914 L
.76324 .50914 L
.76324 .50443 L
F
.75732 .50914 m
.75732 .51385 L
.76324 .51385 L
.76324 .50914 L
F
.76324 .50443 m
.76324 .50914 L
.76915 .50914 L
.76915 .50443 L
F
.76324 .50914 m
.76324 .51385 L
.76915 .51385 L
.76915 .50914 L
F
.76915 .43851 m
.76915 .44322 L
.77507 .44322 L
.77507 .43851 L
F
.76915 .44322 m
.76915 .44793 L
.77507 .44793 L
.77507 .44322 L
F
.77507 .43851 m
.77507 .44322 L
.78098 .44322 L
.78098 .43851 L
F
.77507 .44322 m
.77507 .44793 L
.78098 .44793 L
.78098 .44322 L
F
.76915 .44793 m
.76915 .45264 L
.77507 .45264 L
.77507 .44793 L
F
.76915 .45264 m
.76915 .45735 L
.77507 .45735 L
.77507 .45264 L
F
.77507 .44793 m
.77507 .45264 L
.78098 .45264 L
.78098 .44793 L
F
.77507 .45264 m
.77507 .45735 L
.78098 .45735 L
.78098 .45264 L
F
.78098 .43851 m
.78098 .44322 L
.7869 .44322 L
.7869 .43851 L
F
.78098 .44322 m
.78098 .44793 L
.7869 .44793 L
.7869 .44322 L
F
.7869 .43851 m
.7869 .44322 L
.79281 .44322 L
.79281 .43851 L
F
.7869 .44322 m
.7869 .44793 L
.79281 .44793 L
.79281 .44322 L
F
.78098 .44793 m
.78098 .45264 L
.7869 .45264 L
.7869 .44793 L
F
.78098 .45264 m
.78098 .45735 L
.7869 .45735 L
.7869 .45264 L
F
.7869 .44793 m
.7869 .45264 L
.79281 .45264 L
.79281 .44793 L
F
.7869 .45264 m
.7869 .45735 L
.79281 .45735 L
.79281 .45264 L
F
.76915 .45735 m
.76915 .46205 L
.77507 .46205 L
.77507 .45735 L
F
.76915 .46205 m
.76915 .46676 L
.77507 .46676 L
.77507 .46205 L
F
.77507 .45735 m
.77507 .46205 L
.78098 .46205 L
.78098 .45735 L
F
.77507 .46205 m
.77507 .46676 L
.78098 .46676 L
.78098 .46205 L
F
.76915 .46676 m
.76915 .47147 L
.77507 .47147 L
.77507 .46676 L
F
.76915 .47147 m
.76915 .47618 L
.77507 .47618 L
.77507 .47147 L
F
.77507 .46676 m
.77507 .47147 L
.78098 .47147 L
.78098 .46676 L
F
.77507 .47147 m
.77507 .47618 L
.78098 .47618 L
.78098 .47147 L
F
.78098 .45735 m
.78098 .46205 L
.7869 .46205 L
.7869 .45735 L
F
.78098 .46205 m
.78098 .46676 L
.7869 .46676 L
.7869 .46205 L
F
.7869 .45735 m
.7869 .46205 L
.79281 .46205 L
.79281 .45735 L
F
.7869 .46205 m
.7869 .46676 L
.79281 .46676 L
.79281 .46205 L
F
.78098 .46676 m
.78098 .47147 L
.7869 .47147 L
.7869 .46676 L
F
.78098 .47147 m
.78098 .47618 L
.7869 .47618 L
.7869 .47147 L
F
.7869 .46676 m
.7869 .47147 L
.79281 .47147 L
.79281 .46676 L
F
.7869 .47147 m
.7869 .47618 L
.79281 .47618 L
.79281 .47147 L
F
.79281 .43851 m
.79281 .44322 L
.79873 .44322 L
.79873 .43851 L
F
.79281 .44322 m
.79281 .44793 L
.79873 .44793 L
.79873 .44322 L
F
.79873 .43851 m
.79873 .44322 L
.80464 .44322 L
.80464 .43851 L
F
.79873 .44322 m
.79873 .44793 L
.80464 .44793 L
.80464 .44322 L
F
.79281 .44793 m
.79281 .45264 L
.79873 .45264 L
.79873 .44793 L
F
.79281 .45264 m
.79281 .45735 L
.79873 .45735 L
.79873 .45264 L
F
.79873 .44793 m
.79873 .45264 L
.80464 .45264 L
.80464 .44793 L
F
.79873 .45264 m
.79873 .45735 L
.80464 .45735 L
.80464 .45264 L
F
.80464 .43851 m
.80464 .44322 L
.81056 .44322 L
.81056 .43851 L
F
.80464 .44322 m
.80464 .44793 L
.81056 .44793 L
.81056 .44322 L
F
.81056 .43851 m
.81056 .44322 L
.81647 .44322 L
.81647 .43851 L
F
.81056 .44322 m
.81056 .44793 L
.81647 .44793 L
.81647 .44322 L
F
.80464 .44793 m
.80464 .45264 L
.81056 .45264 L
.81056 .44793 L
F
.80464 .45264 m
.80464 .45735 L
.81056 .45735 L
.81056 .45264 L
F
.81056 .44793 m
.81056 .45264 L
.81647 .45264 L
.81647 .44793 L
F
.81056 .45264 m
.81056 .45735 L
.81647 .45735 L
.81647 .45264 L
F
.79281 .45735 m
.79281 .46205 L
.79873 .46205 L
.79873 .45735 L
F
.79281 .46205 m
.79281 .46676 L
.79873 .46676 L
.79873 .46205 L
F
.79873 .45735 m
.79873 .46205 L
.80464 .46205 L
.80464 .45735 L
F
.79873 .46205 m
.79873 .46676 L
.80464 .46676 L
.80464 .46205 L
F
.79281 .46676 m
.79281 .47147 L
.79873 .47147 L
.79873 .46676 L
F
.79281 .47147 m
.79281 .47618 L
.79873 .47618 L
.79873 .47147 L
F
.79873 .46676 m
.79873 .47147 L
.80464 .47147 L
.80464 .46676 L
F
.79873 .47147 m
.79873 .47618 L
.80464 .47618 L
.80464 .47147 L
F
.80464 .45735 m
.80464 .46205 L
.81056 .46205 L
.81056 .45735 L
F
.80464 .46205 m
.80464 .46676 L
.81056 .46676 L
.81056 .46205 L
F
.81056 .45735 m
.81056 .46205 L
.81647 .46205 L
.81647 .45735 L
F
.81056 .46205 m
.81056 .46676 L
.81647 .46676 L
.81647 .46205 L
F
.80464 .46676 m
.80464 .47147 L
.81056 .47147 L
.81056 .46676 L
F
.80464 .47147 m
.80464 .47618 L
.81056 .47618 L
.81056 .47147 L
F
.81056 .46676 m
.81056 .47147 L
.81647 .47147 L
.81647 .46676 L
F
.81056 .47147 m
.81056 .47618 L
.81647 .47618 L
.81647 .47147 L
F
.76915 .47618 m
.76915 .48089 L
.77507 .48089 L
.77507 .47618 L
F
.76915 .48089 m
.76915 .4856 L
.77507 .4856 L
.77507 .48089 L
F
.77507 .47618 m
.77507 .48089 L
.78098 .48089 L
.78098 .47618 L
F
.77507 .48089 m
.77507 .4856 L
.78098 .4856 L
.78098 .48089 L
F
.76915 .4856 m
.76915 .49031 L
.77507 .49031 L
.77507 .4856 L
F
.76915 .49031 m
.76915 .49502 L
.77507 .49502 L
.77507 .49031 L
F
.77507 .4856 m
.77507 .49031 L
.78098 .49031 L
.78098 .4856 L
F
.77507 .49031 m
.77507 .49502 L
.78098 .49502 L
.78098 .49031 L
F
.78098 .47618 m
.78098 .48089 L
.7869 .48089 L
.7869 .47618 L
F
.78098 .48089 m
.78098 .4856 L
.7869 .4856 L
.7869 .48089 L
F
.7869 .47618 m
.7869 .48089 L
.79281 .48089 L
.79281 .47618 L
F
.7869 .48089 m
.7869 .4856 L
.79281 .4856 L
.79281 .48089 L
F
.78098 .4856 m
.78098 .49031 L
.7869 .49031 L
.7869 .4856 L
F
.78098 .49031 m
.78098 .49502 L
.7869 .49502 L
.7869 .49031 L
F
.7869 .4856 m
.7869 .49031 L
.79281 .49031 L
.79281 .4856 L
F
.7869 .49031 m
.7869 .49502 L
.79281 .49502 L
.79281 .49031 L
F
.76915 .49502 m
.76915 .49972 L
.77507 .49972 L
.77507 .49502 L
F
.76915 .49972 m
.76915 .50443 L
.77507 .50443 L
.77507 .49972 L
F
.77507 .49502 m
.77507 .49972 L
.78098 .49972 L
.78098 .49502 L
F
.77507 .49972 m
.77507 .50443 L
.78098 .50443 L
.78098 .49972 L
F
.76915 .50443 m
.76915 .50914 L
.77507 .50914 L
.77507 .50443 L
F
.76915 .50914 m
.76915 .51385 L
.77507 .51385 L
.77507 .50914 L
F
.77507 .50443 m
.77507 .50914 L
.78098 .50914 L
.78098 .50443 L
F
.77507 .50914 m
.77507 .51385 L
.78098 .51385 L
.78098 .50914 L
F
.78098 .49502 m
.78098 .49972 L
.7869 .49972 L
.7869 .49502 L
F
.78098 .49972 m
.78098 .50443 L
.7869 .50443 L
.7869 .49972 L
F
.7869 .49502 m
.7869 .49972 L
.79281 .49972 L
.79281 .49502 L
F
.7869 .49972 m
.7869 .50443 L
.79281 .50443 L
.79281 .49972 L
F
.78098 .50443 m
.78098 .50914 L
.7869 .50914 L
.7869 .50443 L
F
.78098 .50914 m
.78098 .51385 L
.7869 .51385 L
.7869 .50914 L
F
.7869 .50443 m
.7869 .50914 L
.79281 .50914 L
.79281 .50443 L
F
.7869 .50914 m
.7869 .51385 L
.79281 .51385 L
.79281 .50914 L
F
.79281 .47618 m
.79281 .48089 L
.79873 .48089 L
.79873 .47618 L
F
.79281 .48089 m
.79281 .4856 L
.79873 .4856 L
.79873 .48089 L
F
.79873 .47618 m
.79873 .48089 L
.80464 .48089 L
.80464 .47618 L
F
.79873 .48089 m
.79873 .4856 L
.80464 .4856 L
.80464 .48089 L
F
.79281 .4856 m
.79281 .49031 L
.79873 .49031 L
.79873 .4856 L
F
.79281 .49031 m
.79281 .49502 L
.79873 .49502 L
.79873 .49031 L
F
.79873 .4856 m
.79873 .49031 L
.80464 .49031 L
.80464 .4856 L
F
.79873 .49031 m
.79873 .49502 L
.80464 .49502 L
.80464 .49031 L
F
.80464 .47618 m
.80464 .48089 L
.81056 .48089 L
.81056 .47618 L
F
.80464 .48089 m
.80464 .4856 L
.81056 .4856 L
.81056 .48089 L
F
.81056 .47618 m
.81056 .48089 L
.81647 .48089 L
.81647 .47618 L
F
.81056 .48089 m
.81056 .4856 L
.81647 .4856 L
.81647 .48089 L
F
.80464 .4856 m
.80464 .49031 L
.81056 .49031 L
.81056 .4856 L
F
.80464 .49031 m
.80464 .49502 L
.81056 .49502 L
.81056 .49031 L
F
.81056 .4856 m
.81056 .49031 L
.81647 .49031 L
.81647 .4856 L
F
.81056 .49031 m
.81056 .49502 L
.81647 .49502 L
.81647 .49031 L
F
.79281 .49502 m
.79281 .49972 L
.79873 .49972 L
.79873 .49502 L
F
.79281 .49972 m
.79281 .50443 L
.79873 .50443 L
.79873 .49972 L
F
.79873 .49502 m
.79873 .49972 L
.80464 .49972 L
.80464 .49502 L
F
.79873 .49972 m
.79873 .50443 L
.80464 .50443 L
.80464 .49972 L
F
.79281 .50443 m
.79281 .50914 L
.79873 .50914 L
.79873 .50443 L
F
.79281 .50914 m
.79281 .51385 L
.79873 .51385 L
.79873 .50914 L
F
.79873 .50443 m
.79873 .50914 L
.80464 .50914 L
.80464 .50443 L
F
.79873 .50914 m
.79873 .51385 L
.80464 .51385 L
.80464 .50914 L
F
.80464 .49502 m
.80464 .49972 L
.81056 .49972 L
.81056 .49502 L
F
.80464 .49972 m
.80464 .50443 L
.81056 .50443 L
.81056 .49972 L
F
.81056 .49502 m
.81056 .49972 L
.81647 .49972 L
.81647 .49502 L
F
.81056 .49972 m
.81056 .50443 L
.81647 .50443 L
.81647 .49972 L
F
.80464 .50443 m
.80464 .50914 L
.81056 .50914 L
.81056 .50443 L
F
.80464 .50914 m
.80464 .51385 L
.81056 .51385 L
.81056 .50914 L
F
.81056 .50443 m
.81056 .50914 L
.81647 .50914 L
.81647 .50443 L
F
.81056 .50914 m
.81056 .51385 L
.81647 .51385 L
.81647 .50914 L
F
.72183 .51385 m
.72183 .51856 L
.72774 .51856 L
.72774 .51385 L
F
.72183 .51856 m
.72183 .52327 L
.72774 .52327 L
.72774 .51856 L
F
.72774 .51385 m
.72774 .51856 L
.73366 .51856 L
.73366 .51385 L
F
.72774 .51856 m
.72774 .52327 L
.73366 .52327 L
.73366 .51856 L
F
.72183 .52327 m
.72183 .52798 L
.72774 .52798 L
.72774 .52327 L
F
.72183 .52798 m
.72183 .53269 L
.72774 .53269 L
.72774 .52798 L
F
.72774 .52327 m
.72774 .52798 L
.73366 .52798 L
.73366 .52327 L
F
.72774 .52798 m
.72774 .53269 L
.73366 .53269 L
.73366 .52798 L
F
.73366 .51385 m
.73366 .51856 L
.73957 .51856 L
.73957 .51385 L
F
.73366 .51856 m
.73366 .52327 L
.73957 .52327 L
.73957 .51856 L
F
.73957 .51385 m
.73957 .51856 L
.74549 .51856 L
.74549 .51385 L
F
.73957 .51856 m
.73957 .52327 L
.74549 .52327 L
.74549 .51856 L
F
.73366 .52327 m
.73366 .52798 L
.73957 .52798 L
.73957 .52327 L
F
.73366 .52798 m
.73366 .53269 L
.73957 .53269 L
.73957 .52798 L
F
.73957 .52327 m
.73957 .52798 L
.74549 .52798 L
.74549 .52327 L
F
.73957 .52798 m
.73957 .53269 L
.74549 .53269 L
.74549 .52798 L
F
.72183 .53269 m
.72183 .5374 L
.72774 .5374 L
.72774 .53269 L
F
.72183 .5374 m
.72183 .5421 L
.72774 .5421 L
.72774 .5374 L
F
.72774 .53269 m
.72774 .5374 L
.73366 .5374 L
.73366 .53269 L
F
.72774 .5374 m
.72774 .5421 L
.73366 .5421 L
.73366 .5374 L
F
.72183 .5421 m
.72183 .54681 L
.72774 .54681 L
.72774 .5421 L
F
.72183 .54681 m
.72183 .55152 L
.72774 .55152 L
.72774 .54681 L
F
.72774 .5421 m
.72774 .54681 L
.73366 .54681 L
.73366 .5421 L
F
.72774 .54681 m
.72774 .55152 L
.73366 .55152 L
.73366 .54681 L
F
.73366 .53269 m
.73366 .5374 L
.73957 .5374 L
.73957 .53269 L
F
.73366 .5374 m
.73366 .5421 L
.73957 .5421 L
.73957 .5374 L
F
.73957 .53269 m
.73957 .5374 L
.74549 .5374 L
.74549 .53269 L
F
.73957 .5374 m
.73957 .5421 L
.74549 .5421 L
.74549 .5374 L
F
.73366 .5421 m
.73366 .54681 L
.73957 .54681 L
.73957 .5421 L
F
.73366 .54681 m
.73366 .55152 L
.73957 .55152 L
.73957 .54681 L
F
.73957 .5421 m
.73957 .54681 L
.74549 .54681 L
.74549 .5421 L
F
.73957 .54681 m
.73957 .55152 L
.74549 .55152 L
.74549 .54681 L
F
.74549 .51385 m
.74549 .51856 L
.7514 .51856 L
.7514 .51385 L
F
.74549 .51856 m
.74549 .52327 L
.7514 .52327 L
.7514 .51856 L
F
.7514 .51385 m
.7514 .51856 L
.75732 .51856 L
.75732 .51385 L
F
.7514 .51856 m
.7514 .52327 L
.75732 .52327 L
.75732 .51856 L
F
.74549 .52327 m
.74549 .52798 L
.7514 .52798 L
.7514 .52327 L
F
.74549 .52798 m
.74549 .53269 L
.7514 .53269 L
.7514 .52798 L
F
.7514 .52327 m
.7514 .52798 L
.75732 .52798 L
.75732 .52327 L
F
.7514 .52798 m
.7514 .53269 L
.75732 .53269 L
.75732 .52798 L
F
.75732 .51385 m
.75732 .51856 L
.76324 .51856 L
.76324 .51385 L
F
.75732 .51856 m
.75732 .52327 L
.76324 .52327 L
.76324 .51856 L
F
.76324 .51385 m
.76324 .51856 L
.76915 .51856 L
.76915 .51385 L
F
.76324 .51856 m
.76324 .52327 L
.76915 .52327 L
.76915 .51856 L
F
.75732 .52327 m
.75732 .52798 L
.76324 .52798 L
.76324 .52327 L
F
.75732 .52798 m
.75732 .53269 L
.76324 .53269 L
.76324 .52798 L
F
.76324 .52327 m
.76324 .52798 L
.76915 .52798 L
.76915 .52327 L
F
.76324 .52798 m
.76324 .53269 L
.76915 .53269 L
.76915 .52798 L
F
.74549 .53269 m
.74549 .5374 L
.7514 .5374 L
.7514 .53269 L
F
.74549 .5374 m
.74549 .5421 L
.7514 .5421 L
.7514 .5374 L
F
.7514 .53269 m
.7514 .5374 L
.75732 .5374 L
.75732 .53269 L
F
.7514 .5374 m
.7514 .5421 L
.75732 .5421 L
.75732 .5374 L
F
.74549 .5421 m
.74549 .54681 L
.7514 .54681 L
.7514 .5421 L
F
.74549 .54681 m
.74549 .55152 L
.7514 .55152 L
.7514 .54681 L
F
.7514 .5421 m
.7514 .54681 L
.75732 .54681 L
.75732 .5421 L
F
.7514 .54681 m
.7514 .55152 L
.75732 .55152 L
.75732 .54681 L
F
.75732 .53269 m
.75732 .5374 L
.76324 .5374 L
.76324 .53269 L
F
.75732 .5374 m
.75732 .5421 L
.76324 .5421 L
.76324 .5374 L
F
.76324 .53269 m
.76324 .5374 L
.76915 .5374 L
.76915 .53269 L
F
.76324 .5374 m
.76324 .5421 L
.76915 .5421 L
.76915 .5374 L
F
.75732 .5421 m
.75732 .54681 L
.76324 .54681 L
.76324 .5421 L
F
.75732 .54681 m
.75732 .55152 L
.76324 .55152 L
.76324 .54681 L
F
.76324 .5421 m
.76324 .54681 L
.76915 .54681 L
.76915 .5421 L
F
.76324 .54681 m
.76324 .55152 L
.76915 .55152 L
.76915 .54681 L
F
.72183 .55152 m
.72183 .55623 L
.72774 .55623 L
.72774 .55152 L
F
.72183 .55623 m
.72183 .56094 L
.72774 .56094 L
.72774 .55623 L
F
.72774 .55152 m
.72774 .55623 L
.73366 .55623 L
.73366 .55152 L
F
.72774 .55623 m
.72774 .56094 L
.73366 .56094 L
.73366 .55623 L
F
.72183 .56094 m
.72183 .56565 L
.72774 .56565 L
.72774 .56094 L
F
.72183 .56565 m
.72183 .57036 L
.72774 .57036 L
.72774 .56565 L
F
.72774 .56094 m
.72774 .56565 L
.73366 .56565 L
.73366 .56094 L
F
.72774 .56565 m
.72774 .57036 L
.73366 .57036 L
.73366 .56565 L
F
.73366 .55152 m
.73366 .55623 L
.73957 .55623 L
.73957 .55152 L
F
.73366 .55623 m
.73366 .56094 L
.73957 .56094 L
.73957 .55623 L
F
.73957 .55152 m
.73957 .55623 L
.74549 .55623 L
.74549 .55152 L
F
.73957 .55623 m
.73957 .56094 L
.74549 .56094 L
.74549 .55623 L
F
.73366 .56094 m
.73366 .56565 L
.73957 .56565 L
.73957 .56094 L
F
.73366 .56565 m
.73366 .57036 L
.73957 .57036 L
.73957 .56565 L
F
.73957 .56094 m
.73957 .56565 L
.74549 .56565 L
.74549 .56094 L
F
.73957 .56565 m
.73957 .57036 L
.74549 .57036 L
.74549 .56565 L
F
.72183 .57036 m
.72183 .57507 L
.72774 .57507 L
.72774 .57036 L
F
.72183 .57507 m
.72183 .57977 L
.72774 .57977 L
.72774 .57507 L
F
.72774 .57036 m
.72774 .57507 L
.73366 .57507 L
.73366 .57036 L
F
.72774 .57507 m
.72774 .57977 L
.73366 .57977 L
.73366 .57507 L
F
.73366 .57036 m
.73366 .57507 L
.73957 .57507 L
.73957 .57036 L
F
.73957 .57036 m
.73957 .57507 L
.74549 .57507 L
.74549 .57036 L
F
.74549 .55152 m
.74549 .55623 L
.7514 .55623 L
.7514 .55152 L
F
.74549 .55623 m
.74549 .56094 L
.7514 .56094 L
.7514 .55623 L
F
.7514 .55152 m
.7514 .55623 L
.75732 .55623 L
.75732 .55152 L
F
.7514 .55623 m
.7514 .56094 L
.75732 .56094 L
.75732 .55623 L
F
.74549 .56094 m
.74549 .56565 L
.7514 .56565 L
.7514 .56094 L
F
.74549 .56565 m
.74549 .57036 L
.7514 .57036 L
.7514 .56565 L
F
.7514 .56094 m
.7514 .56565 L
.75732 .56565 L
.75732 .56094 L
F
.7514 .56565 m
.7514 .57036 L
.75732 .57036 L
.75732 .56565 L
F
.75732 .55152 m
.75732 .55623 L
.76324 .55623 L
.76324 .55152 L
F
.75732 .55623 m
.75732 .56094 L
.76324 .56094 L
.76324 .55623 L
F
.76324 .55152 m
.76324 .55623 L
.76915 .55623 L
.76915 .55152 L
F
.76324 .55623 m
.76324 .56094 L
.76915 .56094 L
.76915 .55623 L
F
.75732 .56094 m
.75732 .56565 L
.76324 .56565 L
.76324 .56094 L
F
.75732 .56565 m
.75732 .57036 L
.76324 .57036 L
.76324 .56565 L
F
.76324 .56094 m
.76324 .56565 L
.76915 .56565 L
.76915 .56094 L
F
.76915 .51385 m
.76915 .51856 L
.77507 .51856 L
.77507 .51385 L
F
.76915 .51856 m
.76915 .52327 L
.77507 .52327 L
.77507 .51856 L
F
.77507 .51385 m
.77507 .51856 L
.78098 .51856 L
.78098 .51385 L
F
.77507 .51856 m
.77507 .52327 L
.78098 .52327 L
.78098 .51856 L
F
.76915 .52327 m
.76915 .52798 L
.77507 .52798 L
.77507 .52327 L
F
.76915 .52798 m
.76915 .53269 L
.77507 .53269 L
.77507 .52798 L
F
.77507 .52327 m
.77507 .52798 L
.78098 .52798 L
.78098 .52327 L
F
.77507 .52798 m
.77507 .53269 L
.78098 .53269 L
.78098 .52798 L
F
.78098 .51385 m
.78098 .51856 L
.7869 .51856 L
.7869 .51385 L
F
.78098 .51856 m
.78098 .52327 L
.7869 .52327 L
.7869 .51856 L
F
.7869 .51385 m
.7869 .51856 L
.79281 .51856 L
.79281 .51385 L
F
.7869 .51856 m
.7869 .52327 L
.79281 .52327 L
.79281 .51856 L
F
.78098 .52327 m
.78098 .52798 L
.7869 .52798 L
.7869 .52327 L
F
.78098 .52798 m
.78098 .53269 L
.7869 .53269 L
.7869 .52798 L
F
.7869 .52327 m
.7869 .52798 L
.79281 .52798 L
.79281 .52327 L
F
.7869 .52798 m
.7869 .53269 L
.79281 .53269 L
.79281 .52798 L
F
.76915 .53269 m
.76915 .5374 L
.77507 .5374 L
.77507 .53269 L
F
.76915 .5374 m
.76915 .5421 L
.77507 .5421 L
.77507 .5374 L
F
.77507 .53269 m
.77507 .5374 L
.78098 .5374 L
.78098 .53269 L
F
.77507 .5374 m
.77507 .5421 L
.78098 .5421 L
.78098 .5374 L
F
.76915 .5421 m
.76915 .54681 L
.77507 .54681 L
.77507 .5421 L
F
.76915 .54681 m
.76915 .55152 L
.77507 .55152 L
.77507 .54681 L
F
.77507 .5421 m
.77507 .54681 L
.78098 .54681 L
.78098 .5421 L
F
.77507 .54681 m
.77507 .55152 L
.78098 .55152 L
.78098 .54681 L
F
.78098 .53269 m
.78098 .5374 L
.7869 .5374 L
.7869 .53269 L
F
.78098 .5374 m
.78098 .5421 L
.7869 .5421 L
.7869 .5374 L
F
.7869 .53269 m
.7869 .5374 L
.79281 .5374 L
.79281 .53269 L
F
.7869 .5374 m
.7869 .5421 L
.79281 .5421 L
.79281 .5374 L
F
.78098 .5421 m
.78098 .54681 L
.7869 .54681 L
.7869 .5421 L
F
.78098 .54681 m
.78098 .55152 L
.7869 .55152 L
.7869 .54681 L
F
.7869 .5421 m
.7869 .54681 L
.79281 .54681 L
.79281 .5421 L
F
.7869 .54681 m
.7869 .55152 L
.79281 .55152 L
.79281 .54681 L
F
.79281 .51385 m
.79281 .51856 L
.79873 .51856 L
.79873 .51385 L
F
.79281 .51856 m
.79281 .52327 L
.79873 .52327 L
.79873 .51856 L
F
.79873 .51385 m
.79873 .51856 L
.80464 .51856 L
.80464 .51385 L
F
.79873 .51856 m
.79873 .52327 L
.80464 .52327 L
.80464 .51856 L
F
.79281 .52327 m
.79281 .52798 L
.79873 .52798 L
.79873 .52327 L
F
.79281 .52798 m
.79281 .53269 L
.79873 .53269 L
.79873 .52798 L
F
.79873 .52327 m
.79873 .52798 L
.80464 .52798 L
.80464 .52327 L
F
.79873 .52798 m
.79873 .53269 L
.80464 .53269 L
.80464 .52798 L
F
.80464 .51385 m
.80464 .51856 L
.81056 .51856 L
.81056 .51385 L
F
.80464 .51856 m
.80464 .52327 L
.81056 .52327 L
.81056 .51856 L
F
.81056 .51385 m
.81056 .51856 L
.81647 .51856 L
.81647 .51385 L
F
.81056 .51856 m
.81056 .52327 L
.81647 .52327 L
.81647 .51856 L
F
.80464 .52327 m
.80464 .52798 L
.81056 .52798 L
.81056 .52327 L
F
.80464 .52798 m
.80464 .53269 L
.81056 .53269 L
.81056 .52798 L
F
.81056 .52327 m
.81056 .52798 L
.81647 .52798 L
.81647 .52327 L
F
.81056 .52798 m
.81056 .53269 L
.81647 .53269 L
.81647 .52798 L
F
.79281 .53269 m
.79281 .5374 L
.79873 .5374 L
.79873 .53269 L
F
.79281 .5374 m
.79281 .5421 L
.79873 .5421 L
.79873 .5374 L
F
.79873 .53269 m
.79873 .5374 L
.80464 .5374 L
.80464 .53269 L
F
.79873 .5374 m
.79873 .5421 L
.80464 .5421 L
.80464 .5374 L
F
.79281 .5421 m
.79281 .54681 L
.79873 .54681 L
.79873 .5421 L
F
.79281 .54681 m
.79281 .55152 L
.79873 .55152 L
.79873 .54681 L
F
.79873 .5421 m
.79873 .54681 L
.80464 .54681 L
.80464 .5421 L
F
.79873 .54681 m
.79873 .55152 L
.80464 .55152 L
.80464 .54681 L
F
.80464 .53269 m
.80464 .5374 L
.81056 .5374 L
.81056 .53269 L
F
.80464 .5374 m
.80464 .5421 L
.81056 .5421 L
.81056 .5374 L
F
.81056 .53269 m
.81056 .5374 L
.81647 .5374 L
.81647 .53269 L
F
.81056 .5374 m
.81056 .5421 L
.81647 .5421 L
.81647 .5374 L
F
.80464 .5421 m
.80464 .54681 L
.81056 .54681 L
.81056 .5421 L
F
.81056 .5421 m
.81056 .54681 L
.81647 .54681 L
.81647 .5421 L
F
.76915 .55152 m
.76915 .55623 L
.77507 .55623 L
.77507 .55152 L
F
.76915 .55623 m
.76915 .56094 L
.77507 .56094 L
.77507 .55623 L
F
.77507 .55152 m
.77507 .55623 L
.78098 .55623 L
.78098 .55152 L
F
.77507 .55623 m
.77507 .56094 L
.78098 .56094 L
.78098 .55623 L
F
.76915 .56094 m
.76915 .56565 L
.77507 .56565 L
.77507 .56094 L
F
.78098 .55152 m
.78098 .55623 L
.7869 .55623 L
.7869 .55152 L
F
.78098 .55623 m
.78098 .56094 L
.7869 .56094 L
.7869 .55623 L
F
.7869 .55152 m
.7869 .55623 L
.79281 .55623 L
.79281 .55152 L
F
.79281 .55152 m
.79281 .55623 L
.79873 .55623 L
.79873 .55152 L
F
.81647 .43851 m
.81647 .44322 L
.82239 .44322 L
.82239 .43851 L
F
.81647 .44322 m
.81647 .44793 L
.82239 .44793 L
.82239 .44322 L
F
.82239 .43851 m
.82239 .44322 L
.82831 .44322 L
.82831 .43851 L
F
.82239 .44322 m
.82239 .44793 L
.82831 .44793 L
.82831 .44322 L
F
.81647 .44793 m
.81647 .45264 L
.82239 .45264 L
.82239 .44793 L
F
.81647 .45264 m
.81647 .45735 L
.82239 .45735 L
.82239 .45264 L
F
.82239 .44793 m
.82239 .45264 L
.82831 .45264 L
.82831 .44793 L
F
.82239 .45264 m
.82239 .45735 L
.82831 .45735 L
.82831 .45264 L
F
.82831 .43851 m
.82831 .44322 L
.83422 .44322 L
.83422 .43851 L
F
.82831 .44322 m
.82831 .44793 L
.83422 .44793 L
.83422 .44322 L
F
.83422 .43851 m
.83422 .44322 L
.84014 .44322 L
.84014 .43851 L
F
.83422 .44322 m
.83422 .44793 L
.84014 .44793 L
.84014 .44322 L
F
.82831 .44793 m
.82831 .45264 L
.83422 .45264 L
.83422 .44793 L
F
.82831 .45264 m
.82831 .45735 L
.83422 .45735 L
.83422 .45264 L
F
.83422 .44793 m
.83422 .45264 L
.84014 .45264 L
.84014 .44793 L
F
.83422 .45264 m
.83422 .45735 L
.84014 .45735 L
.84014 .45264 L
F
.81647 .45735 m
.81647 .46205 L
.82239 .46205 L
.82239 .45735 L
F
.81647 .46205 m
.81647 .46676 L
.82239 .46676 L
.82239 .46205 L
F
.82239 .45735 m
.82239 .46205 L
.82831 .46205 L
.82831 .45735 L
F
.82239 .46205 m
.82239 .46676 L
.82831 .46676 L
.82831 .46205 L
F
.81647 .46676 m
.81647 .47147 L
.82239 .47147 L
.82239 .46676 L
F
.81647 .47147 m
.81647 .47618 L
.82239 .47618 L
.82239 .47147 L
F
.82239 .46676 m
.82239 .47147 L
.82831 .47147 L
.82831 .46676 L
F
.82239 .47147 m
.82239 .47618 L
.82831 .47618 L
.82831 .47147 L
F
.82831 .45735 m
.82831 .46205 L
.83422 .46205 L
.83422 .45735 L
F
.82831 .46205 m
.82831 .46676 L
.83422 .46676 L
.83422 .46205 L
F
.83422 .45735 m
.83422 .46205 L
.84014 .46205 L
.84014 .45735 L
F
.83422 .46205 m
.83422 .46676 L
.84014 .46676 L
.84014 .46205 L
F
.82831 .46676 m
.82831 .47147 L
.83422 .47147 L
.83422 .46676 L
F
.82831 .47147 m
.82831 .47618 L
.83422 .47618 L
.83422 .47147 L
F
.83422 .46676 m
.83422 .47147 L
.84014 .47147 L
.84014 .46676 L
F
.83422 .47147 m
.83422 .47618 L
.84014 .47618 L
.84014 .47147 L
F
.84014 .43851 m
.84014 .44322 L
.84605 .44322 L
.84605 .43851 L
F
.84014 .44322 m
.84014 .44793 L
.84605 .44793 L
.84605 .44322 L
F
.84605 .43851 m
.84605 .44322 L
.85197 .44322 L
.85197 .43851 L
F
.84605 .44322 m
.84605 .44793 L
.85197 .44793 L
.85197 .44322 L
F
.84014 .44793 m
.84014 .45264 L
.84605 .45264 L
.84605 .44793 L
F
.84014 .45264 m
.84014 .45735 L
.84605 .45735 L
.84605 .45264 L
F
.84605 .44793 m
.84605 .45264 L
.85197 .45264 L
.85197 .44793 L
F
.84605 .45264 m
.84605 .45735 L
.85197 .45735 L
.85197 .45264 L
F
.85197 .43851 m
.85197 .44322 L
.85788 .44322 L
.85788 .43851 L
F
.85197 .44322 m
.85197 .44793 L
.85788 .44793 L
.85788 .44322 L
F
.85788 .43851 m
.85788 .44322 L
.8638 .44322 L
.8638 .43851 L
F
.85788 .44322 m
.85788 .44793 L
.8638 .44793 L
.8638 .44322 L
F
.85197 .44793 m
.85197 .45264 L
.85788 .45264 L
.85788 .44793 L
F
.85197 .45264 m
.85197 .45735 L
.85788 .45735 L
.85788 .45264 L
F
.85788 .44793 m
.85788 .45264 L
.8638 .45264 L
.8638 .44793 L
F
.85788 .45264 m
.85788 .45735 L
.8638 .45735 L
.8638 .45264 L
F
.84014 .45735 m
.84014 .46205 L
.84605 .46205 L
.84605 .45735 L
F
.84014 .46205 m
.84014 .46676 L
.84605 .46676 L
.84605 .46205 L
F
.84605 .45735 m
.84605 .46205 L
.85197 .46205 L
.85197 .45735 L
F
.84605 .46205 m
.84605 .46676 L
.85197 .46676 L
.85197 .46205 L
F
.84014 .46676 m
.84014 .47147 L
.84605 .47147 L
.84605 .46676 L
F
.84014 .47147 m
.84014 .47618 L
.84605 .47618 L
.84605 .47147 L
F
.84605 .46676 m
.84605 .47147 L
.85197 .47147 L
.85197 .46676 L
F
.84605 .47147 m
.84605 .47618 L
.85197 .47618 L
.85197 .47147 L
F
.85197 .45735 m
.85197 .46205 L
.85788 .46205 L
.85788 .45735 L
F
.85197 .46205 m
.85197 .46676 L
.85788 .46676 L
.85788 .46205 L
F
.85788 .45735 m
.85788 .46205 L
.8638 .46205 L
.8638 .45735 L
F
.85788 .46205 m
.85788 .46676 L
.8638 .46676 L
.8638 .46205 L
F
.85197 .46676 m
.85197 .47147 L
.85788 .47147 L
.85788 .46676 L
F
.85197 .47147 m
.85197 .47618 L
.85788 .47618 L
.85788 .47147 L
F
.85788 .46676 m
.85788 .47147 L
.8638 .47147 L
.8638 .46676 L
F
.85788 .47147 m
.85788 .47618 L
.8638 .47618 L
.8638 .47147 L
F
.81647 .47618 m
.81647 .48089 L
.82239 .48089 L
.82239 .47618 L
F
.81647 .48089 m
.81647 .4856 L
.82239 .4856 L
.82239 .48089 L
F
.82239 .47618 m
.82239 .48089 L
.82831 .48089 L
.82831 .47618 L
F
.82239 .48089 m
.82239 .4856 L
.82831 .4856 L
.82831 .48089 L
F
.81647 .4856 m
.81647 .49031 L
.82239 .49031 L
.82239 .4856 L
F
.81647 .49031 m
.81647 .49502 L
.82239 .49502 L
.82239 .49031 L
F
.82239 .4856 m
.82239 .49031 L
.82831 .49031 L
.82831 .4856 L
F
.82239 .49031 m
.82239 .49502 L
.82831 .49502 L
.82831 .49031 L
F
.82831 .47618 m
.82831 .48089 L
.83422 .48089 L
.83422 .47618 L
F
.82831 .48089 m
.82831 .4856 L
.83422 .4856 L
.83422 .48089 L
F
.83422 .47618 m
.83422 .48089 L
.84014 .48089 L
.84014 .47618 L
F
.83422 .48089 m
.83422 .4856 L
.84014 .4856 L
.84014 .48089 L
F
.82831 .4856 m
.82831 .49031 L
.83422 .49031 L
.83422 .4856 L
F
.82831 .49031 m
.82831 .49502 L
.83422 .49502 L
.83422 .49031 L
F
.83422 .4856 m
.83422 .49031 L
.84014 .49031 L
.84014 .4856 L
F
.83422 .49031 m
.83422 .49502 L
.84014 .49502 L
.84014 .49031 L
F
.81647 .49502 m
.81647 .49972 L
.82239 .49972 L
.82239 .49502 L
F
.81647 .49972 m
.81647 .50443 L
.82239 .50443 L
.82239 .49972 L
F
.82239 .49502 m
.82239 .49972 L
.82831 .49972 L
.82831 .49502 L
F
.82239 .49972 m
.82239 .50443 L
.82831 .50443 L
.82831 .49972 L
F
.81647 .50443 m
.81647 .50914 L
.82239 .50914 L
.82239 .50443 L
F
.81647 .50914 m
.81647 .51385 L
.82239 .51385 L
.82239 .50914 L
F
.82239 .50443 m
.82239 .50914 L
.82831 .50914 L
.82831 .50443 L
F
.82239 .50914 m
.82239 .51385 L
.82831 .51385 L
.82831 .50914 L
F
.82831 .49502 m
.82831 .49972 L
.83422 .49972 L
.83422 .49502 L
F
.82831 .49972 m
.82831 .50443 L
.83422 .50443 L
.83422 .49972 L
F
.83422 .49502 m
.83422 .49972 L
.84014 .49972 L
.84014 .49502 L
F
.83422 .49972 m
.83422 .50443 L
.84014 .50443 L
.84014 .49972 L
F
.82831 .50443 m
.82831 .50914 L
.83422 .50914 L
.83422 .50443 L
F
.82831 .50914 m
.82831 .51385 L
.83422 .51385 L
.83422 .50914 L
F
.83422 .50443 m
.83422 .50914 L
.84014 .50914 L
.84014 .50443 L
F
.83422 .50914 m
.83422 .51385 L
.84014 .51385 L
.84014 .50914 L
F
.84014 .47618 m
.84014 .48089 L
.84605 .48089 L
.84605 .47618 L
F
.84014 .48089 m
.84014 .4856 L
.84605 .4856 L
.84605 .48089 L
F
.84605 .47618 m
.84605 .48089 L
.85197 .48089 L
.85197 .47618 L
F
.84605 .48089 m
.84605 .4856 L
.85197 .4856 L
.85197 .48089 L
F
.84014 .4856 m
.84014 .49031 L
.84605 .49031 L
.84605 .4856 L
F
.84014 .49031 m
.84014 .49502 L
.84605 .49502 L
.84605 .49031 L
F
.84605 .4856 m
.84605 .49031 L
.85197 .49031 L
.85197 .4856 L
F
.84605 .49031 m
.84605 .49502 L
.85197 .49502 L
.85197 .49031 L
F
.85197 .47618 m
.85197 .48089 L
.85788 .48089 L
.85788 .47618 L
F
.85197 .48089 m
.85197 .4856 L
.85788 .4856 L
.85788 .48089 L
F
.85788 .47618 m
.85788 .48089 L
.8638 .48089 L
.8638 .47618 L
F
.85788 .48089 m
.85788 .4856 L
.8638 .4856 L
.8638 .48089 L
F
.85197 .4856 m
.85197 .49031 L
.85788 .49031 L
.85788 .4856 L
F
.85197 .49031 m
.85197 .49502 L
.85788 .49502 L
.85788 .49031 L
F
.85788 .4856 m
.85788 .49031 L
.8638 .49031 L
.8638 .4856 L
F
.85788 .49031 m
.85788 .49502 L
.8638 .49502 L
.8638 .49031 L
F
.84014 .49502 m
.84014 .49972 L
.84605 .49972 L
.84605 .49502 L
F
.84014 .49972 m
.84014 .50443 L
.84605 .50443 L
.84605 .49972 L
F
.84605 .49502 m
.84605 .49972 L
.85197 .49972 L
.85197 .49502 L
F
.84605 .49972 m
.84605 .50443 L
.85197 .50443 L
.85197 .49972 L
F
.84014 .50443 m
.84014 .50914 L
.84605 .50914 L
.84605 .50443 L
F
.84014 .50914 m
.84014 .51385 L
.84605 .51385 L
.84605 .50914 L
F
.84605 .50443 m
.84605 .50914 L
.85197 .50914 L
.85197 .50443 L
F
.84605 .50914 m
.84605 .51385 L
.85197 .51385 L
.85197 .50914 L
F
.85197 .49502 m
.85197 .49972 L
.85788 .49972 L
.85788 .49502 L
F
.85197 .49972 m
.85197 .50443 L
.85788 .50443 L
.85788 .49972 L
F
.85788 .49502 m
.85788 .49972 L
.8638 .49972 L
.8638 .49502 L
F
.85788 .49972 m
.85788 .50443 L
.8638 .50443 L
.8638 .49972 L
F
.85197 .50443 m
.85197 .50914 L
.85788 .50914 L
.85788 .50443 L
F
.85197 .50914 m
.85197 .51385 L
.85788 .51385 L
.85788 .50914 L
F
.85788 .50443 m
.85788 .50914 L
.8638 .50914 L
.8638 .50443 L
F
.85788 .50914 m
.85788 .51385 L
.8638 .51385 L
.8638 .50914 L
F
.8638 .43851 m
.8638 .44322 L
.86971 .44322 L
.86971 .43851 L
F
.8638 .44322 m
.8638 .44793 L
.86971 .44793 L
.86971 .44322 L
F
.86971 .43851 m
.86971 .44322 L
.87563 .44322 L
.87563 .43851 L
F
.86971 .44322 m
.86971 .44793 L
.87563 .44793 L
.87563 .44322 L
F
.8638 .44793 m
.8638 .45264 L
.86971 .45264 L
.86971 .44793 L
F
.8638 .45264 m
.8638 .45735 L
.86971 .45735 L
.86971 .45264 L
F
.86971 .44793 m
.86971 .45264 L
.87563 .45264 L
.87563 .44793 L
F
.86971 .45264 m
.86971 .45735 L
.87563 .45735 L
.87563 .45264 L
F
.87563 .43851 m
.87563 .44322 L
.88154 .44322 L
.88154 .43851 L
F
.87563 .44322 m
.87563 .44793 L
.88154 .44793 L
.88154 .44322 L
F
.88154 .43851 m
.88154 .44322 L
.88746 .44322 L
.88746 .43851 L
F
.88154 .44322 m
.88154 .44793 L
.88746 .44793 L
.88746 .44322 L
F
.87563 .44793 m
.87563 .45264 L
.88154 .45264 L
.88154 .44793 L
F
.87563 .45264 m
.87563 .45735 L
.88154 .45735 L
.88154 .45264 L
F
.88154 .44793 m
.88154 .45264 L
.88746 .45264 L
.88746 .44793 L
F
.88154 .45264 m
.88154 .45735 L
.88746 .45735 L
.88746 .45264 L
F
.8638 .45735 m
.8638 .46205 L
.86971 .46205 L
.86971 .45735 L
F
.8638 .46205 m
.8638 .46676 L
.86971 .46676 L
.86971 .46205 L
F
.86971 .45735 m
.86971 .46205 L
.87563 .46205 L
.87563 .45735 L
F
.86971 .46205 m
.86971 .46676 L
.87563 .46676 L
.87563 .46205 L
F
.8638 .46676 m
.8638 .47147 L
.86971 .47147 L
.86971 .46676 L
F
.8638 .47147 m
.8638 .47618 L
.86971 .47618 L
.86971 .47147 L
F
.86971 .46676 m
.86971 .47147 L
.87563 .47147 L
.87563 .46676 L
F
.86971 .47147 m
.86971 .47618 L
.87563 .47618 L
.87563 .47147 L
F
.87563 .45735 m
.87563 .46205 L
.88154 .46205 L
.88154 .45735 L
F
.87563 .46205 m
.87563 .46676 L
.88154 .46676 L
.88154 .46205 L
F
.88154 .45735 m
.88154 .46205 L
.88746 .46205 L
.88746 .45735 L
F
.88154 .46205 m
.88154 .46676 L
.88746 .46676 L
.88746 .46205 L
F
.87563 .46676 m
.87563 .47147 L
.88154 .47147 L
.88154 .46676 L
F
.87563 .47147 m
.87563 .47618 L
.88154 .47618 L
.88154 .47147 L
F
.88154 .46676 m
.88154 .47147 L
.88746 .47147 L
.88746 .46676 L
F
.88154 .47147 m
.88154 .47618 L
.88746 .47618 L
.88746 .47147 L
F
.88746 .43851 m
.88746 .44322 L
.89337 .44322 L
.89337 .43851 L
F
.88746 .44322 m
.88746 .44793 L
.89337 .44793 L
.89337 .44322 L
F
.89337 .43851 m
.89337 .44322 L
.89929 .44322 L
.89929 .43851 L
F
.89337 .44322 m
.89337 .44793 L
.89929 .44793 L
.89929 .44322 L
F
.88746 .44793 m
.88746 .45264 L
.89337 .45264 L
.89337 .44793 L
F
.88746 .45264 m
.88746 .45735 L
.89337 .45735 L
.89337 .45264 L
F
.89337 .44793 m
.89337 .45264 L
.89929 .45264 L
.89929 .44793 L
F
.89337 .45264 m
.89337 .45735 L
.89929 .45735 L
.89929 .45264 L
F
.89929 .43851 m
.89929 .44322 L
.90521 .44322 L
.90521 .43851 L
F
.89929 .44322 m
.89929 .44793 L
.90521 .44793 L
.90521 .44322 L
F
.90521 .43851 m
.90521 .44322 L
.91112 .44322 L
.91112 .43851 L
F
.90521 .44322 m
.90521 .44793 L
.91112 .44793 L
.91112 .44322 L
F
.89929 .44793 m
.89929 .45264 L
.90521 .45264 L
.90521 .44793 L
F
.89929 .45264 m
.89929 .45735 L
.90521 .45735 L
.90521 .45264 L
F
.90521 .44793 m
.90521 .45264 L
.91112 .45264 L
.91112 .44793 L
F
.90521 .45264 m
.90521 .45735 L
.91112 .45735 L
.91112 .45264 L
F
.88746 .45735 m
.88746 .46205 L
.89337 .46205 L
.89337 .45735 L
F
.88746 .46205 m
.88746 .46676 L
.89337 .46676 L
.89337 .46205 L
F
.89337 .45735 m
.89337 .46205 L
.89929 .46205 L
.89929 .45735 L
F
.89337 .46205 m
.89337 .46676 L
.89929 .46676 L
.89929 .46205 L
F
.88746 .46676 m
.88746 .47147 L
.89337 .47147 L
.89337 .46676 L
F
.88746 .47147 m
.88746 .47618 L
.89337 .47618 L
.89337 .47147 L
F
.89337 .46676 m
.89337 .47147 L
.89929 .47147 L
.89929 .46676 L
F
.89337 .47147 m
.89337 .47618 L
.89929 .47618 L
.89929 .47147 L
F
.89929 .45735 m
.89929 .46205 L
.90521 .46205 L
.90521 .45735 L
F
.89929 .46205 m
.89929 .46676 L
.90521 .46676 L
.90521 .46205 L
F
.90521 .45735 m
.90521 .46205 L
.91112 .46205 L
.91112 .45735 L
F
.90521 .46205 m
.90521 .46676 L
.91112 .46676 L
.91112 .46205 L
F
.89929 .46676 m
.89929 .47147 L
.90521 .47147 L
.90521 .46676 L
F
.89929 .47147 m
.89929 .47618 L
.90521 .47618 L
.90521 .47147 L
F
.90521 .46676 m
.90521 .47147 L
.91112 .47147 L
.91112 .46676 L
F
.90521 .47147 m
.90521 .47618 L
.91112 .47618 L
.91112 .47147 L
F
.8638 .47618 m
.8638 .48089 L
.86971 .48089 L
.86971 .47618 L
F
.8638 .48089 m
.8638 .4856 L
.86971 .4856 L
.86971 .48089 L
F
.86971 .47618 m
.86971 .48089 L
.87563 .48089 L
.87563 .47618 L
F
.86971 .48089 m
.86971 .4856 L
.87563 .4856 L
.87563 .48089 L
F
.8638 .4856 m
.8638 .49031 L
.86971 .49031 L
.86971 .4856 L
F
.8638 .49031 m
.8638 .49502 L
.86971 .49502 L
.86971 .49031 L
F
.86971 .4856 m
.86971 .49031 L
.87563 .49031 L
.87563 .4856 L
F
.86971 .49031 m
.86971 .49502 L
.87563 .49502 L
.87563 .49031 L
F
.87563 .47618 m
.87563 .48089 L
.88154 .48089 L
.88154 .47618 L
F
.87563 .48089 m
.87563 .4856 L
.88154 .4856 L
.88154 .48089 L
F
.88154 .47618 m
.88154 .48089 L
.88746 .48089 L
.88746 .47618 L
F
.88154 .48089 m
.88154 .4856 L
.88746 .4856 L
.88746 .48089 L
F
.87563 .4856 m
.87563 .49031 L
.88154 .49031 L
.88154 .4856 L
F
.87563 .49031 m
.87563 .49502 L
.88154 .49502 L
.88154 .49031 L
F
.88154 .4856 m
.88154 .49031 L
.88746 .49031 L
.88746 .4856 L
F
.88154 .49031 m
.88154 .49502 L
.88746 .49502 L
.88746 .49031 L
F
.8638 .49502 m
.8638 .49972 L
.86971 .49972 L
.86971 .49502 L
F
.8638 .49972 m
.8638 .50443 L
.86971 .50443 L
.86971 .49972 L
F
.86971 .49502 m
.86971 .49972 L
.87563 .49972 L
.87563 .49502 L
F
.86971 .49972 m
.86971 .50443 L
.87563 .50443 L
.87563 .49972 L
F
.8638 .50443 m
.8638 .50914 L
.86971 .50914 L
.86971 .50443 L
F
.8638 .50914 m
.8638 .51385 L
.86971 .51385 L
.86971 .50914 L
F
.86971 .50443 m
.86971 .50914 L
.87563 .50914 L
.87563 .50443 L
F
.87563 .49502 m
.87563 .49972 L
.88154 .49972 L
.88154 .49502 L
F
.87563 .49972 m
.87563 .50443 L
.88154 .50443 L
.88154 .49972 L
F
.88154 .49502 m
.88154 .49972 L
.88746 .49972 L
.88746 .49502 L
F
.88746 .47618 m
.88746 .48089 L
.89337 .48089 L
.89337 .47618 L
F
.88746 .48089 m
.88746 .4856 L
.89337 .4856 L
.89337 .48089 L
F
.89337 .47618 m
.89337 .48089 L
.89929 .48089 L
.89929 .47618 L
F
.89337 .48089 m
.89337 .4856 L
.89929 .4856 L
.89929 .48089 L
F
.88746 .4856 m
.88746 .49031 L
.89337 .49031 L
.89337 .4856 L
F
.88746 .49031 m
.88746 .49502 L
.89337 .49502 L
.89337 .49031 L
F
.89337 .4856 m
.89337 .49031 L
.89929 .49031 L
.89929 .4856 L
F
.89929 .47618 m
.89929 .48089 L
.90521 .48089 L
.90521 .47618 L
F
.89929 .48089 m
.89929 .4856 L
.90521 .4856 L
.90521 .48089 L
F
.90521 .47618 m
.90521 .48089 L
.91112 .48089 L
.91112 .47618 L
F
.81647 .51385 m
.81647 .51856 L
.82239 .51856 L
.82239 .51385 L
F
.81647 .51856 m
.81647 .52327 L
.82239 .52327 L
.82239 .51856 L
F
.82239 .51385 m
.82239 .51856 L
.82831 .51856 L
.82831 .51385 L
F
.82239 .51856 m
.82239 .52327 L
.82831 .52327 L
.82831 .51856 L
F
.81647 .52327 m
.81647 .52798 L
.82239 .52798 L
.82239 .52327 L
F
.81647 .52798 m
.81647 .53269 L
.82239 .53269 L
.82239 .52798 L
F
.82239 .52327 m
.82239 .52798 L
.82831 .52798 L
.82831 .52327 L
F
.82239 .52798 m
.82239 .53269 L
.82831 .53269 L
.82831 .52798 L
F
.82831 .51385 m
.82831 .51856 L
.83422 .51856 L
.83422 .51385 L
F
.82831 .51856 m
.82831 .52327 L
.83422 .52327 L
.83422 .51856 L
F
.83422 .51385 m
.83422 .51856 L
.84014 .51856 L
.84014 .51385 L
F
.83422 .51856 m
.83422 .52327 L
.84014 .52327 L
.84014 .51856 L
F
.82831 .52327 m
.82831 .52798 L
.83422 .52798 L
.83422 .52327 L
F
.82831 .52798 m
.82831 .53269 L
.83422 .53269 L
.83422 .52798 L
F
.83422 .52327 m
.83422 .52798 L
.84014 .52798 L
.84014 .52327 L
F
.83422 .52798 m
.83422 .53269 L
.84014 .53269 L
.84014 .52798 L
F
.81647 .53269 m
.81647 .5374 L
.82239 .5374 L
.82239 .53269 L
F
.81647 .5374 m
.81647 .5421 L
.82239 .5421 L
.82239 .5374 L
F
.82239 .53269 m
.82239 .5374 L
.82831 .5374 L
.82831 .53269 L
F
.82239 .5374 m
.82239 .5421 L
.82831 .5421 L
.82831 .5374 L
F
.82831 .53269 m
.82831 .5374 L
.83422 .5374 L
.83422 .53269 L
F
.84014 .51385 m
.84014 .51856 L
.84605 .51856 L
.84605 .51385 L
F
.84014 .51856 m
.84014 .52327 L
.84605 .52327 L
.84605 .51856 L
F
.84605 .51385 m
.84605 .51856 L
.85197 .51856 L
.85197 .51385 L
F
.84605 .51856 m
.84605 .52327 L
.85197 .52327 L
.85197 .51856 L
F
.84014 .52327 m
.84014 .52798 L
.84605 .52798 L
.84605 .52327 L
F
.84605 .52327 m
.84605 .52798 L
.85197 .52798 L
.85197 .52327 L
F
.85197 .51385 m
.85197 .51856 L
.85788 .51856 L
.85788 .51385 L
F
.85197 .51856 m
.85197 .52327 L
.85788 .52327 L
.85788 .51856 L
F
.85788 .51385 m
.85788 .51856 L
.8638 .51856 L
.8638 .51385 L
F
.91112 .19836 m
.91112 .20307 L
.91704 .20307 L
.91704 .19836 L
F
.91112 .20307 m
.91112 .20778 L
.91704 .20778 L
.91704 .20307 L
F
.91112 .20778 m
.91112 .21249 L
.91704 .21249 L
.91704 .20778 L
F
.91704 .20307 m
.91704 .20778 L
.92295 .20778 L
.92295 .20307 L
F
.91704 .20778 m
.91704 .21249 L
.92295 .21249 L
.92295 .20778 L
F
.91112 .21249 m
.91112 .21719 L
.91704 .21719 L
.91704 .21249 L
F
.91112 .21719 m
.91112 .2219 L
.91704 .2219 L
.91704 .21719 L
F
.91704 .21249 m
.91704 .21719 L
.92295 .21719 L
.92295 .21249 L
F
.91704 .21719 m
.91704 .2219 L
.92295 .2219 L
.92295 .21719 L
F
.91112 .2219 m
.91112 .22661 L
.91704 .22661 L
.91704 .2219 L
F
.91112 .22661 m
.91112 .23132 L
.91704 .23132 L
.91704 .22661 L
F
.91704 .2219 m
.91704 .22661 L
.92295 .22661 L
.92295 .2219 L
F
.91704 .22661 m
.91704 .23132 L
.92295 .23132 L
.92295 .22661 L
F
.92295 .21249 m
.92295 .21719 L
.92887 .21719 L
.92887 .21249 L
F
.92295 .21719 m
.92295 .2219 L
.92887 .2219 L
.92887 .21719 L
F
.92887 .21719 m
.92887 .2219 L
.93478 .2219 L
.93478 .21719 L
F
.92295 .2219 m
.92295 .22661 L
.92887 .22661 L
.92887 .2219 L
F
.92295 .22661 m
.92295 .23132 L
.92887 .23132 L
.92887 .22661 L
F
.92887 .2219 m
.92887 .22661 L
.93478 .22661 L
.93478 .2219 L
F
.92887 .22661 m
.92887 .23132 L
.93478 .23132 L
.93478 .22661 L
F
.91112 .23132 m
.91112 .23603 L
.91704 .23603 L
.91704 .23132 L
F
.91112 .23603 m
.91112 .24074 L
.91704 .24074 L
.91704 .23603 L
F
.91704 .23132 m
.91704 .23603 L
.92295 .23603 L
.92295 .23132 L
F
.91704 .23603 m
.91704 .24074 L
.92295 .24074 L
.92295 .23603 L
F
.91112 .24074 m
.91112 .24545 L
.91704 .24545 L
.91704 .24074 L
F
.91112 .24545 m
.91112 .25016 L
.91704 .25016 L
.91704 .24545 L
F
.91704 .24074 m
.91704 .24545 L
.92295 .24545 L
.92295 .24074 L
F
.91704 .24545 m
.91704 .25016 L
.92295 .25016 L
.92295 .24545 L
F
.92295 .23132 m
.92295 .23603 L
.92887 .23603 L
.92887 .23132 L
F
.92295 .23603 m
.92295 .24074 L
.92887 .24074 L
.92887 .23603 L
F
.92887 .23132 m
.92887 .23603 L
.93478 .23603 L
.93478 .23132 L
F
.92887 .23603 m
.92887 .24074 L
.93478 .24074 L
.93478 .23603 L
F
.92295 .24074 m
.92295 .24545 L
.92887 .24545 L
.92887 .24074 L
F
.92295 .24545 m
.92295 .25016 L
.92887 .25016 L
.92887 .24545 L
F
.92887 .24074 m
.92887 .24545 L
.93478 .24545 L
.93478 .24074 L
F
.92887 .24545 m
.92887 .25016 L
.93478 .25016 L
.93478 .24545 L
F
.93478 .22661 m
.93478 .23132 L
.9407 .23132 L
.9407 .22661 L
F
.93478 .23132 m
.93478 .23603 L
.9407 .23603 L
.9407 .23132 L
F
.93478 .23603 m
.93478 .24074 L
.9407 .24074 L
.9407 .23603 L
F
.9407 .23132 m
.9407 .23603 L
.94661 .23603 L
.94661 .23132 L
F
.9407 .23603 m
.9407 .24074 L
.94661 .24074 L
.94661 .23603 L
F
.93478 .24074 m
.93478 .24545 L
.9407 .24545 L
.9407 .24074 L
F
.93478 .24545 m
.93478 .25016 L
.9407 .25016 L
.9407 .24545 L
F
.9407 .24074 m
.9407 .24545 L
.94661 .24545 L
.94661 .24074 L
F
.9407 .24545 m
.9407 .25016 L
.94661 .25016 L
.94661 .24545 L
F
.94661 .24074 m
.94661 .24545 L
.95253 .24545 L
.95253 .24074 L
F
.94661 .24545 m
.94661 .25016 L
.95253 .25016 L
.95253 .24545 L
F
.91112 .25016 m
.91112 .25487 L
.91704 .25487 L
.91704 .25016 L
F
.91112 .25487 m
.91112 .25957 L
.91704 .25957 L
.91704 .25487 L
F
.91704 .25016 m
.91704 .25487 L
.92295 .25487 L
.92295 .25016 L
F
.91704 .25487 m
.91704 .25957 L
.92295 .25957 L
.92295 .25487 L
F
.91112 .25957 m
.91112 .26428 L
.91704 .26428 L
.91704 .25957 L
F
.91112 .26428 m
.91112 .26899 L
.91704 .26899 L
.91704 .26428 L
F
.91704 .25957 m
.91704 .26428 L
.92295 .26428 L
.92295 .25957 L
F
.91704 .26428 m
.91704 .26899 L
.92295 .26899 L
.92295 .26428 L
F
.92295 .25016 m
.92295 .25487 L
.92887 .25487 L
.92887 .25016 L
F
.92295 .25487 m
.92295 .25957 L
.92887 .25957 L
.92887 .25487 L
F
.92887 .25016 m
.92887 .25487 L
.93478 .25487 L
.93478 .25016 L
F
.92887 .25487 m
.92887 .25957 L
.93478 .25957 L
.93478 .25487 L
F
.92295 .25957 m
.92295 .26428 L
.92887 .26428 L
.92887 .25957 L
F
.92295 .26428 m
.92295 .26899 L
.92887 .26899 L
.92887 .26428 L
F
.92887 .25957 m
.92887 .26428 L
.93478 .26428 L
.93478 .25957 L
F
.92887 .26428 m
.92887 .26899 L
.93478 .26899 L
.93478 .26428 L
F
.91112 .26899 m
.91112 .2737 L
.91704 .2737 L
.91704 .26899 L
F
.91112 .2737 m
.91112 .27841 L
.91704 .27841 L
.91704 .2737 L
F
.91704 .26899 m
.91704 .2737 L
.92295 .2737 L
.92295 .26899 L
F
.91704 .2737 m
.91704 .27841 L
.92295 .27841 L
.92295 .2737 L
F
.91112 .27841 m
.91112 .28312 L
.91704 .28312 L
.91704 .27841 L
F
.91112 .28312 m
.91112 .28783 L
.91704 .28783 L
.91704 .28312 L
F
.91704 .27841 m
.91704 .28312 L
.92295 .28312 L
.92295 .27841 L
F
.91704 .28312 m
.91704 .28783 L
.92295 .28783 L
.92295 .28312 L
F
.92295 .26899 m
.92295 .2737 L
.92887 .2737 L
.92887 .26899 L
F
.92295 .2737 m
.92295 .27841 L
.92887 .27841 L
.92887 .2737 L
F
.92887 .26899 m
.92887 .2737 L
.93478 .2737 L
.93478 .26899 L
F
.92887 .2737 m
.92887 .27841 L
.93478 .27841 L
.93478 .2737 L
F
.92295 .27841 m
.92295 .28312 L
.92887 .28312 L
.92887 .27841 L
F
.92295 .28312 m
.92295 .28783 L
.92887 .28783 L
.92887 .28312 L
F
.92887 .27841 m
.92887 .28312 L
.93478 .28312 L
.93478 .27841 L
F
.92887 .28312 m
.92887 .28783 L
.93478 .28783 L
.93478 .28312 L
F
.93478 .25016 m
.93478 .25487 L
.9407 .25487 L
.9407 .25016 L
F
.93478 .25487 m
.93478 .25957 L
.9407 .25957 L
.9407 .25487 L
F
.9407 .25016 m
.9407 .25487 L
.94661 .25487 L
.94661 .25016 L
F
.9407 .25487 m
.9407 .25957 L
.94661 .25957 L
.94661 .25487 L
F
.93478 .25957 m
.93478 .26428 L
.9407 .26428 L
.9407 .25957 L
F
.93478 .26428 m
.93478 .26899 L
.9407 .26899 L
.9407 .26428 L
F
.9407 .25957 m
.9407 .26428 L
.94661 .26428 L
.94661 .25957 L
F
.9407 .26428 m
.9407 .26899 L
.94661 .26899 L
.94661 .26428 L
F
.94661 .25016 m
.94661 .25487 L
.95253 .25487 L
.95253 .25016 L
F
.94661 .25487 m
.94661 .25957 L
.95253 .25957 L
.95253 .25487 L
F
.95253 .25487 m
.95253 .25957 L
.95844 .25957 L
.95844 .25487 L
F
.94661 .25957 m
.94661 .26428 L
.95253 .26428 L
.95253 .25957 L
F
.94661 .26428 m
.94661 .26899 L
.95253 .26899 L
.95253 .26428 L
F
.95253 .25957 m
.95253 .26428 L
.95844 .26428 L
.95844 .25957 L
F
.95253 .26428 m
.95253 .26899 L
.95844 .26899 L
.95844 .26428 L
F
.93478 .26899 m
.93478 .2737 L
.9407 .2737 L
.9407 .26899 L
F
.93478 .2737 m
.93478 .27841 L
.9407 .27841 L
.9407 .2737 L
F
.9407 .26899 m
.9407 .2737 L
.94661 .2737 L
.94661 .26899 L
F
.9407 .2737 m
.9407 .27841 L
.94661 .27841 L
.94661 .2737 L
F
.93478 .27841 m
.93478 .28312 L
.9407 .28312 L
.9407 .27841 L
F
.93478 .28312 m
.93478 .28783 L
.9407 .28783 L
.9407 .28312 L
F
.9407 .27841 m
.9407 .28312 L
.94661 .28312 L
.94661 .27841 L
F
.9407 .28312 m
.9407 .28783 L
.94661 .28783 L
.94661 .28312 L
F
.94661 .26899 m
.94661 .2737 L
.95253 .2737 L
.95253 .26899 L
F
.94661 .2737 m
.94661 .27841 L
.95253 .27841 L
.95253 .2737 L
F
.95253 .26899 m
.95253 .2737 L
.95844 .2737 L
.95844 .26899 L
F
.95253 .2737 m
.95253 .27841 L
.95844 .27841 L
.95844 .2737 L
F
.94661 .27841 m
.94661 .28312 L
.95253 .28312 L
.95253 .27841 L
F
.94661 .28312 m
.94661 .28783 L
.95253 .28783 L
.95253 .28312 L
F
.95253 .27841 m
.95253 .28312 L
.95844 .28312 L
.95844 .27841 L
F
.95253 .28312 m
.95253 .28783 L
.95844 .28783 L
.95844 .28312 L
F
.95844 .26428 m
.95844 .26899 L
.96436 .26899 L
.96436 .26428 L
F
.95844 .26899 m
.95844 .2737 L
.96436 .2737 L
.96436 .26899 L
F
.95844 .2737 m
.95844 .27841 L
.96436 .27841 L
.96436 .2737 L
F
.95844 .27841 m
.95844 .28312 L
.96436 .28312 L
.96436 .27841 L
F
.95844 .28312 m
.95844 .28783 L
.96436 .28783 L
.96436 .28312 L
F
.96436 .27841 m
.96436 .28312 L
.97028 .28312 L
.97028 .27841 L
F
.96436 .28312 m
.96436 .28783 L
.97028 .28783 L
.97028 .28312 L
F
.91112 .28783 m
.91112 .29254 L
.91704 .29254 L
.91704 .28783 L
F
.91112 .29254 m
.91112 .29724 L
.91704 .29724 L
.91704 .29254 L
F
.91704 .28783 m
.91704 .29254 L
.92295 .29254 L
.92295 .28783 L
F
.91704 .29254 m
.91704 .29724 L
.92295 .29724 L
.92295 .29254 L
F
.91112 .29724 m
.91112 .30195 L
.91704 .30195 L
.91704 .29724 L
F
.91112 .30195 m
.91112 .30666 L
.91704 .30666 L
.91704 .30195 L
F
.91704 .29724 m
.91704 .30195 L
.92295 .30195 L
.92295 .29724 L
F
.91704 .30195 m
.91704 .30666 L
.92295 .30666 L
.92295 .30195 L
F
.92295 .28783 m
.92295 .29254 L
.92887 .29254 L
.92887 .28783 L
F
.92295 .29254 m
.92295 .29724 L
.92887 .29724 L
.92887 .29254 L
F
.92887 .28783 m
.92887 .29254 L
.93478 .29254 L
.93478 .28783 L
F
.92887 .29254 m
.92887 .29724 L
.93478 .29724 L
.93478 .29254 L
F
.92295 .29724 m
.92295 .30195 L
.92887 .30195 L
.92887 .29724 L
F
.92295 .30195 m
.92295 .30666 L
.92887 .30666 L
.92887 .30195 L
F
.92887 .29724 m
.92887 .30195 L
.93478 .30195 L
.93478 .29724 L
F
.92887 .30195 m
.92887 .30666 L
.93478 .30666 L
.93478 .30195 L
F
.91112 .30666 m
.91112 .31137 L
.91704 .31137 L
.91704 .30666 L
F
.91112 .31137 m
.91112 .31608 L
.91704 .31608 L
.91704 .31137 L
F
.91704 .30666 m
.91704 .31137 L
.92295 .31137 L
.92295 .30666 L
F
.91704 .31137 m
.91704 .31608 L
.92295 .31608 L
.92295 .31137 L
F
.91112 .31608 m
.91112 .32079 L
.91704 .32079 L
.91704 .31608 L
F
.91112 .32079 m
.91112 .3255 L
.91704 .3255 L
.91704 .32079 L
F
.91704 .31608 m
.91704 .32079 L
.92295 .32079 L
.92295 .31608 L
F
.91704 .32079 m
.91704 .3255 L
.92295 .3255 L
.92295 .32079 L
F
.92295 .30666 m
.92295 .31137 L
.92887 .31137 L
.92887 .30666 L
F
.92295 .31137 m
.92295 .31608 L
.92887 .31608 L
.92887 .31137 L
F
.92887 .30666 m
.92887 .31137 L
.93478 .31137 L
.93478 .30666 L
F
.92887 .31137 m
.92887 .31608 L
.93478 .31608 L
.93478 .31137 L
F
.92295 .31608 m
.92295 .32079 L
.92887 .32079 L
.92887 .31608 L
F
.92295 .32079 m
.92295 .3255 L
.92887 .3255 L
.92887 .32079 L
F
.92887 .31608 m
.92887 .32079 L
.93478 .32079 L
.93478 .31608 L
F
.92887 .32079 m
.92887 .3255 L
.93478 .3255 L
.93478 .32079 L
F
.93478 .28783 m
.93478 .29254 L
.9407 .29254 L
.9407 .28783 L
F
.93478 .29254 m
.93478 .29724 L
.9407 .29724 L
.9407 .29254 L
F
.9407 .28783 m
.9407 .29254 L
.94661 .29254 L
.94661 .28783 L
F
.9407 .29254 m
.9407 .29724 L
.94661 .29724 L
.94661 .29254 L
F
.93478 .29724 m
.93478 .30195 L
.9407 .30195 L
.9407 .29724 L
F
.93478 .30195 m
.93478 .30666 L
.9407 .30666 L
.9407 .30195 L
F
.9407 .29724 m
.9407 .30195 L
.94661 .30195 L
.94661 .29724 L
F
.9407 .30195 m
.9407 .30666 L
.94661 .30666 L
.94661 .30195 L
F
.94661 .28783 m
.94661 .29254 L
.95253 .29254 L
.95253 .28783 L
F
.94661 .29254 m
.94661 .29724 L
.95253 .29724 L
.95253 .29254 L
F
.95253 .28783 m
.95253 .29254 L
.95844 .29254 L
.95844 .28783 L
F
.95253 .29254 m
.95253 .29724 L
.95844 .29724 L
.95844 .29254 L
F
.94661 .29724 m
.94661 .30195 L
.95253 .30195 L
.95253 .29724 L
F
.94661 .30195 m
.94661 .30666 L
.95253 .30666 L
.95253 .30195 L
F
.95253 .29724 m
.95253 .30195 L
.95844 .30195 L
.95844 .29724 L
F
.95253 .30195 m
.95253 .30666 L
.95844 .30666 L
.95844 .30195 L
F
.93478 .30666 m
.93478 .31137 L
.9407 .31137 L
.9407 .30666 L
F
.93478 .31137 m
.93478 .31608 L
.9407 .31608 L
.9407 .31137 L
F
.9407 .30666 m
.9407 .31137 L
.94661 .31137 L
.94661 .30666 L
F
.9407 .31137 m
.9407 .31608 L
.94661 .31608 L
.94661 .31137 L
F
.93478 .31608 m
.93478 .32079 L
.9407 .32079 L
.9407 .31608 L
F
.93478 .32079 m
.93478 .3255 L
.9407 .3255 L
.9407 .32079 L
F
.9407 .31608 m
.9407 .32079 L
.94661 .32079 L
.94661 .31608 L
F
.9407 .32079 m
.9407 .3255 L
.94661 .3255 L
.94661 .32079 L
F
.94661 .30666 m
.94661 .31137 L
.95253 .31137 L
.95253 .30666 L
F
.94661 .31137 m
.94661 .31608 L
.95253 .31608 L
.95253 .31137 L
F
.95253 .30666 m
.95253 .31137 L
.95844 .31137 L
.95844 .30666 L
F
.95253 .31137 m
.95253 .31608 L
.95844 .31608 L
.95844 .31137 L
F
.94661 .31608 m
.94661 .32079 L
.95253 .32079 L
.95253 .31608 L
F
.94661 .32079 m
.94661 .3255 L
.95253 .3255 L
.95253 .32079 L
F
.95253 .31608 m
.95253 .32079 L
.95844 .32079 L
.95844 .31608 L
F
.95253 .32079 m
.95253 .3255 L
.95844 .3255 L
.95844 .32079 L
F
.91112 .3255 m
.91112 .33021 L
.91704 .33021 L
.91704 .3255 L
F
.91112 .33021 m
.91112 .33492 L
.91704 .33492 L
.91704 .33021 L
F
.91704 .3255 m
.91704 .33021 L
.92295 .33021 L
.92295 .3255 L
F
.91704 .33021 m
.91704 .33492 L
.92295 .33492 L
.92295 .33021 L
F
.91112 .33492 m
.91112 .33962 L
.91704 .33962 L
.91704 .33492 L
F
.91112 .33962 m
.91112 .34433 L
.91704 .34433 L
.91704 .33962 L
F
.91704 .33492 m
.91704 .33962 L
.92295 .33962 L
.92295 .33492 L
F
.91704 .33962 m
.91704 .34433 L
.92295 .34433 L
.92295 .33962 L
F
.92295 .3255 m
.92295 .33021 L
.92887 .33021 L
.92887 .3255 L
F
.92295 .33021 m
.92295 .33492 L
.92887 .33492 L
.92887 .33021 L
F
.92887 .3255 m
.92887 .33021 L
.93478 .33021 L
.93478 .3255 L
F
.92887 .33021 m
.92887 .33492 L
.93478 .33492 L
.93478 .33021 L
F
.92295 .33492 m
.92295 .33962 L
.92887 .33962 L
.92887 .33492 L
F
.92295 .33962 m
.92295 .34433 L
.92887 .34433 L
.92887 .33962 L
F
.92887 .33492 m
.92887 .33962 L
.93478 .33962 L
.93478 .33492 L
F
.92887 .33962 m
.92887 .34433 L
.93478 .34433 L
.93478 .33962 L
F
.91112 .34433 m
.91112 .34904 L
.91704 .34904 L
.91704 .34433 L
F
.91112 .34904 m
.91112 .35375 L
.91704 .35375 L
.91704 .34904 L
F
.91704 .34433 m
.91704 .34904 L
.92295 .34904 L
.92295 .34433 L
F
.91704 .34904 m
.91704 .35375 L
.92295 .35375 L
.92295 .34904 L
F
.91112 .35375 m
.91112 .35846 L
.91704 .35846 L
.91704 .35375 L
F
.91112 .35846 m
.91112 .36317 L
.91704 .36317 L
.91704 .35846 L
F
.91704 .35375 m
.91704 .35846 L
.92295 .35846 L
.92295 .35375 L
F
.91704 .35846 m
.91704 .36317 L
.92295 .36317 L
.92295 .35846 L
F
.92295 .34433 m
.92295 .34904 L
.92887 .34904 L
.92887 .34433 L
F
.92295 .34904 m
.92295 .35375 L
.92887 .35375 L
.92887 .34904 L
F
.92887 .34433 m
.92887 .34904 L
.93478 .34904 L
.93478 .34433 L
F
.92887 .34904 m
.92887 .35375 L
.93478 .35375 L
.93478 .34904 L
F
.92295 .35375 m
.92295 .35846 L
.92887 .35846 L
.92887 .35375 L
F
.92295 .35846 m
.92295 .36317 L
.92887 .36317 L
.92887 .35846 L
F
.92887 .35375 m
.92887 .35846 L
.93478 .35846 L
.93478 .35375 L
F
.92887 .35846 m
.92887 .36317 L
.93478 .36317 L
.93478 .35846 L
F
.93478 .3255 m
.93478 .33021 L
.9407 .33021 L
.9407 .3255 L
F
.93478 .33021 m
.93478 .33492 L
.9407 .33492 L
.9407 .33021 L
F
.9407 .3255 m
.9407 .33021 L
.94661 .33021 L
.94661 .3255 L
F
.9407 .33021 m
.9407 .33492 L
.94661 .33492 L
.94661 .33021 L
F
.93478 .33492 m
.93478 .33962 L
.9407 .33962 L
.9407 .33492 L
F
.93478 .33962 m
.93478 .34433 L
.9407 .34433 L
.9407 .33962 L
F
.9407 .33492 m
.9407 .33962 L
.94661 .33962 L
.94661 .33492 L
F
.9407 .33962 m
.9407 .34433 L
.94661 .34433 L
.94661 .33962 L
F
.94661 .3255 m
.94661 .33021 L
.95253 .33021 L
.95253 .3255 L
F
.94661 .33021 m
.94661 .33492 L
.95253 .33492 L
.95253 .33021 L
F
.95253 .3255 m
.95253 .33021 L
.95844 .33021 L
.95844 .3255 L
F
.95253 .33021 m
.95253 .33492 L
.95844 .33492 L
.95844 .33021 L
F
.94661 .33492 m
.94661 .33962 L
.95253 .33962 L
.95253 .33492 L
F
.94661 .33962 m
.94661 .34433 L
.95253 .34433 L
.95253 .33962 L
F
.95253 .33492 m
.95253 .33962 L
.95844 .33962 L
.95844 .33492 L
F
.95253 .33962 m
.95253 .34433 L
.95844 .34433 L
.95844 .33962 L
F
.93478 .34433 m
.93478 .34904 L
.9407 .34904 L
.9407 .34433 L
F
.93478 .34904 m
.93478 .35375 L
.9407 .35375 L
.9407 .34904 L
F
.9407 .34433 m
.9407 .34904 L
.94661 .34904 L
.94661 .34433 L
F
.9407 .34904 m
.9407 .35375 L
.94661 .35375 L
.94661 .34904 L
F
.93478 .35375 m
.93478 .35846 L
.9407 .35846 L
.9407 .35375 L
F
.93478 .35846 m
.93478 .36317 L
.9407 .36317 L
.9407 .35846 L
F
.9407 .35375 m
.9407 .35846 L
.94661 .35846 L
.94661 .35375 L
F
.9407 .35846 m
.9407 .36317 L
.94661 .36317 L
.94661 .35846 L
F
.94661 .34433 m
.94661 .34904 L
.95253 .34904 L
.95253 .34433 L
F
.94661 .34904 m
.94661 .35375 L
.95253 .35375 L
.95253 .34904 L
F
.95253 .34433 m
.95253 .34904 L
.95844 .34904 L
.95844 .34433 L
F
.95253 .34904 m
.95253 .35375 L
.95844 .35375 L
.95844 .34904 L
F
.94661 .35375 m
.94661 .35846 L
.95253 .35846 L
.95253 .35375 L
F
.94661 .35846 m
.94661 .36317 L
.95253 .36317 L
.95253 .35846 L
F
.95253 .35375 m
.95253 .35846 L
.95844 .35846 L
.95844 .35375 L
F
.95253 .35846 m
.95253 .36317 L
.95844 .36317 L
.95844 .35846 L
F
.95844 .28783 m
.95844 .29254 L
.96436 .29254 L
.96436 .28783 L
F
.95844 .29254 m
.95844 .29724 L
.96436 .29724 L
.96436 .29254 L
F
.96436 .28783 m
.96436 .29254 L
.97028 .29254 L
.97028 .28783 L
F
.96436 .29254 m
.96436 .29724 L
.97028 .29724 L
.97028 .29254 L
F
.95844 .29724 m
.95844 .30195 L
.96436 .30195 L
.96436 .29724 L
F
.95844 .30195 m
.95844 .30666 L
.96436 .30666 L
.96436 .30195 L
F
.96436 .29724 m
.96436 .30195 L
.97028 .30195 L
.97028 .29724 L
F
.96436 .30195 m
.96436 .30666 L
.97028 .30666 L
.97028 .30195 L
F
.97028 .30195 m
.97028 .30666 L
.97619 .30666 L
.97619 .30195 L
F
.95844 .30666 m
.95844 .31137 L
.96436 .31137 L
.96436 .30666 L
F
.95844 .31137 m
.95844 .31608 L
.96436 .31608 L
.96436 .31137 L
F
.96436 .30666 m
.96436 .31137 L
.97028 .31137 L
.97028 .30666 L
F
.96436 .31137 m
.96436 .31608 L
.97028 .31608 L
.97028 .31137 L
F
.95844 .31608 m
.95844 .32079 L
.96436 .32079 L
.96436 .31608 L
F
.95844 .32079 m
.95844 .3255 L
.96436 .3255 L
.96436 .32079 L
F
.96436 .31608 m
.96436 .32079 L
.97028 .32079 L
.97028 .31608 L
F
.96436 .32079 m
.96436 .3255 L
.97028 .3255 L
.97028 .32079 L
F
.97028 .30666 m
.97028 .31137 L
.97619 .31137 L
.97619 .30666 L
F
.97028 .31137 m
.97028 .31608 L
.97619 .31608 L
.97619 .31137 L
F
.97028 .31608 m
.97028 .32079 L
.97619 .32079 L
.97619 .31608 L
F
.97028 .32079 m
.97028 .3255 L
.97619 .3255 L
.97619 .32079 L
F
.95844 .3255 m
.95844 .33021 L
.96436 .33021 L
.96436 .3255 L
F
.95844 .33021 m
.95844 .33492 L
.96436 .33492 L
.96436 .33021 L
F
.96436 .3255 m
.96436 .33021 L
.97028 .33021 L
.97028 .3255 L
F
.96436 .33021 m
.96436 .33492 L
.97028 .33492 L
.97028 .33021 L
F
.95844 .33492 m
.95844 .33962 L
.96436 .33962 L
.96436 .33492 L
F
.95844 .33962 m
.95844 .34433 L
.96436 .34433 L
.96436 .33962 L
F
.96436 .33492 m
.96436 .33962 L
.97028 .33962 L
.97028 .33492 L
F
.96436 .33962 m
.96436 .34433 L
.97028 .34433 L
.97028 .33962 L
F
.97028 .3255 m
.97028 .33021 L
.97619 .33021 L
.97619 .3255 L
F
.97028 .33021 m
.97028 .33492 L
.97619 .33492 L
.97619 .33021 L
F
.97028 .33492 m
.97028 .33962 L
.97619 .33962 L
.97619 .33492 L
F
.97028 .33962 m
.97028 .34433 L
.97619 .34433 L
.97619 .33962 L
F
.95844 .34433 m
.95844 .34904 L
.96436 .34904 L
.96436 .34433 L
F
.95844 .34904 m
.95844 .35375 L
.96436 .35375 L
.96436 .34904 L
F
.96436 .34433 m
.96436 .34904 L
.97028 .34904 L
.97028 .34433 L
F
.96436 .34904 m
.96436 .35375 L
.97028 .35375 L
.97028 .34904 L
F
.95844 .35375 m
.95844 .35846 L
.96436 .35846 L
.96436 .35375 L
F
.95844 .35846 m
.95844 .36317 L
.96436 .36317 L
.96436 .35846 L
F
.96436 .35375 m
.96436 .35846 L
.97028 .35846 L
.97028 .35375 L
F
.96436 .35846 m
.96436 .36317 L
.97028 .36317 L
.97028 .35846 L
F
.97028 .34433 m
.97028 .34904 L
.97619 .34904 L
.97619 .34433 L
F
.97028 .34904 m
.97028 .35375 L
.97619 .35375 L
.97619 .34904 L
F
.97028 .35375 m
.97028 .35846 L
.97619 .35846 L
.97619 .35375 L
F
.97028 .35846 m
.97028 .36317 L
.97619 .36317 L
.97619 .35846 L
F
.91112 .36317 m
.91112 .36788 L
.91704 .36788 L
.91704 .36317 L
F
.91112 .36788 m
.91112 .37259 L
.91704 .37259 L
.91704 .36788 L
F
.91704 .36317 m
.91704 .36788 L
.92295 .36788 L
.92295 .36317 L
F
.91704 .36788 m
.91704 .37259 L
.92295 .37259 L
.92295 .36788 L
F
.91112 .37259 m
.91112 .3773 L
.91704 .3773 L
.91704 .37259 L
F
.91112 .3773 m
.91112 .382 L
.91704 .382 L
.91704 .3773 L
F
.91704 .37259 m
.91704 .3773 L
.92295 .3773 L
.92295 .37259 L
F
.91704 .3773 m
.91704 .382 L
.92295 .382 L
.92295 .3773 L
F
.92295 .36317 m
.92295 .36788 L
.92887 .36788 L
.92887 .36317 L
F
.92295 .36788 m
.92295 .37259 L
.92887 .37259 L
.92887 .36788 L
F
.92887 .36317 m
.92887 .36788 L
.93478 .36788 L
.93478 .36317 L
F
.92887 .36788 m
.92887 .37259 L
.93478 .37259 L
.93478 .36788 L
F
.92295 .37259 m
.92295 .3773 L
.92887 .3773 L
.92887 .37259 L
F
.92295 .3773 m
.92295 .382 L
.92887 .382 L
.92887 .3773 L
F
.92887 .37259 m
.92887 .3773 L
.93478 .3773 L
.93478 .37259 L
F
.92887 .3773 m
.92887 .382 L
.93478 .382 L
.93478 .3773 L
F
.91112 .382 m
.91112 .38671 L
.91704 .38671 L
.91704 .382 L
F
.91112 .38671 m
.91112 .39142 L
.91704 .39142 L
.91704 .38671 L
F
.91704 .382 m
.91704 .38671 L
.92295 .38671 L
.92295 .382 L
F
.91704 .38671 m
.91704 .39142 L
.92295 .39142 L
.92295 .38671 L
F
.91112 .39142 m
.91112 .39613 L
.91704 .39613 L
.91704 .39142 L
F
.91112 .39613 m
.91112 .40084 L
.91704 .40084 L
.91704 .39613 L
F
.91704 .39142 m
.91704 .39613 L
.92295 .39613 L
.92295 .39142 L
F
.91704 .39613 m
.91704 .40084 L
.92295 .40084 L
.92295 .39613 L
F
.92295 .382 m
.92295 .38671 L
.92887 .38671 L
.92887 .382 L
F
.92295 .38671 m
.92295 .39142 L
.92887 .39142 L
.92887 .38671 L
F
.92887 .382 m
.92887 .38671 L
.93478 .38671 L
.93478 .382 L
F
.92887 .38671 m
.92887 .39142 L
.93478 .39142 L
.93478 .38671 L
F
.92295 .39142 m
.92295 .39613 L
.92887 .39613 L
.92887 .39142 L
F
.92295 .39613 m
.92295 .40084 L
.92887 .40084 L
.92887 .39613 L
F
.92887 .39142 m
.92887 .39613 L
.93478 .39613 L
.93478 .39142 L
F
.92887 .39613 m
.92887 .40084 L
.93478 .40084 L
.93478 .39613 L
F
.93478 .36317 m
.93478 .36788 L
.9407 .36788 L
.9407 .36317 L
F
.93478 .36788 m
.93478 .37259 L
.9407 .37259 L
.9407 .36788 L
F
.9407 .36317 m
.9407 .36788 L
.94661 .36788 L
.94661 .36317 L
F
.9407 .36788 m
.9407 .37259 L
.94661 .37259 L
.94661 .36788 L
F
.93478 .37259 m
.93478 .3773 L
.9407 .3773 L
.9407 .37259 L
F
.93478 .3773 m
.93478 .382 L
.9407 .382 L
.9407 .3773 L
F
.9407 .37259 m
.9407 .3773 L
.94661 .3773 L
.94661 .37259 L
F
.9407 .3773 m
.9407 .382 L
.94661 .382 L
.94661 .3773 L
F
.94661 .36317 m
.94661 .36788 L
.95253 .36788 L
.95253 .36317 L
F
.94661 .36788 m
.94661 .37259 L
.95253 .37259 L
.95253 .36788 L
F
.95253 .36317 m
.95253 .36788 L
.95844 .36788 L
.95844 .36317 L
F
.95253 .36788 m
.95253 .37259 L
.95844 .37259 L
.95844 .36788 L
F
.94661 .37259 m
.94661 .3773 L
.95253 .3773 L
.95253 .37259 L
F
.94661 .3773 m
.94661 .382 L
.95253 .382 L
.95253 .3773 L
F
.95253 .37259 m
.95253 .3773 L
.95844 .3773 L
.95844 .37259 L
F
.95253 .3773 m
.95253 .382 L
.95844 .382 L
.95844 .3773 L
F
.93478 .382 m
.93478 .38671 L
.9407 .38671 L
.9407 .382 L
F
.93478 .38671 m
.93478 .39142 L
.9407 .39142 L
.9407 .38671 L
F
.9407 .382 m
.9407 .38671 L
.94661 .38671 L
.94661 .382 L
F
.9407 .38671 m
.9407 .39142 L
.94661 .39142 L
.94661 .38671 L
F
.93478 .39142 m
.93478 .39613 L
.9407 .39613 L
.9407 .39142 L
F
.93478 .39613 m
.93478 .40084 L
.9407 .40084 L
.9407 .39613 L
F
.9407 .39142 m
.9407 .39613 L
.94661 .39613 L
.94661 .39142 L
F
.9407 .39613 m
.9407 .40084 L
.94661 .40084 L
.94661 .39613 L
F
.94661 .382 m
.94661 .38671 L
.95253 .38671 L
.95253 .382 L
F
.94661 .38671 m
.94661 .39142 L
.95253 .39142 L
.95253 .38671 L
F
.95253 .382 m
.95253 .38671 L
.95844 .38671 L
.95844 .382 L
F
.95253 .38671 m
.95253 .39142 L
.95844 .39142 L
.95844 .38671 L
F
.94661 .39142 m
.94661 .39613 L
.95253 .39613 L
.95253 .39142 L
F
.94661 .39613 m
.94661 .40084 L
.95253 .40084 L
.95253 .39613 L
F
.95253 .39142 m
.95253 .39613 L
.95844 .39613 L
.95844 .39142 L
F
.95253 .39613 m
.95253 .40084 L
.95844 .40084 L
.95844 .39613 L
F
.91112 .40084 m
.91112 .40555 L
.91704 .40555 L
.91704 .40084 L
F
.91112 .40555 m
.91112 .41026 L
.91704 .41026 L
.91704 .40555 L
F
.91704 .40084 m
.91704 .40555 L
.92295 .40555 L
.92295 .40084 L
F
.91704 .40555 m
.91704 .41026 L
.92295 .41026 L
.92295 .40555 L
F
.91112 .41026 m
.91112 .41497 L
.91704 .41497 L
.91704 .41026 L
F
.91112 .41497 m
.91112 .41967 L
.91704 .41967 L
.91704 .41497 L
F
.91704 .41026 m
.91704 .41497 L
.92295 .41497 L
.92295 .41026 L
F
.91704 .41497 m
.91704 .41967 L
.92295 .41967 L
.92295 .41497 L
F
.92295 .40084 m
.92295 .40555 L
.92887 .40555 L
.92887 .40084 L
F
.92295 .40555 m
.92295 .41026 L
.92887 .41026 L
.92887 .40555 L
F
.92887 .40084 m
.92887 .40555 L
.93478 .40555 L
.93478 .40084 L
F
.92887 .40555 m
.92887 .41026 L
.93478 .41026 L
.93478 .40555 L
F
.92295 .41026 m
.92295 .41497 L
.92887 .41497 L
.92887 .41026 L
F
.92295 .41497 m
.92295 .41967 L
.92887 .41967 L
.92887 .41497 L
F
.92887 .41026 m
.92887 .41497 L
.93478 .41497 L
.93478 .41026 L
F
.92887 .41497 m
.92887 .41967 L
.93478 .41967 L
.93478 .41497 L
F
.91112 .41967 m
.91112 .42438 L
.91704 .42438 L
.91704 .41967 L
F
.91112 .42438 m
.91112 .42909 L
.91704 .42909 L
.91704 .42438 L
F
.91704 .41967 m
.91704 .42438 L
.92295 .42438 L
.92295 .41967 L
F
.91704 .42438 m
.91704 .42909 L
.92295 .42909 L
.92295 .42438 L
F
.91112 .42909 m
.91112 .4338 L
.91704 .4338 L
.91704 .42909 L
F
.91112 .4338 m
.91112 .43851 L
.91704 .43851 L
.91704 .4338 L
F
.91704 .42909 m
.91704 .4338 L
.92295 .4338 L
.92295 .42909 L
F
.91704 .4338 m
.91704 .43851 L
.92295 .43851 L
.92295 .4338 L
F
.92295 .41967 m
.92295 .42438 L
.92887 .42438 L
.92887 .41967 L
F
.92295 .42438 m
.92295 .42909 L
.92887 .42909 L
.92887 .42438 L
F
.92887 .41967 m
.92887 .42438 L
.93478 .42438 L
.93478 .41967 L
F
.92887 .42438 m
.92887 .42909 L
.93478 .42909 L
.93478 .42438 L
F
.92295 .42909 m
.92295 .4338 L
.92887 .4338 L
.92887 .42909 L
F
.92295 .4338 m
.92295 .43851 L
.92887 .43851 L
.92887 .4338 L
F
.92887 .42909 m
.92887 .4338 L
.93478 .4338 L
.93478 .42909 L
F
.92887 .4338 m
.92887 .43851 L
.93478 .43851 L
.93478 .4338 L
F
.93478 .40084 m
.93478 .40555 L
.9407 .40555 L
.9407 .40084 L
F
.93478 .40555 m
.93478 .41026 L
.9407 .41026 L
.9407 .40555 L
F
.9407 .40084 m
.9407 .40555 L
.94661 .40555 L
.94661 .40084 L
F
.9407 .40555 m
.9407 .41026 L
.94661 .41026 L
.94661 .40555 L
F
.93478 .41026 m
.93478 .41497 L
.9407 .41497 L
.9407 .41026 L
F
.93478 .41497 m
.93478 .41967 L
.9407 .41967 L
.9407 .41497 L
F
.9407 .41026 m
.9407 .41497 L
.94661 .41497 L
.94661 .41026 L
F
.9407 .41497 m
.9407 .41967 L
.94661 .41967 L
.94661 .41497 L
F
.94661 .40084 m
.94661 .40555 L
.95253 .40555 L
.95253 .40084 L
F
.94661 .40555 m
.94661 .41026 L
.95253 .41026 L
.95253 .40555 L
F
.95253 .40084 m
.95253 .40555 L
.95844 .40555 L
.95844 .40084 L
F
.95253 .40555 m
.95253 .41026 L
.95844 .41026 L
.95844 .40555 L
F
.94661 .41026 m
.94661 .41497 L
.95253 .41497 L
.95253 .41026 L
F
.94661 .41497 m
.94661 .41967 L
.95253 .41967 L
.95253 .41497 L
F
.95253 .41026 m
.95253 .41497 L
.95844 .41497 L
.95844 .41026 L
F
.95253 .41497 m
.95253 .41967 L
.95844 .41967 L
.95844 .41497 L
F
.93478 .41967 m
.93478 .42438 L
.9407 .42438 L
.9407 .41967 L
F
.93478 .42438 m
.93478 .42909 L
.9407 .42909 L
.9407 .42438 L
F
.9407 .41967 m
.9407 .42438 L
.94661 .42438 L
.94661 .41967 L
F
.9407 .42438 m
.9407 .42909 L
.94661 .42909 L
.94661 .42438 L
F
.93478 .42909 m
.93478 .4338 L
.9407 .4338 L
.9407 .42909 L
F
.93478 .4338 m
.93478 .43851 L
.9407 .43851 L
.9407 .4338 L
F
.9407 .42909 m
.9407 .4338 L
.94661 .4338 L
.94661 .42909 L
F
.9407 .4338 m
.9407 .43851 L
.94661 .43851 L
.94661 .4338 L
F
.94661 .41967 m
.94661 .42438 L
.95253 .42438 L
.95253 .41967 L
F
.94661 .42438 m
.94661 .42909 L
.95253 .42909 L
.95253 .42438 L
F
.95844 .36317 m
.95844 .36788 L
.96436 .36788 L
.96436 .36317 L
F
.95844 .36788 m
.95844 .37259 L
.96436 .37259 L
.96436 .36788 L
F
.96436 .36317 m
.96436 .36788 L
.97028 .36788 L
.97028 .36317 L
F
.96436 .36788 m
.96436 .37259 L
.97028 .37259 L
.97028 .36788 L
F
.95844 .37259 m
.95844 .3773 L
.96436 .3773 L
.96436 .37259 L
F
.95844 .3773 m
.95844 .382 L
.96436 .382 L
.96436 .3773 L
F
.96436 .37259 m
.96436 .3773 L
.97028 .3773 L
.97028 .37259 L
F
.96436 .3773 m
.96436 .382 L
.97028 .382 L
.97028 .3773 L
F
.97028 .36317 m
.97028 .36788 L
.97619 .36788 L
.97619 .36317 L
F
.97028 .36788 m
.97028 .37259 L
.97619 .37259 L
.97619 .36788 L
F
.95844 .382 m
.95844 .38671 L
.96436 .38671 L
.96436 .382 L
F
.95844 .38671 m
.95844 .39142 L
.96436 .39142 L
.96436 .38671 L
F
.96436 .382 m
.96436 .38671 L
.97028 .38671 L
.97028 .382 L
F
.96436 .38671 m
.96436 .39142 L
.97028 .39142 L
.97028 .38671 L
F
.95844 .39142 m
.95844 .39613 L
.96436 .39613 L
.96436 .39142 L
F
.95844 .39613 m
.95844 .40084 L
.96436 .40084 L
.96436 .39613 L
F
.95844 .40084 m
.95844 .40555 L
.96436 .40555 L
.96436 .40084 L
F
.91112 .43851 m
.91112 .44322 L
.91704 .44322 L
.91704 .43851 L
F
.91112 .44322 m
.91112 .44793 L
.91704 .44793 L
.91704 .44322 L
F
.91704 .43851 m
.91704 .44322 L
.92295 .44322 L
.92295 .43851 L
F
.91704 .44322 m
.91704 .44793 L
.92295 .44793 L
.92295 .44322 L
F
.91112 .44793 m
.91112 .45264 L
.91704 .45264 L
.91704 .44793 L
F
.91112 .45264 m
.91112 .45735 L
.91704 .45735 L
.91704 .45264 L
F
.91704 .44793 m
.91704 .45264 L
.92295 .45264 L
.92295 .44793 L
F
.91704 .45264 m
.91704 .45735 L
.92295 .45735 L
.92295 .45264 L
F
.92295 .43851 m
.92295 .44322 L
.92887 .44322 L
.92887 .43851 L
F
.92295 .44322 m
.92295 .44793 L
.92887 .44793 L
.92887 .44322 L
F
.92887 .43851 m
.92887 .44322 L
.93478 .44322 L
.93478 .43851 L
F
.92887 .44322 m
.92887 .44793 L
.93478 .44793 L
.93478 .44322 L
F
.92295 .44793 m
.92295 .45264 L
.92887 .45264 L
.92887 .44793 L
F
.92295 .45264 m
.92295 .45735 L
.92887 .45735 L
.92887 .45264 L
F
.92887 .44793 m
.92887 .45264 L
.93478 .45264 L
.93478 .44793 L
F
.91112 .45735 m
.91112 .46205 L
.91704 .46205 L
.91704 .45735 L
F
.91112 .46205 m
.91112 .46676 L
.91704 .46676 L
.91704 .46205 L
F
.91704 .45735 m
.91704 .46205 L
.92295 .46205 L
.92295 .45735 L
F
.91704 .46205 m
.91704 .46676 L
.92295 .46676 L
.92295 .46205 L
F
.91112 .46676 m
.91112 .47147 L
.91704 .47147 L
.91704 .46676 L
F
.91112 .47147 m
.91112 .47618 L
.91704 .47618 L
.91704 .47147 L
F
.92295 .45735 m
.92295 .46205 L
.92887 .46205 L
.92887 .45735 L
F
.93478 .43851 m
.93478 .44322 L
.9407 .44322 L
.9407 .43851 L
F
.93478 .44322 m
.93478 .44793 L
.9407 .44793 L
.9407 .44322 L
F
0 g
gsave
.55434 .32327 -179.969 -9.03125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 11.250 moveto
(8) show
69.000 11.250 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
75.625 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3.30698) show
117.625 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
127.188 11.250 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
133.812 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3.30641) show
175.812 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
185.375 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.000578198) show
251.375 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
260.938 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(15071) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
290.938 11.250 moveto
(<) show
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[10]:=",
  ImageSize->{288, 177.938},
  ImageMargins->{{42.3125, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006`00012R000`400?l00000o`00003oo`3ooona
0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona
0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona
0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona
0?ooo`00o`3ooona0?ooo`00@`3oool4000000L0oooo0P0000070?ooo`@00000103oool7000000D0
oooo100000070?ooo`030000003oool0oooo00@000001`3oool2000000L0oooo100000040?ooo`L0
00001@3oool4000000L0oooo0`0000000`3oool0000000000002000000L0oooo0P0000070?ooo`@0
0000103oool7000000D0oooo100000050?ooo`T000001`3oool2000000L0oooo100000040?ooo`L0
00001@3oool4000000H0oooo200000070?ooo`8000001`3oool4000000@0oooo1`0000050?ooo`@0
00001P3oool4000000030?ooo`0000000000008000001`3oool2000000L0oooo100000040?ooo`L0
00001@3oool4000000@0oooo1`00000V0?ooo`00@`3oool010000000oooo0?ooo`0000070?ooo`80
00001`3oool010000000oooo0?ooo`0000050?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`060?ooo`040000003oool0oooo00000080oooo00<00000
0?ooo`3oool01@3oool2000000L0oooo00@000000?ooo`3oool000001@3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`0300000080oooo00<000000?ooo`3oool01@3oool2000000L0oooo00@000000?ooo`3oool00000
1@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
203oool200000080oooo00<000000?ooo`3oool01@3oool2000000L0oooo00@000000?ooo`3oool0
00001@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool01`3oool00`000000oooo000000020?ooo`030000003oool0oooo00D0oooo0P0000070?ooo`04
0000003oool0oooo000000D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo00@0oooo00@000000?ooo`3oool0oooo0`0000020?ooo`030000003oool0
oooo00D0oooo0P0000070?ooo`040000003oool0oooo000000D0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`0T0?ooo`00@P3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo00`0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`050000003oool0
oooo0?ooo`0000000`3oool6000000P0oooo0P0000040?ooo`030000003oool0oooo00`0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`050000003oool0oooo0?ooo`000000
0`3oool6000000D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo00`0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`050000
003oool0oooo0?ooo`0000000`3oool6000000T0oooo0P0000030?ooo`030000003oool0oooo00`0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`050000003oool0oooo0?oo
o`0000000`3oool6000000@0oooo1P0000040?ooo`030000003oool0oooo00`0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`030?ooo`050000003oool0oooo0?ooo`0000000`3oool6
000000X0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool00`3oool01@000000oooo0?ooo`3oool0000000<0oooo1P00
00060?ooo`050000003oool0oooo0?ooo`0000009P3oool00480oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`040?ooo`050000003oool0oooo0?ooo`0000002@3oool2000000@0oooo
00<000000?ooo`3oool0303oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool0103oool01@000000oooo0?ooo`3oool0000000H0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00D000000?ooo`3o
ool0oooo0000000:0?ooo`8000000`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`050000003oool0oooo
0?ooo`0000001@3oool010000000oooo0?ooo`3oool2000000@0oooo00<000000?ooo`3oool0303o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103o
ool01@000000oooo0?ooo`3oool0000000/0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`0<0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`040?ooo`050000003oool0oooo0?ooo`000000203oool00`000000oooo0?ooo`0W0?ooo`00
>@3oool3000000H0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0<0?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool01@3oool2000000D0oooo00D000000?ooo`3oool0
00000?ooo`03000000D0oooo0P0000040?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`050?ooo`8000001@3oool010000000oooo0?ooo`0000020?oo
o`<0000000<0oooo0000000000000P3oool2000000@0oooo00<000000?ooo`3oool0303oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo00D0oooo0P0000050?ooo`050000003oool0oooo
0000003oool00`0000020?ooo`040000003oool0oooo0?ooo`8000000`3oool00`000000oooo0?oo
o`0<0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01@3oool2000000D0oooo00D0
00000?ooo`3oool000000?ooo`0300000080oooo00<000000?ooo`3oool00P0000040?ooo`030000
003oool0oooo00`0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`050?ooo`800000
1@3oool010000000oooo0?ooo`0000020?ooo`<000001@3oool2000000@0oooo00<000000?ooo`3o
ool0303oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00D0oooo0P0000050?ooo`04
0000003oool0oooo000000T0oooo0P00000W0?ooo`00@P3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo00`0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo00<0oooo00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00`0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo00<0oooo00@000000?ooo`3oool000001P3oool00`000000oooo00000003
000000@0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool00`3oool010000000oooo0?ooo`0000060?ooo`D00000103o
ool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`030?ooo`040000003oool0oooo000000H0oooo00<000000?ooo`3oool0
0P0000040?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3oool000002@3oool3000000@0
oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool00`3oool010000000oooo0?ooo`00000:0?ooo`030000003oool0oooo
02D0oooo00120?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0303oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0000000:0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0303oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool00`3oool00`000000
oooo000000060?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`0<0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`030?ooo`030000003oool0000000H0oooo00D000000?ooo`3oool0oooo000000040?oo
o`030000003oool0oooo00`0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`0000001`3oool010000000oooo000000000004
0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`0000002P3oool2000000@0oooo00<00000
0?ooo`3oool0303oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0000000;0?ooo`030000003oool0oooo02@0oooo00120?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`020?oo
o`050000003oool0oooo0?ooo`0000001@3oool00`000000oooo0?ooo`030?ooo`030000003oool0
000000X0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0
oooo0080oooo00D000000?ooo`3oool0oooo000000050?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`0000001`3oool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool0
303oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`0000001@3oool00`000000
oooo0?ooo`030?ooo`030000003oool0000000H0oooo00D000000?ooo`3oool0oooo000000040?oo
o`030000003oool0oooo00`0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0
000000D0oooo00<000000?ooo`3oool00`3oool00`000000oooo000000070?ooo`040000003oool0
0000000000@0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`020?ooo`050000003o
ool0oooo0?ooo`0000001@3oool00`000000oooo0?ooo`030?ooo`030000003oool0000000/0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0080oooo
00D000000?ooo`3oool0oooo000000050?ooo`030000003oool0oooo00<0oooo00<000000?ooo`00
00001@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo02@0oooo00130?ooo`040000
003oool0oooo00000100oooo00@000000?ooo`3oool00000103oool2000000<0oooo0P0000060?oo
o`8000001@3oool00`000000oooo0?ooo`030?ooo`040000003oool0oooo00000100oooo00@00000
0?ooo`3oool00000103oool2000000<0oooo0P0000060?ooo`8000001`3oool2000000<0oooo00@0
00000?ooo`3oool00000403oool010000000oooo0?ooo`0000040?ooo`8000000`3oool2000000H0
oooo0P0000060?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool00000403oool01000
0000oooo0?ooo`0000040?ooo`8000000`3oool2000000H0oooo0P0000080?ooo`80000000D0oooo
0000003oool0oooo0000000@0?ooo`040000003oool0oooo000000@0oooo0P0000030?ooo`800000
1P3oool2000000/0oooo0P0000020?ooo`030000003oool0oooo00h0oooo00@000000?ooo`3oool0
0000103oool2000000<0oooo0P0000060?ooo`8000001@3oool2000000<0oooo0P00000V0?ooo`00
@`3oool400000100oooo100000060?ooo`<00000203oool2000000D0oooo2P00000@0?ooo`@00000
1P3oool3000000P0oooo0P0000090?ooo`L00000403oool4000000H0oooo0`0000080?ooo`800000
1P3oool900000100oooo100000060?ooo`<00000203oool2000000P0oooo0P0000000`3oool00000
0000000200000100oooo100000060?ooo`<00000203oool2000000L0oooo100000000`3oool00000
0000000200000100oooo100000060?ooo`<00000203oool2000000L0oooo0`00000X0?ooo`00o`3o
oona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3o
oona0?ooo`00>P3ooooo0000060000005`3oool003X0oooo0P0000070?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool00P00000G0?ooo`00>P3oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo00P0oooo00D000000?ooo`3oool0oooo0000000G0?ooo`00>P3oool00`000000
oooo0?ooo`3o0?oooe`0oooo00<000000?ooo`3oool05@3oool003X0oooo00<000000?ooo`3oool0
o`3ooomL0?ooo`030000003oool0oooo01D0oooo000j0?ooo`030000003oool0oooo0?l0ooooG03o
ool00`000000oooo0?ooo`0E0?ooo`00>P3oool00`000000oooo0?ooo`2U0?oooa80O`3oY03oool0
0`000000oooo0?ooo`0E0?ooo`00>P3oool00`000000oooo0?ooo`2U0?oooa80O`3oY03oool00`00
0000oooo0?ooo`0E0?ooo`00>P3oool00`000000oooo0?ooo`2F0?ooob40O`3oY03oool00`000000
oooo0?ooo`0E0?ooo`00>P3oool00`000000oooo0?ooo`2F0?ooob40O`3oY03oool00`000000oooo
0?ooo`0E0?ooo`00>P3oool2000008d0oooo:`1o0?nS0?ooo`8000005`3oool003X0oooo00<00000
0?ooo`3oool0Q03ooolc07l0oj@0oooo00<000000?ooo`3oool05@3oool003X0oooo00<000000?oo
o`3oool0Q03ooolc07l0oj@0oooo00<000000?ooo`3oool05@3oool003X0oooo00<000000?ooo`3o
ool0N`3oooll07l0oj@0oooo00<000000?ooo`3oool05@3oool003X0oooo00<000000?ooo`3oool0
N`3oooll07l0oj@0oooo00<000000?ooo`3oool05@3oool003X0oooo00<000000?ooo`3oool0M@3o
oom207l0oj@0oooo00<000000?ooo`3oool05@3oool003X0oooo00<000000?ooo`3oool0K`3ooom8
07l0oj@0oooo00<000000?ooo`3oool05@3oool003X0oooo00<000000?ooo`3oool0K`3ooom807l0
oj@0oooo00<000000?ooo`3oool05@3oool003X0oooo0P00001/0?oood`0O`3oX`3oool2000001L0
oooo000j0?ooo`030000003oool0oooo06/0ooooC01o0?nT0?ooo`030000003oool0oooo01D0oooo
000j0?ooo`030000003oool0oooo06D0ooooDP1o0?nT0?ooo`030000003oool0oooo01D0oooo000j
0?ooo`030000003oool0oooo0600ooooE`1o0?nT0?ooo`030000003oool0oooo01D0oooo000j0?oo
o`030000003oool0oooo0600ooooE`1o0?nT0?ooo`030000003oool0oooo01D0oooo000j0?ooo`03
0000003oool0oooo05`0ooooF`1o0?nT0?ooo`030000003oool0oooo01D0oooo00000`000000oooo
0?ooo`050?ooo`8000001@3oool7000000<0oooo1`0000050?ooo`@000001P3oool4000000L0oooo
00<000000?ooo`3oool0G03ooomK07l0oj@0oooo00<000000?ooo`3oool05@3oool000030000003o
ool0oooo00D0oooo0P0000060?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`060?ooo`040000003oool0oooo000000P0oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`1H0?oooel0O`3oY03oool00`000000oooo0?ooo`0E0?ooo`0000<0
oooo0000003oool03P3oool01@000000oooo0?ooo`3oool0000000H0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`020?ooo`040000003oool0oooo0?ooo`H000001`3oool00`000000
oooo0?ooo`1D0?ooog@0O`3oT`3oool00`000000oooo0?ooo`0E0?ooo`0000<0oooo0000003oool0
3`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
0P3oool01@000000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool01P3oool3000005@0
ooooM01o0?nA0?ooo`<000005`3oool000030?ooo`000000oooo0100oooo0P0000070?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`040000
003oool0oooo000000P0oooo00<000000?ooo`3oool0D03ooon=07l0ogh0oooo00<000000?ooo`3o
ool05@3oool000030?ooo`000000oooo0140oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool010000000oooo
0?ooo`0000080?ooo`030000003oool0oooo0500ooooS@1o0?mn0?ooo`030000003oool0oooo01D0
oooo00000`3oool000000?ooo`0B0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`000000
203oool00`000000oooo0?ooo`1>0?oooiT0O`3oM03oool00`000000oooo0?ooo`0E0?ooo`0000<0
oooo0000003oool0303oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`000000203oool00`000000oooo0?ooo`1:0?ooojD0O`3oK03oool00`000000oooo0?oo
o`0E0?ooo`0000<000000?ooo`3oool0303oool2000000<0oooo0P0000030?ooo`80000000<0oooo
0000003oool01`3oool010000000oooo0?ooo`0000070?ooo`800000203oool00`000000oooo0?oo
o`1:0?ooojD0O`3oK03oool00`000000oooo0?ooo`0E0?ooo`0000<000000?ooo`3oool03P3oool3
000000L0oooo0P0000080?ooo`@000001`3oool2000000P0oooo00<000000?ooo`3oool0A@3ooonc
07l0of<0oooo00<000000?ooo`3oool05@3oool003X0oooo00<000000?ooo`3oool0@`3ooonk07l0
oed0oooo00<000000?ooo`3oool05@3oool003X0oooo00<000000?ooo`3oool0@`3ooonk07l0oed0
oooo00<000000?ooo`3oool05@3oool003X0oooo0P0000100?oool<0O`3oF03oool2000001L0oooo
000j0?ooo`030000003oool0oooo03l0oooo``1o0?mI0?ooo`030000003oool0oooo01D0oooo000j
0?ooo`030000003oool0oooo03d0oooob`1o0?mC0?ooo`030000003oool0oooo01D0oooo000j0?oo
o`030000003oool0oooo03/0ooood@1o0?m?0?ooo`030000003oool0oooo01D0oooo000j0?ooo`03
0000003oool0oooo03/0ooood@1o0?m?0?ooo`030000003oool0oooo01D0oooo000j0?ooo`030000
003oool0oooo03T0oooof01o0?m:0?ooo`030000003oool0oooo01D0oooo000j0?ooo`030000003o
ool0oooo03T0oooof01o0?m:0?ooo`030000003oool0oooo01D0oooo000j0?ooo`030000003oool0
oooo03D0ooooh01o0?m60?ooo`030000003oool0oooo01D0oooo000j0?ooo`800000=03ooooV07l0
od40oooo0P00000G0?ooo`00>P3oool00`000000oooo0?ooo`0c0?ooonH0O`3o@P3oool00`000000
oooo0?ooo`0E0?ooo`00>P3oool00`000000oooo0?ooo`0a0?ooonX0O`3o@03oool00`000000oooo
0?ooo`0E0?ooo`00>P3oool00`000000oooo0?ooo`0a0?ooonX0O`3o@03oool00`000000oooo0?oo
o`0E0?ooo`00>P3oool00`000000oooo0?ooo`0_0?oooo00O`3o?03oool00`000000oooo0?ooo`0E
0?ooo`00>P3oool00`000000oooo0?ooo`0]0?oooo@0O`3o>P3oool00`000000oooo0?ooo`0E0?oo
o`00>P3oool00`000000oooo0?ooo`0]0?oooo@0O`3o>P3oool00`000000oooo0?ooo`0E0?ooo`00
>P3oool00`000000oooo0?ooo`0[0?ooooX0O`3o=P3oool00`000000oooo0?ooo`0E0?ooo`00>P3o
ool00`000000oooo0?ooo`0[0?ooooX0O`3o=P3oool00`000000oooo0?ooo`0E0?ooo`00>P3oool2
000002T0ooooo`1o0?lc0?ooo`8000005`3oool003X0oooo00<000000?ooo`3oool09P3ooooo07l0
o`@0O`3o<P3oool00`000000oooo0?ooo`0E0?ooo`00>P3oool00`000000oooo0?ooo`0V0?ooool0
O`3o101o0?lb0?ooo`030000003oool0oooo01D0oooo000j0?ooo`030000003oool0oooo02@0oooo
o`1o0?l807l0oc00oooo00<000000?ooo`3oool05@3oool003X0oooo00<000000?ooo`3oool0903o
oooo07l0o`P0O`3o<03oool00`000000oooo0?ooo`0E0?ooo`00>P3oool00`000000oooo0?ooo`0R
0?ooool0O`3o3`1o0?l[0?ooo`030000003oool0oooo01D0oooo000j0?ooo`030000003oool0oooo
0200ooooo`1o0?lC07l0obT0oooo00<000000?ooo`3oool05@3oool003X0oooo00<000000?ooo`3o
ool0803ooooo07l0oa<0O`3o:@3oool00`000000oooo0?ooo`0E0?ooo`00>P3oool00`000000oooo
0?ooo`0P0?ooool0O`3o5@1o0?lW0?ooo`030000003oool0oooo01D0oooo000j0?ooo`8000007`3o
oooo07l0oaT0O`3o903oool2000001L0oooo000j0?ooo`030000003oool0oooo01h0ooooo`1o0?lI
07l0obD0oooo00<000000?ooo`3oool05@3oool003X0oooo00<000000?ooo`3oool0703ooooo07l0
oad0O`3o8`3oool00`000000oooo0?ooo`0E0?ooo`00>P3oool00`000000oooo0?ooo`0L0?ooool0
O`3o7@1o0?lS0?ooo`030000003oool0oooo01D0oooo000j0?ooo`030000003oool0oooo01X0oooo
o`1o0?lQ07l0ob40oooo00<000000?ooo`3oool05@3oool000030000003oool0oooo00D0oooo0P00
00050?ooo`L000000`3oool7000000D0oooo100000050?ooo`D000001`3oool00`000000oooo0?oo
o`0J0?ooool0O`3o8@1o0?lQ0?ooo`030000003oool0oooo01D0oooo00000`000000oooo0?ooo`05
0?ooo`8000001P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool01P3oool010000000oooo0?ooo`0000090?ooo`8000001P3oool00`000000oooo0?oo
o`0J0?ooool0O`3o8@1o0?lQ0?ooo`030000003oool0oooo01D0oooo00000`3oool000000?ooo`0>
0?ooo`050000003oool0oooo0?ooo`0000001P3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo01P0ooooo`1o0?lU07l0oal0oooo00<000000?ooo`3oool05@3oool000030?ooo`000000
oooo00l0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`040?ooo`<00000603ooooo
07l0obD0O`3o7@3oool3000001L0oooo00000`3oool000000?ooo`0@0?ooo`8000001`3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool01000
0000oooo0?ooo`3oool2000000H0oooo00<000000?ooo`3oool05P3ooooo07l0obT0O`3o7@3oool0
0`000000oooo0?ooo`0E0?ooo`0000<0oooo0000003oool04@3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?oo
o`D000001`3oool00`000000oooo0?ooo`0F0?ooool0O`3o:`1o0?lK0?ooo`030000003oool0oooo
01D0oooo00000`3oool000000?ooo`0B0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool02@3oool00`000000oooo0?ooo`0F0?ooool0O`3o:`1o0?lK0?ooo`030000003oool0oooo01D0
oooo00000`3oool000000?ooo`0<0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo01@0ooooo`1o0?l]07l0oa/0oooo
00<000000?ooo`3oool05@3oool000030000003oool0oooo00`0oooo0P0000030?ooo`8000000`3o
ool2000000030?ooo`000000oooo00L0oooo00@000000?ooo`3oool000001@3oool00`000000oooo
0?ooo`090?ooo`030000003oool0oooo01@0ooooo`1o0?l]07l0oa/0oooo00<000000?ooo`3oool0
5@3oool000030000003oool0oooo00h0oooo0`0000070?ooo`800000203oool4000000D0oooo1@00
00070?ooo`030000003oool0oooo01@0ooooo`1o0?l_07l0oaT0oooo00<000000?ooo`3oool05@3o
ool003X0oooo00<000000?ooo`3oool04P3ooooo07l0oc<0O`3o5`3oool00`000000oooo0?ooo`0E
0?ooo`00>P3oool00`000000oooo0?ooo`0B0?ooool0O`3o<`1o0?lG0?ooo`030000003oool0oooo
01D0oooo000j0?ooo`8000004`3ooooo07l0oc<0O`3o5P3oool2000001L0oooo000j0?ooo`030000
003oool0oooo0180ooooo`1o0?lc07l0oaL0oooo00<000000?ooo`3oool05@3oool003X0oooo00<0
00000?ooo`3oool0403ooooo07l0ocL0O`3o5@3oool00`000000oooo0?ooo`0E0?ooo`00>P3oool0
0`000000oooo0?ooo`0@0?ooool0O`3o>@1o0?lC0?ooo`030000003oool0oooo01D0oooo000j0?oo
o`030000003oool0oooo0100ooooo`1o0?li07l0oa<0oooo00<000000?ooo`3oool05@3oool003X0
oooo00<000000?ooo`3oool03P3ooooo07l0oc/0O`3o4`3oool00`000000oooo0?ooo`0E0?ooo`00
>P3oool00`000000oooo0?ooo`0>0?ooool0O`3o>`1o0?lC0?ooo`030000003oool0oooo01D0oooo
000j0?ooo`030000003oool0oooo00h0ooooo`1o0?ln07l0oa00oooo00<000000?ooo`3oool05@3o
ool003X0oooo00<000000?ooo`3oool02`3ooooo07l0od40O`3o403oool00`000000oooo0?ooo`0E
0?ooo`00>P3oool2000000`0ooooo`1o0?m107l0o`l0oooo0P00000G0?ooo`00>P3oool00`000000
oooo0?ooo`0;0?ooool0O`3o@@1o0?l@0?ooo`030000003oool0oooo01D0oooo000j0?ooo`030000
003oool0oooo00/0ooooo`1o0?m107l0oa00oooo00<000000?ooo`3oool05@3oool003X0oooo00<0
00000?ooo`3oool02`3ooooo07l0od<0O`3o3P3oool00`000000oooo0?ooo`0E0?ooo`00>P3oool0
0`000000oooo0?ooo`090?ooool0O`3oA@1o0?l>0?ooo`030000003oool0oooo01D0oooo000j0?oo
o`030000003oool0oooo00T0ooooo`1o0?m507l0o`h0oooo00<000000?ooo`3oool05@3oool003X0
oooo00<000000?ooo`3oool02@3ooooo07l0odL0O`3o303oool00`000000oooo0?ooo`0E0?ooo`00
>P3oool00`000000oooo0?ooo`090?ooool0O`3oA`1o0?l<0?ooo`030000003oool0oooo01D0oooo
000j0?ooo`8000002P3ooooo07l0odL0O`3o2`3oool2000001L0oooo000j0?ooo`030000003oool0
oooo00L0ooooo`1o0?m907l0o``0oooo00<000000?ooo`3oool05@3oool003X0oooo00<000000?oo
o`3oool01`3ooooo07l0odT0O`3o303oool00`000000oooo0?ooo`0E0?ooo`00>P3oool00`000000
oooo0?ooo`070?ooool0O`3oB`1o0?l:0?ooo`030000003oool0oooo01D0oooo000j0?ooo`030000
003oool0oooo00L0ooooo`1o0?m;07l0o`X0oooo00<000000?ooo`3oool05@3oool003X0oooo00<0
00000?ooo`3oool01`3ooooo07l0od/0O`3o2P3oool00`000000oooo0?ooo`0E0?ooo`00>P3oool0
0`000000oooo0?ooo`070?ooool0O`3oB`1o0?l:0?ooo`030000003oool0oooo01D0oooo000j0?oo
o`030000003oool0oooo00L0ooooo`1o0?m;07l0o`X0oooo00<000000?ooo`3oool05@3oool003X0
oooo00<000000?ooo`3oool01`3ooooo07l0od/0O`3o2P3oool00`000000oooo0?ooo`0E0?ooo`00
>P3oool2000000H0ooooo`1o0?m=07l0o`T0oooo0P00000G0?ooo`00>P3oool00`000000oooo0?oo
o`050?ooool0O`3oC@1o0?l:0?ooo`030000003oool0oooo01D0oooo000j0?ooo`030000003oool0
oooo00D0ooooo`1o0?m?07l0o`P0oooo00<000000?ooo`3oool05@3oool003X0oooo00<000000?oo
o`3oool01@3oool@07l0o`800000o`1o0?lm07l0o`P0oooo00<000000?ooo`3oool02P3oool20000
00T0oooo000j0?ooo`030000003oool0oooo00D0oooo3`1o0?l00`000000O`3o07l0o`1>07l0o`03
0000001o0?l0O`3o05@0O`3o00<0000007l0o`1o0?l0KP1o0?l00`000000O`3o07l0o`0S07l0o`P0
oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`060?ooo`0000<000000?ooo`3oool0
1@3oool2000000D0oooo1`0000030?ooo`L000001@3oool4000000L0oooo0`0000070?ooo`030000
003oool0oooo00D0oooo3`1o0?l00`000000O`3o07l0o`1>07l0o`800000E@1o0?l2000006l0O`3o
0P00000T07l0o`P0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`060?ooo`0000<0
00000?ooo`3oool01@3oool2000000H0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo00H0oooo00@000000?ooo`3oool000001P3oool00`000000oooo
0?ooo`02000000H0oooo00<000000?ooo`3oool01@3oool?07l0o`030000001o0?l0O`3o00l0O`3o
1000000707l0o`8000001`1o0?l4000000H0O`3o1000000707l0o`<00000101o0?l3000000T0O`3o
1@00000F07l0o`@000001`1o0?l2000000L0O`3o1000000607l0o`@000001`1o0?l3000000H0O`3o
1000000407l0o`L00000301o0?l4000000L0O`3o0P00000707l0o`@000001P1o0?l4000000H0O`3o
1000000507l0o`D000001`1o0?l00`000000O`3o07l0o`0607l0o`@00000101o0?l7000000<0O`3o
0`00000907l0o`@00000201o0?l7000000@0O`3o1@00000607l0o`@000001`3oool00`000000oooo
0?ooo`040?ooo`L0000000<0oooo0000003oool01`3oool000030?ooo`000000oooo00h0oooo00D0
00000?ooo`3oool0oooo000000060?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`050?ooo`l0O`3o00<0000007l0o`1o0?l03P1o0?l010000000O`3o
07l0o`1o0?l2000000H0O`3o0P00000607l0o`040000001o0?l0O`3o07l0o`8000001@1o0?l01000
0000O`3o07l0o`00000607l0o`030000001o0?l0O`3o008000001P1o0?l2000000H0O`3o0P000003
07l0o`800000501o0?l010000000O`3o07l0o`1o0?l2000000H0O`3o0P00000607l0o`040000001o
0?l0O`3o07l0o`8000001@1o0?l010000000O`3o07l0o`00000607l0o`030000001o0?l0O`3o0080
00001`1o0?l00`000000O`3o07l0o`0607l0o`030000001o0?l0O`3o008000002`1o0?l010000000
O`3o07l0o`00000707l0o`8000001`1o0?l010000000O`3o07l0o`00000607l0o`040000001o0?l0
O`3o000000H0O`3o00@0000007l0o`1o0?l000002@1o0?l2000000H0O`3o00<0000007l0o`1o0?l0
1@1o0?l2000000<0O`3o00<0000007l0o`1o0?l0101o0?l00`000000O`3o07l0o`0707l0o`800000
1P1o0?l300000080O`3o00<0000007l0o`1o0?l0201o0?l00`000000O`3o07l0o`0907l0o`800000
1@1o0?l010000000O`3o07l0o`0000070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`060?ooo`0000<0oooo0000003oool03`3oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0103oool3000000D0oooo
3`1o0?l00`000000O`3o07l0o`0C07l0o`030000001o0?l0O`3o0140O`3o00<0000007l0o`1o0?l0
0P1o0?l00`000000O`3o07l0o`0207l0o`030000001o0?l0O`3o0080O`3o00<0000007l0o`1o0?l0
0P1o0?l00`000000O`3o07l0o`0507l0o`030000001o0?l0O`3o00@0O`3o00<0000007l0o`1o0?l0
0P1o0?l00`000000O`3o07l0o`0H07l0o`030000001o0?l0O`3o0140O`3o00<0000007l0o`1o0?l0
0P1o0?l00`000000O`3o07l0o`0207l0o`030000001o0?l0O`3o0080O`3o00<0000007l0o`1o0?l0
0P1o0?l010000000O`3o07l0o`1o0?l6000000L0O`3o00<0000007l0o`1o0?l0301o0?l00`000000
O`3o07l0o`0207l0o`030000001o0?l0O`3o00`0O`3o00<0000007l0o`1o0?l00P1o0?l00`000000
O`3o07l0o`0207l0o`030000001o0?l0O`3o0080O`3o00<0000007l0o`1o0?l00P1o0?l00`000000
O`3o07l0o`0207l0o`030000001o0?l0O`3o00L0O`3o00<0000007l0o`1o0?l01@1o0?l00`000000
O`3o07l0o`0407l0o`030000001o0?l0O`3o0080O`3o00<0000007l0o`1o0?l0101o0?l00`000000
O`3o07l0o`0807l0o`030000001o0?l0O`3o00@0O`3o00<0000007l0o`1o0?l00P1o0?l00`000000
O`3o07l0o`0807l0o`030000001o0?l0O`3o00X0O`3o00<0000007l0o`1o0?l00P1o0?l01P000000
O`3o07l0o`1o0?l0oooo000000@0oooo100000080?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool01P3oool000030?ooo`000000oooo0100oooo0P0000070?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`8000000P3oool20000
00H0oooo00<000000?ooo`3oool01@3oool>07l0o`030000001o0?l0O`3o00D0O`3o1P00000907l0
o`030000001o0?l0O`3o0140O`3o00<0000007l0o`1o0?l00P1o0?l00`000000O`3o07l0o`0207l0
o`030000001o0?l0O`3o0080O`3o00<0000007l0o`1o0?l00P1o0?l00`000000O`3o07l0o`0607l0
o`030000001o0?l0O`3o00<0O`3o0P00000207l0o`8000002`1o0?l6000000T0O`3o00<0000007l0
o`1o0?l04@1o0?l00`000000O`3o07l0o`0207l0o`030000001o0?l0O`3o0080O`3o00<0000007l0
o`1o0?l00P1o0?l00`000000O`3o07l0o`0207l0o`050000001o0?l0O`3o07l0o`0000000`1o0?l0
0`000000O`3o07l0o`0607l0o`030000001o0?l0O`3o00`0O`3o00<0000007l0o`1o0?l00P1o0?l0
0`000000O`3o07l0o`0<07l0o`030000001o0?l0O`3o0080O`3o00<0000007l0o`1o0?l00P1o0?l0
0`000000O`3o07l0o`0207l0o`030000001o0?l0O`3o0080O`3o00<0000007l0o`1o0?l00P1o0?l0
0`000000O`3o07l0o`0707l0o`030000001o0?l0O`3o00D0O`3o00<0000007l0o`1o0?l0101o0?l2
00000080O`3o0P00000607l0o`030000001o0?l0O`3o00T0O`3o00<0000007l0o`1o0?l00`1o0?l2
00000080O`3o0P00000:07l0o`030000001o0?l0O`3o00X0O`3o00<0000007l0o`1o0?l00P1o0?l0
1P000000O`3o07l0o`1o0?l0oooo000000H0oooo0P0000080?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool01@3oool000030?ooo`000000oooo0140oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3o
ool00`000000oooo00000002000000L0oooo00<000000?ooo`3oool01@3oool?07l0o`030000001o
0?l0O`3o0180O`3o0P00000B07l0o`800000101o0?l00`000000O`3o07l0o`0207l0o`030000001o
0?l0O`3o0080O`3o0P00000207l0o`800000101o0?l30000000307l0o`000000O`3o00H0O`3o0P00
000K07l0o`8000004P1o0?l2000000@0O`3o00<0000007l0o`1o0?l00P1o0?l00`000000O`3o07l0
o`0207l0o`8000000P1o0?l2000000@0O`3o00@0000007l0o`1o0?l00000201o0?l00`000000O`3o
07l0o`0<07l0o`030000001o0?l0O`3o0080O`3o00<0000007l0o`1o0?l0301o0?l00`000000O`3o
07l0o`0207l0o`030000001o0?l0O`3o0080O`3o00<0000007l0o`1o0?l00P1o0?l00`000000O`3o
07l0o`0207l0o`030000001o0?l0O`3o0080O`3o00<0000007l0o`1o0?l00P1o0?l010000000O`3o
07l0o`1o0?l2000000L0O`3o00<0000007l0o`1o0?l01P1o0?l2000000P0O`3o00<0000007l0o`1o
0?l01@1o0?l30000000307l0o`000000O`3o00H0O`3o0P00000<07l0o`030000001o0?l0O`3o00D0
O`3o00@0000007l0o`1o0?l0O`3o0P00000407l0o`060000001o0?l0O`3o07l0o`3oool000001P3o
ool2000000P0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`060?ooo`0000<0oooo
0000003oool04P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00T0oooo00<00000
0?ooo`3oool01@3oool?07l0o`030000001o0?l0O`3o0140O`3o0P00000B07l0o`8000001@1o0?l0
0`000000O`3o07l0o`0207l0o`030000001o0?l0O`3o0080O`3o00<0000007l0o`0000000P000004
07l0o`8000000P1o0?l2000000D0O`3o0P00000207l0o`800000601o0?l200000180O`3o0P000005
07l0o`030000001o0?l0O`3o0080O`3o00<0000007l0o`1o0?l00P1o0?l00`000000O`3o00000002
000000D0O`3o00@0000007l0o`1o0?l00000201o0?l00`000000O`3o07l0o`0<07l0o`030000001o
0?l0O`3o0080O`3o00<0000007l0o`1o0?l0301o0?l00`000000O`3o07l0o`0207l0o`030000001o
0?l0O`3o0080O`3o00<0000007l0o`1o0?l00P1o0?l00`000000O`3o07l0o`0207l0o`030000001o
0?l0O`3o0080O`3o00<0000007l0o`1o0?l00P1o0?l5000000T0O`3o00<0000007l0o`1o0?l00`1o
0?l200000080O`3o0P00000607l0o`030000001o0?l0O`3o00@0O`3o0P00000207l0o`8000001@1o
0?l200000080O`3o0P00000:07l0o`030000001o0?l0O`3o00D0O`3o1@00000507l0o`060000001o
0?l0O`3o07l0o`3oool000001P3oool00`000000oooo000000070?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool01P3oool000030?ooo`000000oooo00`0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
1@3oool?07l0o`030000001o0?l0O`3o0180O`3o0P00000B07l0o`800000101o0?l00`000000O`3o
07l0o`0207l0o`030000001o0?l0O`3o0080O`3o00<0000007l0o`1o0?l01P1o0?l00`000000O`3o
07l0o`0207l0o`030000001o0?l0O`3o00<0O`3o00<0000007l0o`1o0?l00P1o0?l00`000000O`3o
07l0o`0G07l0o`8000004P1o0?l2000000@0O`3o00<0000007l0o`1o0?l00P1o0?l00`000000O`3o
07l0o`0207l0o`030000001o0?l0O`3o00P0O`3o00<0000007l0o`000000201o0?l00`000000O`3o
07l0o`0<07l0o`030000001o0?l0O`3o0080O`3o00<0000007l0o`1o0?l0301o0?l00`000000O`3o
07l0o`0207l0o`030000001o0?l0O`3o0080O`3o00<0000007l0o`1o0?l00P1o0?l00`000000O`3o
07l0o`0207l0o`030000001o0?l0O`3o0080O`3o00<0000007l0o`1o0?l00P1o0?l00`000000O`3o
07l0o`0;07l0o`030000001o0?l0O`3o00<0O`3o00<0000007l0o`1o0?l00P1o0?l00`000000O`3o
07l0o`0407l0o`030000001o0?l0O`3o00@0O`3o00<0000007l0o`1o0?l00P1o0?l00`000000O`3o
07l0o`0307l0o`030000001o0?l0O`3o0080O`3o00<0000007l0o`1o0?l0201o0?l00`000000O`3o
07l0o`0507l0o`030000001o0?l0O`3o00L0O`3o00H0000007l0o`1o0?l0O`3o0?ooo`0000060?oo
o`030000003oool0000000L0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`060?oo
o`0000<000000?ooo`3oool0303oool2000000<0oooo0P0000030?ooo`80000000<0oooo0000003o
ool01`3oool010000000oooo0?ooo`0000060?ooo`8000002@3oool00`000000oooo0?ooo`050?oo
o`l0O`3o00<0000007l0o`1o0?l04`1o0?l00`000000O`3o07l0o`0A07l0o`030000001o0?l0O`3o
0080O`3o00<0000007l0o`1o0?l00P1o0?l00`000000O`3o07l0o`0307l0o`030000001o0?l0O`3o
00D0O`3o00<0000007l0o`1o0?l00P1o0?l00`000000O`3o07l0o`0307l0o`030000001o0?l0O`3o
0080O`3o00<0000007l0o`1o0?l0601o0?l00`000000O`3o07l0o`0A07l0o`030000001o0?l0O`3o
0080O`3o00<0000007l0o`1o0?l00P1o0?l00`000000O`3o07l0o`0307l0o`030000001o0?l0O`3o
00L0O`3o00<0000007l0o`000000201o0?l00`000000O`3o07l0o`0<07l0o`030000001o0?l0O`3o
0080O`3o00<0000007l0o`1o0?l0301o0?l00`000000O`3o07l0o`0207l0o`030000001o0?l0O`3o
0080O`3o00<0000007l0o`1o0?l00P1o0?l00`000000O`3o07l0o`0207l0o`030000001o0?l0O`3o
0080O`3o00<0000007l0o`1o0?l00P1o0?l00`000000O`3o07l0o`0;07l0o`030000001o0?l0O`3o
00<0O`3o00<0000007l0o`1o0?l00P1o0?l00`000000O`3o07l0o`0407l0o`030000001o0?l0O`3o
00@0O`3o00<0000007l0o`1o0?l00P1o0?l00`000000O`3o07l0o`0307l0o`030000001o0?l0O`3o
0080O`3o00<0000007l0o`1o0?l0201o0?l00`000000O`3o07l0o`0507l0o`030000001o0?l0O`3o
00L0O`3o00H0000007l0o`1o0?l0O`3o0?ooo`0000060?ooo`030000003oool0000000L0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`060?ooo`0000<000000?ooo`3oool03P3oool3
000000L0oooo0P0000080?ooo`@00000203oool3000000H0oooo00<000000?ooo`3oool01@3oool@
07l0o`8000004`1o0?l00`000000O`3o07l0o`0A07l0o`030000001o0?l0O`3o00<0O`3o00@00000
07l0o`1o0?l000001P1o0?l2000000H0O`3o0P00000207l0o`030000001o0?l0O`3o00@0O`3o0P00
000207l0o`8000006P1o0?l00`000000O`3o07l0o`0A07l0o`030000001o0?l0O`3o00<0O`3o00@0
000007l0o`1o0?l000001P1o0?l2000000T0O`3o0P00000507l0o`80000000<0O`3o0000001o0?l0
3P1o0?l010000000O`3o07l0o`00000@07l0o`040000001o0?l0O`3o000000H0O`3o00@0000007l0
o`1o0?l000001P1o0?l010000000O`3o07l0o`00000507l0o`030000001o0?l0O`3o00H0O`3o00<0
000007l0o`1o0?l00`1o0?l00`000000O`3o07l0o`0207l0o`8000000P1o0?l2000000<0O`3o0P00
00000`1o0?l0000007l0o`0507l0o`8000000P1o0?l00`000000O`3o07l0o`0407l0o`8000000P1o
0?l2000000L0O`3o0P0000000`1o0?l0000007l0o`0607l0o`030000001o0?l0O`3o00P0O`3o00@0
000007l0o`1o0?l00000103oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo0?oo
o`80000000@0oooo0000003oool0oooo0P0000090?ooo`00>P3oool00`000000oooo0?ooo`050?oo
ob40O`3o1000000@07l0o`@000001P1o0?l4000000P0O`3o0`00000407l0o`<00000201o0?l40000
01L0O`3o1000000@07l0o`@000001P1o0?l4000000P0O`3o0`00000607l0o`8000001`1o0?l20000
00l0O`3o1000000@07l0o`@000001P1o0?l4000000H0O`3o1000000507l0o`D00000101o0?l70000
00D0O`3o1000000607l0o`8000001`1o0?l3000000P0O`3o1000000:07l0o`8000001`1o0?l50000
00H0O`3o100000040?ooo`L000001@3oool2000000d0oooo000j0?ooo`030000003oool0oooo00D0
ooooo`1o0?m?07l0o`P0oooo00<000000?ooo`3oool05@3oool003X0oooo0P0000060?ooool0O`3o
C`1o0?l70?ooo`8000005`3oool003X0oooo00<000000?ooo`3oool01@3ooooo07l0odl0O`3o203o
ool00`000000oooo0?ooo`0E0?ooo`00>P3oool00`000000oooo0?ooo`050?ooool0O`3oC`1o0?l8
0?ooo`030000003oool0oooo01D0oooo000j0?ooo`030000003oool0oooo00D0ooooo`1o0?m?07l0
o`P0oooo00<000000?ooo`3oool05@3oool003X0oooo00<000000?ooo`3oool01@3ooooo07l0odl0
O`3o203oool00`000000oooo0?ooo`0E0?ooo`00>P3oool00`000000oooo0?ooo`050?ooool0O`3o
C`1o0?l80?ooo`030000003oool0oooo01D0oooo000j0?ooo`030000003oool0oooo00D0ooooo`1o
0?m?07l0o`P0oooo00<000000?ooo`3oool05@3oool003X0oooo00<000000?ooo`3oool01@3ooooo
07l0odl0O`3o203oool00`000000oooo0?ooo`0E0?ooo`00>P3oool00`000000oooo0?ooo`050?oo
ool0O`3oC`1o0?l80?ooo`030000003oool0oooo01D0oooo000j0?ooo`8000001P3ooooo07l0odl0
O`3o1`3oool2000001L0oooo000j0?ooo`030000003oool0oooo00D0ooooo`1o0?m=07l0o`X0oooo
00<000000?ooo`3oool05@3oool003X0oooo00<000000?ooo`3oool01@3ooooo07l0odd0O`3o2P3o
ool00`000000oooo0?ooo`0E0?ooo`00>P3oool00`000000oooo0?ooo`050?ooool0O`3oC@1o0?l:
0?ooo`030000003oool0oooo01D0oooo000j0?ooo`030000003oool0oooo00D0ooooo`1o0?m=07l0
o`X0oooo00<000000?ooo`3oool05@3oool003X0oooo00<000000?ooo`3oool01@3ooooo07l0odd0
O`3o2P3oool00`000000oooo0?ooo`0E0?ooo`00>P3oool00`000000oooo0?ooo`050?ooool0O`3o
C@1o0?l:0?ooo`030000003oool0oooo01D0oooo000j0?ooo`030000003oool0oooo00L0ooooo`1o
0?m907l0o``0oooo00<000000?ooo`3oool05@3oool003X0oooo0P0000080?ooool0O`3oB@1o0?l;
0?ooo`8000005`3oool003X0oooo00<000000?ooo`3oool01`3ooooo07l0odT0O`3o303oool00`00
0000oooo0?ooo`0E0?ooo`00>P3oool00`000000oooo0?ooo`070?ooool0O`3oB@1o0?l<0?ooo`03
0000003oool0oooo01D0oooo000j0?ooo`030000003oool0oooo00L0ooooo`1o0?m907l0o``0oooo
00<000000?ooo`3oool05@3oool003X0oooo00<000000?ooo`3oool01`3ooooo07l0odL0O`3o3P3o
ool00`000000oooo0?ooo`0E0?ooo`00>P3oool00`000000oooo0?ooo`070?ooool0O`3oA`1o0?l>
0?ooo`030000003oool0oooo01D0oooo000j0?ooo`030000003oool0oooo00T0ooooo`1o0?m507l0
o`h0oooo00<000000?ooo`3oool05@3oool003X0oooo00<000000?ooo`3oool02@3ooooo07l0odD0
O`3o3P3oool00`000000oooo0?ooo`0E0?ooo`00>P3oool00`000000oooo0?ooo`090?ooool0O`3o
A@1o0?l>0?ooo`030000003oool0oooo01D0oooo000j0?ooo`8000002P3ooooo07l0od<0O`3o3`3o
ool2000001L0oooo000j0?ooo`030000003oool0oooo00T0ooooo`1o0?m307l0oa00oooo00<00000
0?ooo`3oool05@3oool003X0oooo00<000000?ooo`3oool02`3ooooo07l0od40O`3o403oool00`00
0000oooo0?ooo`0E0?ooo`00>P3oool00`000000oooo0?ooo`0;0?ooool0O`3o@@1o0?l@0?ooo`03
0000003oool0oooo01D0oooo000j0?ooo`030000003oool0oooo00/0ooooo`1o0?ln07l0oa<0oooo
00<000000?ooo`3oool05@3oool003X0oooo00<000000?ooo`3oool02`3ooooo07l0och0O`3o4`3o
ool00`000000oooo0?ooo`0E0?ooo`0000<000000?ooo`3oool01@3oool2000000D0oooo1`000003
0?ooo`L000001@3oool4000000L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0;
0?ooool0O`3o?P1o0?lC0?ooo`030000003oool0oooo01D0oooo00000`000000oooo0?ooo`050?oo
o`8000001P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool01P3oool010000000oooo0?ooo`0000070?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`3oool03P3ooooo07l0ocT0O`3o5@3oool00`000000oooo0?ooo`0E0?ooo`0000<0oooo0000
003oool03P3oool01@000000oooo0?ooo`3oool0000000H0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`0>0?ooool0O`3o>@1o0?lE0?ooo`030000003oool0oooo01D0oooo00000`3o
ool000000?ooo`0?0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01P3oool30000
00h0ooooo`1o0?li07l0oa<0oooo0`00000G0?ooo`0000<0oooo0000003oool0403oool2000000L0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0@0?ooool0O`3o=@1o0?lG0?ooo`03
0000003oool0oooo01D0oooo00000`3oool000000?ooo`0A0?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0@0?ooool0O`3o=@1o0?lG0?ooo`030000
003oool0oooo01D0oooo00000`3oool000000?ooo`0B0?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`0@0?ooob<0O`3o0P3ooooo07l0o`h0O`3o6@3o
ool00`000000oooo0?ooo`0E0?ooo`0000<0oooo0000003oool0303oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0B
0?ooob40O`3o0P3ooooo07l0o`h0O`3o6@3oool00`000000oooo0?ooo`0E0?ooo`0000<000000?oo
o`3oool0303oool2000000<0oooo0P0000030?ooo`80000000<0oooo0000003oool01`3oool01000
0000oooo0?ooo`0000040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`0B0?ooob40O`3o0P3ooooo07l0o`h0O`3o6@3oool00`000000oooo0?ooo`0E
0?ooo`0000<000000?ooo`3oool03P3oool3000000L0oooo0P0000080?ooo`@00000103oool70000
00H0oooo00<000000?ooo`3oool04P3ooolQ07l0o`@0ooooo`1o0?l:07l0oa/0oooo00<000000?oo
o`3oool05@3oool003X0oooo00<000000?ooo`3oool04P3ooolQ07l0o`@0ooooo`1o0?l:07l0oa/0
oooo00<000000?ooo`3oool05@3oool003X0oooo0P00000E0?oooal0O`3o1P3ooooo07l0o`H0O`3o
703oool2000001L0oooo000j0?ooo`030000003oool0oooo01@0oooo7`1o0?l60?ooool0O`3o1P1o
0?lM0?ooo`030000003oool0oooo01D0oooo000j0?ooo`030000003oool0oooo01@0oooo7`1o0?l6
0?ooool0O`3o1P1o0?lM0?ooo`030000003oool0oooo01D0oooo000j0?ooo`030000003oool0oooo
01H0oooo7@1o0?l80?ooool0O`3o0P1o0?lO0?ooo`030000003oool0oooo01D0oooo000j0?ooo`03
0000003oool0oooo01H0oooo7@1o0?l80?ooool0O`3o0P1o0?lO0?ooo`030000003oool0oooo01D0
oooo000j0?ooo`030000003oool0oooo01H0oooo7@1o0?l:0?ooood0O`3o8@3oool00`000000oooo
0?ooo`0E0?ooo`00>P3oool00`000000oooo0?ooo`0H0?oooa/0O`3o303ooooi07l0ob<0oooo00<0
00000?ooo`3oool05@3oool003X0oooo00<000000?ooo`3oool0603ooolK07l0o``0oooon@1o0?lS
0?ooo`030000003oool0oooo01D0oooo000j0?ooo`030000003oool0oooo01X0oooo6@1o0?l>0?oo
ooD0O`3o9@3oool00`000000oooo0?ooo`0E0?ooo`00>P3oool2000001/0oooo6@1o0?l>0?ooooD0
O`3o903oool2000001L0oooo000j0?ooo`030000003oool0oooo01X0oooo6@1o0?l@0?oooo40O`3o
9`3oool00`000000oooo0?ooo`0E0?ooo`00>P3oool00`000000oooo0?ooo`0L0?oooaL0O`3o4P3o
ooo]07l0obT0oooo00<000000?ooo`3oool05@3oool003X0oooo00<000000?ooo`3oool0703ooolG
07l0oa80ooook@1o0?lY0?ooo`030000003oool0oooo01D0oooo000j0?ooo`030000003oool0oooo
01h0oooo5@1o0?lE0?ooonP0O`3o:`3oool00`000000oooo0?ooo`0E0?ooo`00>P3oool00`000000
oooo0?ooo`0N0?oooaD0O`3o5@3ooooX07l0ob/0oooo00<000000?ooo`3oool05@3oool003X0oooo
00<000000?ooo`3oool07P3ooolE07l0oaL0ooooi01o0?l]0?ooo`030000003oool0oooo01D0oooo
000j0?ooo`030000003oool0oooo0200oooo4`1o0?lI0?oooml0O`3o<03oool00`000000oooo0?oo
o`0E0?ooo`00>P3oool00`000000oooo0?ooo`0P0?oooa<0O`3o6@3ooooO07l0oc00oooo00<00000
0?ooo`3oool05@3oool003X0oooo0P00000S0?oooa40O`3o6`3ooooK07l0oc40oooo0P00000G0?oo
o`00>P3oool00`000000oooo0?ooo`0R0?oooa40O`3o6`3ooooK07l0oc80oooo00<000000?ooo`3o
ool05@3oool003X0oooo00<000000?ooo`3oool0903oool?07l0oad0ooooe`1o0?ld0?ooo`030000
003oool0oooo01D0oooo000j0?ooo`030000003oool0oooo02H0oooo3@1o0?lO0?ooom40O`3o>03o
ool00`000000oooo0?ooo`0E0?ooo`00>P3oool00`000000oooo0?ooo`0V0?ooo`d0O`3o7`3ooooA
07l0ocP0oooo00<000000?ooo`3oool05@3oool003X0oooo00<000000?ooo`3oool0:03oool;07l0
ob<0oooob`1o0?lj0?ooo`030000003oool0oooo01D0oooo000j0?ooo`030000003oool0oooo02/0
oooo201o0?lU0?ooolL0O`3o?03oool00`000000oooo0?ooo`0E0?ooo`00>P3oool00`000000oooo
0?ooo`0[0?ooo`P0O`3o9@3oooo707l0oc`0oooo00<000000?ooo`3oool05@3oool003X0oooo0P00
000^0?ooo`H0O`3o:@3ooono07l0ocl0oooo0P00000G0?ooo`00>P3oool00`000000oooo0?ooo`0]
0?ooo`H0O`3o:@3ooono07l0od00oooo00<000000?ooo`3oool05@3oool003X0oooo00<000000?oo
o`3oool0;`3oool407l0ob/0oooo^@1o0?m40?ooo`030000003oool0oooo01D0oooo000j0?ooo`03
0000003oool0oooo0340oooo0P1o0?l_0?oook<0O`3oAP3oool00`000000oooo0?ooo`0E0?ooo`00
>P3oool00`000000oooo0?ooo`0a0?ooo`80O`3o;`3ooonc07l0odH0oooo00<000000?ooo`3oool0
5@3oool003X0oooo00<000000?ooo`3oool0I`3ooonZ07l0odX0oooo00<000000?ooo`3oool05@3o
ool000030000003oool0oooo00D0oooo0P0000050?ooo`L000000`3oool7000000D0oooo10000006
0?ooo`@000001`3oool00`000000oooo0?ooo`1W0?ooojX0O`3oBP3oool00`000000oooo0?ooo`0E
0?ooo`0000<000000?ooo`3oool01@3oool2000000H0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo00H0oooo00@000000?ooo`3oool000001@3oool2
000000<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`1[0?oooj40O`3oC`3oool0
0`000000oooo0?ooo`0E0?ooo`0000<0oooo0000003oool03P3oool01@000000oooo0?ooo`3oool0
000000H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo06l0ooooV@1o0?mC0?ooo`030000003oool0oooo01D0oooo00000`3oool000000?ooo`0?0?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo0080oooo0P0000020?ooo`8000001P3oool3000006l0ooooV@1o0?mA0?oo
o`<000005`3oool000030?ooo`000000oooo0100oooo0P0000070?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`800000203oool00`000000
oooo0?ooo`1c0?ooohl0O`3oF@3oool00`000000oooo0?ooo`0E0?ooo`0000<0oooo0000003oool0
4@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`020?ooo`8000000P3oool2000000H0oooo00<000000?ooo`3oool0
L`3ooon?07l0oeT0oooo00<000000?ooo`3oool05@3oool000030?ooo`000000oooo0180oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool0M`3ooon707l0oed0oooo00<000000?ooo`3oool05@3oool000030?ooo`000000
oooo00`0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`1m0?ooog/0O`3oH`3oool0
0`000000oooo0?ooo`0E0?ooo`0000<000000?ooo`3oool0303oool2000000<0oooo0P0000030?oo
o`80000000<0oooo0000003oool01`3oool010000000oooo0?ooo`0000050?ooo`8000000P3oool2
000000H0oooo00<000000?ooo`3oool0O@3ooomk07l0of<0oooo00<000000?ooo`3oool05@3oool0
00030000003oool0oooo00h0oooo0`0000070?ooo`800000203oool4000000H0oooo100000070?oo
o`030000003oool0oooo08@0ooooK@1o0?mZ0?ooo`030000003oool0oooo01D0oooo000j0?ooo`03
0000003oool0oooo08@0ooooK@1o0?mZ0?ooo`030000003oool0oooo01D0oooo000j0?ooo`030000
003oool0oooo08`0ooooG`1o0?m`0?ooo`030000003oool0oooo01D0oooo000j0?ooo`800000U@3o
oom=07l0ogT0oooo0P00000G0?ooo`00>P3oool00`000000oooo0?ooo`2D0?ooodd0O`3oNP3oool0
0`000000oooo0?ooo`0E0?ooo`00>P3oool00`000000oooo0?ooo`2O0?ooocD0O`3oQ`3oool00`00
0000oooo0?ooo`0E0?ooo`00>P3oool00`000000oooo0?ooo`2O0?ooocD0O`3oQ`3oool00`000000
oooo0?ooo`0E0?ooo`00>P3oool00`000000oooo0?ooo`3o0?oooe`0oooo00<000000?ooo`3oool0
5@3oool003X0oooo00<000000?ooo`3oool0o`3ooomL0?ooo`030000003oool0oooo01D0oooo000j
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool01@000000oooo0?ooo`3o
ool0000001L0oooo000j0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool0
1@000000oooo0?ooo`3oool0000001L0oooo000j0?ooool00000H000000G0?ooo`00o`3ooona0?oo
o`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?oo
o`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?oo
o`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 431}, {265.875, 0}} -> {-0.024865, 0.210261, \
2.76165*^-6, 3.4693*^-6}}]
}, Open  ]]
}, Closed]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageFirst"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageLast"]}],
            ButtonStyle->"SlideHyperlink"], " ", 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                
                CounterBox["SlideShowNavigationBar", {None, 
                  "SlideShowHeader", -1}]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],

Cell[CellGroupData[{

Cell["SIAM 100 Digit Challenge: More Digits?", "Section"],

Cell["Just use FindRoot on the derivatives!", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(f[x, y] /. 
      FindRoot[{D[f[x, y], x], D[f[x, y], y]}, {x, \(-0.02440307969\)}, {y, 
          0.210612427159}, WorkingPrecision \[Rule] 2000]\)], "Input",
  CellLabel->"In[17]:="],

Cell[BoxData[
    \(\(-3.\
306868647475237280076113770898515657166482361476288217501293085496309199837888\
295035825488075283499186192630891136430717132695479183570527535481485323493119\
666055496491770987805562739806177408729014170264272392227086207334639477551474\
403455597059000710130930484549790041257397877006760662403161597724611217893259\
536294053937533901074129148867476633116962279417362942396292658321079163381013\
168510632678554019900401524711714355688234420637521685431767309457909425768882\
351097148504853083520986326339983557947849154630104547099679467311070004309817\
910593652674429408839748633882190364165440517209476651683601753535141475760124\
791643629970356353417693895735350598635473642122822528688878749695509827898143\
628521390494115341245395385269727851257267362553188546604443742861873679538628\
389385868997963047779486318537165899052250504507672343475949688780439524509796\
737104261919981577990979508967297886317173392807994861717751825429547302477283\
761015961319823829914040695514974564405118425411424061122303323418884556485736\
566222520856320751823026608342705425800845036833507697596728209465338238941414\
613120085106299528299825023519889089340183007458722421466269942167133669278833\
414503272728278673578004837443326354484855480655640894080025173513910167291197\
997495813827496249602011929926721244617256089670865468288638366468135129976048\
162880156657338839310067728263645720825387545628107886103987829080271991536491\
825879534777950077295687507222809224634709779617146287178875313457265565432815\
449857143199587242798869150258121097516385474973713888845369120442844272495991\
804912134669926838666642763056576109700509051905797698228401205633911174384943\
442096347406784064377056565330087326887936783354542409733851368687361556421467\
677329544042429770058745783723398865563069699342148747475829117958703451439493\
849011443200087541823672355436615351343574935444917676205032784369989432791338\
543407653180158151048732883192695263168573732228955687661585961049921466863456\
092317295942782164383061646238257069421609157206640680006280205`1999.\
5605866615952\)\)], "Output",
  CellLabel->"Out[17]="]
}, Closed]],

Cell["\<\
It turns out that 20 teams, including ours,  get all 100 \
digits!\
\>", "Text"],

Cell[TextData[{
  ButtonBox["\[FilledLeftTriangle]\[MediumSpace]Previous ",
    ButtonFunction:>FrontEndExecute[ {
        FrontEndToken[ 
          FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
    ButtonStyle->"SlidePreviousNextLink",
    ButtonFrame->"None",
    ButtonNote->"Previous Slide"],
  "\[ThickSpace]",
  ButtonBox[" Next\[MediumSpace]\[FilledRightTriangle]",
    ButtonFunction:>FrontEndExecute[ {
        FrontEndToken[ 
          FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
    ButtonStyle->"SlidePreviousNextLink",
    ButtonFrame->"None",
    ButtonNote->"Next Slide"]
}], "PreviousNext"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageFirst"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageLast"]}],
            ButtonStyle->"SlideHyperlink"], 
          StyleBox[\(Sructural\ Optimization\),
            FontSize->18,
            FontWeight->"Bold"], 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                
                CounterBox["SlideShowNavigationBar", {None, 
                  "SlideShowHeader", -1}]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],

Cell[CellGroupData[{

Cell["Structural Optimization", "Section"],

Cell["\<\
Design an anchor that uses as little materials as possible to \
support the load (Vanderbei, 2002). \
\>", "Text"],

Cell["Problem discretized and simulated using nodes and links.", "Text"],

Cell["Anchor connected to the wall on red points below.", "Text"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.119048 0.0952381 0.0147151 0.0981006 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% Start of user PostScript
/mathtops {
gsave
MBeginOrig
moveto
MEndOrig
currentpoint
grestore
} bind def
/MAtocoords {
mathtops 4 2 roll mathtops
4 copy pop pop
3 -1 roll sub
/arry exch def
exch sub
/arrx exch def
arrx dup mul
arry dup mul
add sqrt
/arrl exch def
translate
} bind def
/MAarrowhead1 {
gsave
MAtocoords
arrl 0. eq
{ 0 0 Mdot }
{
[ arrx arrl div
arry arrl div
-1 arry mul arrl div
arrx arrl div
0 0 ]
concat
-0.05 0.0125 moveto 0 0 lineto
-0.05 -0.0125 lineto fill
-0.05 0.0125 moveto 0 0 lineto
-0.05 -0.0125 lineto
-0.05 0.0125 lineto stroke
} ifelse
grestore
} def
% End of user PostScript
.5 g
.11905 .01472 m
.11905 .60332 L
.02381 .60332 L
.02381 .01472 L
.11905 .01472 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.11905 .11282 m
.11905 .01472 L
s
.11905 .21092 m
.11905 .11282 L
s
.11905 .30902 m
.11905 .21092 L
s
.11905 .40712 m
.11905 .30902 L
s
.11905 .50522 m
.11905 .40712 L
s
.11905 .60332 m
.11905 .50522 L
s
.21429 .01472 m
.11905 .01472 L
s
.21429 .01472 m
.11905 .11282 L
s
.21429 .01472 m
.11905 .21092 L
s
.21429 .01472 m
.11905 .30902 L
s
.21429 .11282 m
.11905 .01472 L
s
.21429 .11282 m
.11905 .11282 L
s
.21429 .11282 m
.11905 .21092 L
s
.21429 .11282 m
.11905 .30902 L
s
.21429 .11282 m
.11905 .40712 L
s
.21429 .11282 m
.21429 .01472 L
s
.21429 .21092 m
.11905 .01472 L
s
.21429 .21092 m
.11905 .11282 L
s
.21429 .21092 m
.11905 .21092 L
s
.21429 .21092 m
.11905 .30902 L
s
.21429 .21092 m
.11905 .40712 L
s
.21429 .21092 m
.11905 .50522 L
s
.21429 .21092 m
.21429 .11282 L
s
.21429 .30902 m
.11905 .01472 L
s
.21429 .30902 m
.11905 .11282 L
s
.21429 .30902 m
.11905 .21092 L
s
.21429 .30902 m
.11905 .30902 L
s
.21429 .30902 m
.11905 .40712 L
s
.21429 .30902 m
.11905 .50522 L
s
.21429 .30902 m
.11905 .60332 L
s
.21429 .30902 m
.21429 .21092 L
s
.21429 .40712 m
.11905 .11282 L
s
.21429 .40712 m
.11905 .21092 L
s
.21429 .40712 m
.11905 .30902 L
s
.21429 .40712 m
.11905 .40712 L
s
.21429 .40712 m
.11905 .50522 L
s
.21429 .40712 m
.11905 .60332 L
s
.21429 .40712 m
.21429 .30902 L
s
.21429 .50522 m
.11905 .21092 L
s
.21429 .50522 m
.11905 .30902 L
s
.21429 .50522 m
.11905 .40712 L
s
.21429 .50522 m
.11905 .50522 L
s
.21429 .50522 m
.11905 .60332 L
s
.21429 .50522 m
.21429 .40712 L
s
.21429 .60332 m
.11905 .30902 L
s
.21429 .60332 m
.11905 .40712 L
s
.21429 .60332 m
.11905 .50522 L
s
.21429 .60332 m
.11905 .60332 L
s
.21429 .60332 m
.21429 .50522 L
s
.30952 .01472 m
.11905 .11282 L
s
.30952 .01472 m
.11905 .30902 L
s
.30952 .01472 m
.21429 .01472 L
s
.30952 .01472 m
.21429 .11282 L
s
.30952 .01472 m
.21429 .21092 L
s
.30952 .01472 m
.21429 .30902 L
s
.30952 .11282 m
.11905 .01472 L
s
.30952 .11282 m
.11905 .21092 L
s
.30952 .11282 m
.11905 .40712 L
s
.30952 .11282 m
.21429 .01472 L
s
.30952 .11282 m
.21429 .11282 L
s
.30952 .11282 m
.21429 .21092 L
s
.30952 .11282 m
.21429 .30902 L
s
.30952 .11282 m
.21429 .40712 L
s
.30952 .11282 m
.30952 .01472 L
s
.30952 .21092 m
.11905 .11282 L
s
.30952 .21092 m
.11905 .30902 L
s
.30952 .21092 m
.11905 .50522 L
s
.30952 .21092 m
.21429 .01472 L
s
.30952 .21092 m
.21429 .11282 L
s
.30952 .21092 m
.21429 .21092 L
s
.30952 .21092 m
.21429 .30902 L
s
.30952 .21092 m
.21429 .40712 L
s
.30952 .21092 m
.21429 .50522 L
s
.30952 .21092 m
.30952 .11282 L
s
.30952 .30902 m
.11905 .01472 L
s
.30952 .30902 m
.11905 .21092 L
s
.30952 .30902 m
.11905 .40712 L
s
.30952 .30902 m
.11905 .60332 L
s
.30952 .30902 m
.21429 .01472 L
s
.30952 .30902 m
.21429 .11282 L
s
.30952 .30902 m
.21429 .21092 L
s
.30952 .30902 m
.21429 .30902 L
s
.30952 .30902 m
.21429 .40712 L
s
.30952 .30902 m
.21429 .50522 L
s
.30952 .30902 m
.21429 .60332 L
s
.30952 .30902 m
.30952 .21092 L
s
.30952 .40712 m
.11905 .11282 L
s
.30952 .40712 m
.11905 .30902 L
s
.30952 .40712 m
.11905 .50522 L
s
.30952 .40712 m
.21429 .11282 L
s
.30952 .40712 m
.21429 .21092 L
s
.30952 .40712 m
.21429 .30902 L
s
.30952 .40712 m
.21429 .40712 L
s
.30952 .40712 m
.21429 .50522 L
s
.30952 .40712 m
.21429 .60332 L
s
.30952 .40712 m
.30952 .30902 L
s
.30952 .50522 m
.11905 .21092 L
s
.30952 .50522 m
.11905 .40712 L
s
.30952 .50522 m
.11905 .60332 L
s
.30952 .50522 m
.21429 .21092 L
s
.30952 .50522 m
.21429 .30902 L
s
.30952 .50522 m
.21429 .40712 L
s
.30952 .50522 m
.21429 .50522 L
s
.30952 .50522 m
.21429 .60332 L
s
.30952 .50522 m
.30952 .40712 L
s
.30952 .60332 m
.11905 .30902 L
s
.30952 .60332 m
.11905 .50522 L
s
.30952 .60332 m
.21429 .30902 L
s
.30952 .60332 m
.21429 .40712 L
s
.30952 .60332 m
.21429 .50522 L
s
.30952 .60332 m
.21429 .60332 L
s
.30952 .60332 m
.30952 .50522 L
s
.40476 .01472 m
.11905 .11282 L
s
.40476 .01472 m
.11905 .21092 L
s
.40476 .01472 m
.21429 .11282 L
s
.40476 .01472 m
.21429 .30902 L
s
.40476 .01472 m
.30952 .01472 L
s
.40476 .01472 m
.30952 .11282 L
s
.40476 .01472 m
.30952 .21092 L
s
.40476 .01472 m
.30952 .30902 L
s
.40476 .11282 m
.11905 .01472 L
s
.40476 .11282 m
.11905 .21092 L
s
.40476 .11282 m
.11905 .30902 L
s
.40476 .11282 m
.21429 .01472 L
s
.40476 .11282 m
.21429 .21092 L
s
.40476 .11282 m
.21429 .40712 L
s
.40476 .11282 m
.30952 .01472 L
s
.40476 .11282 m
.30952 .11282 L
s
.40476 .11282 m
.30952 .21092 L
s
.40476 .11282 m
.30952 .30902 L
s
.40476 .11282 m
.30952 .40712 L
s
.40476 .11282 m
.40476 .01472 L
s
.40476 .21092 m
.11905 .01472 L
s
.40476 .21092 m
.11905 .11282 L
s
.40476 .21092 m
.11905 .30902 L
s
.40476 .21092 m
.11905 .40712 L
s
.40476 .21092 m
.21429 .11282 L
s
.40476 .21092 m
.21429 .30902 L
s
.40476 .21092 m
.21429 .50522 L
s
.40476 .21092 m
.30952 .01472 L
s
.40476 .21092 m
.30952 .11282 L
s
.40476 .21092 m
.30952 .21092 L
s
.40476 .21092 m
.30952 .30902 L
s
.40476 .21092 m
.30952 .40712 L
s
.40476 .21092 m
.30952 .50522 L
s
.40476 .21092 m
.40476 .11282 L
s
.40476 .30902 m
.11905 .11282 L
s
.40476 .30902 m
.11905 .21092 L
s
.40476 .30902 m
.11905 .40712 L
s
.40476 .30902 m
.11905 .50522 L
s
.40476 .30902 m
.21429 .01472 L
s
.40476 .30902 m
.21429 .21092 L
s
.40476 .30902 m
.21429 .40712 L
s
.40476 .30902 m
.21429 .60332 L
s
.40476 .30902 m
.30952 .01472 L
s
.40476 .30902 m
.30952 .11282 L
s
.40476 .30902 m
.30952 .21092 L
s
.40476 .30902 m
.30952 .30902 L
s
.40476 .30902 m
.30952 .40712 L
s
.40476 .30902 m
.30952 .50522 L
s
.40476 .30902 m
.30952 .60332 L
s
.40476 .30902 m
.40476 .21092 L
s
.40476 .40712 m
.11905 .21092 L
s
.40476 .40712 m
.11905 .30902 L
s
.40476 .40712 m
.11905 .50522 L
s
.40476 .40712 m
.11905 .60332 L
s
.40476 .40712 m
.21429 .11282 L
s
.40476 .40712 m
.21429 .30902 L
s
.40476 .40712 m
.21429 .50522 L
s
.40476 .40712 m
.30952 .11282 L
s
.40476 .40712 m
.30952 .21092 L
s
.40476 .40712 m
.30952 .30902 L
s
.40476 .40712 m
.30952 .40712 L
s
.40476 .40712 m
.30952 .50522 L
s
.40476 .40712 m
.30952 .60332 L
s
.40476 .40712 m
.40476 .30902 L
s
.40476 .50522 m
.11905 .30902 L
s
.40476 .50522 m
.11905 .40712 L
s
.40476 .50522 m
.11905 .60332 L
s
.40476 .50522 m
.21429 .21092 L
s
.40476 .50522 m
.21429 .40712 L
s
.40476 .50522 m
.21429 .60332 L
s
.40476 .50522 m
.30952 .21092 L
s
.40476 .50522 m
.30952 .30902 L
s
.40476 .50522 m
.30952 .40712 L
s
.40476 .50522 m
.30952 .50522 L
s
.40476 .50522 m
.30952 .60332 L
s
.40476 .50522 m
.40476 .40712 L
s
.40476 .60332 m
.11905 .40712 L
s
.40476 .60332 m
.11905 .50522 L
s
.40476 .60332 m
.21429 .30902 L
s
.40476 .60332 m
.21429 .50522 L
s
.40476 .60332 m
.30952 .30902 L
s
.40476 .60332 m
.30952 .40712 L
s
.40476 .60332 m
.30952 .50522 L
s
.40476 .60332 m
.30952 .60332 L
s
.40476 .60332 m
.40476 .50522 L
s
.5 .01472 m
.21429 .11282 L
s
.5 .01472 m
.21429 .21092 L
s
.5 .01472 m
.30952 .11282 L
s
.5 .01472 m
.30952 .30902 L
s
.5 .01472 m
.40476 .01472 L
s
.5 .01472 m
.40476 .11282 L
s
.5 .01472 m
.40476 .21092 L
s
.5 .01472 m
.40476 .30902 L
s
.5 .11282 m
.21429 .01472 L
s
.5 .11282 m
.21429 .21092 L
s
.5 .11282 m
.21429 .30902 L
s
.5 .11282 m
.30952 .01472 L
s
.5 .11282 m
.30952 .21092 L
s
.5 .11282 m
.30952 .40712 L
s
.5 .11282 m
.40476 .01472 L
s
.5 .11282 m
.40476 .11282 L
s
.5 .11282 m
.40476 .21092 L
s
.5 .11282 m
.40476 .30902 L
s
.5 .11282 m
.40476 .40712 L
s
.5 .11282 m
.5 .01472 L
s
.5 .21092 m
.21429 .01472 L
s
.5 .21092 m
.21429 .11282 L
s
.5 .21092 m
.21429 .30902 L
s
.5 .21092 m
.21429 .40712 L
s
.5 .21092 m
.30952 .11282 L
s
.5 .21092 m
.30952 .30902 L
s
.5 .21092 m
.30952 .50522 L
s
.5 .21092 m
.40476 .01472 L
s
.5 .21092 m
.40476 .11282 L
s
.5 .21092 m
.40476 .21092 L
s
.5 .21092 m
.40476 .30902 L
s
.5 .21092 m
.40476 .40712 L
s
.5 .21092 m
.40476 .50522 L
s
.5 .21092 m
.5 .11282 L
s
.5 .30902 m
.21429 .11282 L
s
.5 .30902 m
.21429 .21092 L
s
.5 .30902 m
.21429 .40712 L
s
.5 .30902 m
.21429 .50522 L
s
.5 .30902 m
.30952 .01472 L
s
.5 .30902 m
.30952 .21092 L
s
.5 .30902 m
.30952 .40712 L
s
.5 .30902 m
.30952 .60332 L
s
.5 .30902 m
.40476 .01472 L
s
.5 .30902 m
.40476 .11282 L
s
.5 .30902 m
.40476 .21092 L
s
.5 .30902 m
.40476 .30902 L
s
.5 .30902 m
.40476 .40712 L
s
.5 .30902 m
.40476 .50522 L
s
.5 .30902 m
.40476 .60332 L
s
.5 .30902 m
.5 .21092 L
s
.5 .40712 m
.21429 .21092 L
s
.5 .40712 m
.21429 .30902 L
s
.5 .40712 m
.21429 .50522 L
s
.5 .40712 m
.21429 .60332 L
s
.5 .40712 m
.30952 .11282 L
s
.5 .40712 m
.30952 .30902 L
s
.5 .40712 m
.30952 .50522 L
s
.5 .40712 m
.40476 .11282 L
s
.5 .40712 m
.40476 .21092 L
s
.5 .40712 m
.40476 .30902 L
s
.5 .40712 m
.40476 .40712 L
s
.5 .40712 m
.40476 .50522 L
s
.5 .40712 m
.40476 .60332 L
s
.5 .40712 m
.5 .30902 L
s
.5 .50522 m
.21429 .30902 L
s
.5 .50522 m
.21429 .40712 L
s
.5 .50522 m
.21429 .60332 L
s
.5 .50522 m
.30952 .21092 L
s
.5 .50522 m
.30952 .40712 L
s
.5 .50522 m
.30952 .60332 L
s
.5 .50522 m
.40476 .21092 L
s
.5 .50522 m
.40476 .30902 L
s
.5 .50522 m
.40476 .40712 L
s
.5 .50522 m
.40476 .50522 L
s
.5 .50522 m
.40476 .60332 L
s
.5 .50522 m
.5 .40712 L
s
.5 .60332 m
.21429 .40712 L
s
.5 .60332 m
.21429 .50522 L
s
.5 .60332 m
.30952 .30902 L
s
.5 .60332 m
.30952 .50522 L
s
.5 .60332 m
.40476 .30902 L
s
.5 .60332 m
.40476 .40712 L
s
.5 .60332 m
.40476 .50522 L
s
.5 .60332 m
.40476 .60332 L
s
.5 .60332 m
.5 .50522 L
s
.59524 .01472 m
.30952 .11282 L
s
.59524 .01472 m
.30952 .21092 L
s
.59524 .01472 m
.40476 .11282 L
s
.59524 .01472 m
.40476 .30902 L
s
.59524 .01472 m
.5 .01472 L
s
.59524 .01472 m
.5 .11282 L
s
.59524 .01472 m
.5 .21092 L
s
.59524 .01472 m
.5 .30902 L
s
.59524 .11282 m
.30952 .01472 L
s
.59524 .11282 m
.30952 .21092 L
s
.59524 .11282 m
.30952 .30902 L
s
.59524 .11282 m
.40476 .01472 L
s
.59524 .11282 m
.40476 .21092 L
s
.59524 .11282 m
.40476 .40712 L
s
.59524 .11282 m
.5 .01472 L
s
.59524 .11282 m
.5 .11282 L
s
.59524 .11282 m
.5 .21092 L
s
.59524 .11282 m
.5 .30902 L
s
.59524 .11282 m
.5 .40712 L
s
.59524 .11282 m
.59524 .01472 L
s
.59524 .21092 m
.30952 .01472 L
s
.59524 .21092 m
.30952 .11282 L
s
.59524 .21092 m
.30952 .30902 L
s
.59524 .21092 m
.30952 .40712 L
s
.59524 .21092 m
.40476 .11282 L
s
.59524 .21092 m
.40476 .30902 L
s
.59524 .21092 m
.40476 .50522 L
s
.59524 .21092 m
.5 .01472 L
s
.59524 .21092 m
.5 .11282 L
s
.59524 .21092 m
.5 .21092 L
s
.59524 .21092 m
.5 .30902 L
s
.59524 .21092 m
.5 .40712 L
s
.59524 .21092 m
.5 .50522 L
s
.59524 .21092 m
.59524 .11282 L
s
.59524 .30902 m
.30952 .11282 L
s
.59524 .30902 m
.30952 .21092 L
s
.59524 .30902 m
.30952 .40712 L
s
.59524 .30902 m
.30952 .50522 L
s
.59524 .30902 m
.40476 .01472 L
s
.59524 .30902 m
.40476 .21092 L
s
.59524 .30902 m
.40476 .40712 L
s
.59524 .30902 m
.40476 .60332 L
s
.59524 .30902 m
.5 .01472 L
s
.59524 .30902 m
.5 .11282 L
s
.59524 .30902 m
.5 .21092 L
s
.59524 .30902 m
.5 .30902 L
s
.59524 .30902 m
.5 .40712 L
s
.59524 .30902 m
.5 .50522 L
s
.59524 .30902 m
.5 .60332 L
s
.59524 .30902 m
.59524 .21092 L
s
.59524 .40712 m
.30952 .21092 L
s
.59524 .40712 m
.30952 .30902 L
s
.59524 .40712 m
.30952 .50522 L
s
.59524 .40712 m
.30952 .60332 L
s
.59524 .40712 m
.40476 .11282 L
s
.59524 .40712 m
.40476 .30902 L
s
.59524 .40712 m
.40476 .50522 L
s
.59524 .40712 m
.5 .11282 L
s
.59524 .40712 m
.5 .21092 L
s
.59524 .40712 m
.5 .30902 L
s
.59524 .40712 m
.5 .40712 L
s
.59524 .40712 m
.5 .50522 L
s
.59524 .40712 m
.5 .60332 L
s
.59524 .40712 m
.59524 .30902 L
s
.59524 .50522 m
.30952 .30902 L
s
.59524 .50522 m
.30952 .40712 L
s
.59524 .50522 m
.30952 .60332 L
s
.59524 .50522 m
.40476 .21092 L
s
.59524 .50522 m
.40476 .40712 L
s
.59524 .50522 m
.40476 .60332 L
s
.59524 .50522 m
.5 .21092 L
s
.59524 .50522 m
.5 .30902 L
s
.59524 .50522 m
.5 .40712 L
s
.59524 .50522 m
.5 .50522 L
s
.59524 .50522 m
.5 .60332 L
s
.59524 .50522 m
.59524 .40712 L
s
.59524 .60332 m
.30952 .40712 L
s
.59524 .60332 m
.30952 .50522 L
s
.59524 .60332 m
.40476 .30902 L
s
.59524 .60332 m
.40476 .50522 L
s
.59524 .60332 m
.5 .30902 L
s
.59524 .60332 m
.5 .40712 L
s
.59524 .60332 m
.5 .50522 L
s
.59524 .60332 m
.5 .60332 L
s
.59524 .60332 m
.59524 .50522 L
s
.69048 .01472 m
.40476 .11282 L
s
.69048 .01472 m
.40476 .21092 L
s
.69048 .01472 m
.5 .11282 L
s
.69048 .01472 m
.5 .30902 L
s
.69048 .01472 m
.59524 .01472 L
s
.69048 .01472 m
.59524 .11282 L
s
.69048 .01472 m
.59524 .21092 L
s
.69048 .01472 m
.59524 .30902 L
s
.69048 .11282 m
.40476 .01472 L
s
.69048 .11282 m
.40476 .21092 L
s
.69048 .11282 m
.40476 .30902 L
s
.69048 .11282 m
.5 .01472 L
s
.69048 .11282 m
.5 .21092 L
s
.69048 .11282 m
.5 .40712 L
s
.69048 .11282 m
.59524 .01472 L
s
.69048 .11282 m
.59524 .11282 L
s
.69048 .11282 m
.59524 .21092 L
s
.69048 .11282 m
.59524 .30902 L
s
.69048 .11282 m
.59524 .40712 L
s
.69048 .11282 m
.69048 .01472 L
s
.69048 .21092 m
.40476 .01472 L
s
.69048 .21092 m
.40476 .11282 L
s
.69048 .21092 m
.40476 .30902 L
s
.69048 .21092 m
.40476 .40712 L
s
.69048 .21092 m
.5 .11282 L
s
.69048 .21092 m
.5 .30902 L
s
.69048 .21092 m
.5 .50522 L
s
.69048 .21092 m
.59524 .01472 L
s
.69048 .21092 m
.59524 .11282 L
s
.69048 .21092 m
.59524 .21092 L
s
.69048 .21092 m
.59524 .30902 L
s
.69048 .21092 m
.59524 .40712 L
s
.69048 .21092 m
.59524 .50522 L
s
.69048 .21092 m
.69048 .11282 L
s
.69048 .30902 m
.40476 .11282 L
s
.69048 .30902 m
.40476 .21092 L
s
.69048 .30902 m
.40476 .40712 L
s
.69048 .30902 m
.40476 .50522 L
s
.69048 .30902 m
.5 .01472 L
s
.69048 .30902 m
.5 .21092 L
s
.69048 .30902 m
.5 .40712 L
s
.69048 .30902 m
.5 .60332 L
s
.69048 .30902 m
.59524 .01472 L
s
.69048 .30902 m
.59524 .11282 L
s
.69048 .30902 m
.59524 .21092 L
s
.69048 .30902 m
.59524 .30902 L
s
.69048 .30902 m
.59524 .40712 L
s
.69048 .30902 m
.59524 .50522 L
s
.69048 .30902 m
.59524 .60332 L
s
.69048 .30902 m
.69048 .21092 L
s
.69048 .40712 m
.40476 .21092 L
s
.69048 .40712 m
.40476 .30902 L
s
.69048 .40712 m
.40476 .50522 L
s
.69048 .40712 m
.40476 .60332 L
s
.69048 .40712 m
.5 .11282 L
s
.69048 .40712 m
.5 .30902 L
s
.69048 .40712 m
.5 .50522 L
s
.69048 .40712 m
.59524 .11282 L
s
.69048 .40712 m
.59524 .21092 L
s
.69048 .40712 m
.59524 .30902 L
s
.69048 .40712 m
.59524 .40712 L
s
.69048 .40712 m
.59524 .50522 L
s
.69048 .40712 m
.59524 .60332 L
s
.69048 .40712 m
.69048 .30902 L
s
.69048 .50522 m
.40476 .30902 L
s
.69048 .50522 m
.40476 .40712 L
s
.69048 .50522 m
.40476 .60332 L
s
.69048 .50522 m
.5 .21092 L
s
.69048 .50522 m
.5 .40712 L
s
.69048 .50522 m
.5 .60332 L
s
.69048 .50522 m
.59524 .21092 L
s
.69048 .50522 m
.59524 .30902 L
s
.69048 .50522 m
.59524 .40712 L
s
.69048 .50522 m
.59524 .50522 L
s
.69048 .50522 m
.59524 .60332 L
s
.69048 .50522 m
.69048 .40712 L
s
.69048 .60332 m
.40476 .40712 L
s
.69048 .60332 m
.40476 .50522 L
s
.69048 .60332 m
.5 .30902 L
s
.69048 .60332 m
.5 .50522 L
s
.69048 .60332 m
.59524 .30902 L
s
.69048 .60332 m
.59524 .40712 L
s
.69048 .60332 m
.59524 .50522 L
s
.69048 .60332 m
.59524 .60332 L
s
.69048 .60332 m
.69048 .50522 L
s
.78571 .01472 m
.5 .11282 L
s
.78571 .01472 m
.5 .21092 L
s
.78571 .01472 m
.59524 .11282 L
s
.78571 .01472 m
.59524 .30902 L
s
.78571 .01472 m
.69048 .01472 L
s
.78571 .01472 m
.69048 .11282 L
s
.78571 .01472 m
.69048 .21092 L
s
.78571 .01472 m
.69048 .30902 L
s
.78571 .11282 m
.5 .01472 L
s
.78571 .11282 m
.5 .21092 L
s
.78571 .11282 m
.5 .30902 L
s
.78571 .11282 m
.59524 .01472 L
s
.78571 .11282 m
.59524 .21092 L
s
.78571 .11282 m
.59524 .40712 L
s
.78571 .11282 m
.69048 .01472 L
s
.78571 .11282 m
.69048 .11282 L
s
.78571 .11282 m
.69048 .21092 L
s
.78571 .11282 m
.69048 .30902 L
s
.78571 .11282 m
.69048 .40712 L
s
.78571 .11282 m
.78571 .01472 L
s
.78571 .21092 m
.5 .01472 L
s
.78571 .21092 m
.5 .11282 L
s
.78571 .21092 m
.5 .30902 L
s
.78571 .21092 m
.5 .40712 L
s
.78571 .21092 m
.59524 .11282 L
s
.78571 .21092 m
.59524 .30902 L
s
.78571 .21092 m
.59524 .50522 L
s
.78571 .21092 m
.69048 .01472 L
s
.78571 .21092 m
.69048 .11282 L
s
.78571 .21092 m
.69048 .21092 L
s
.78571 .21092 m
.69048 .30902 L
s
.78571 .21092 m
.69048 .40712 L
s
.78571 .21092 m
.69048 .50522 L
s
.78571 .21092 m
.78571 .11282 L
s
.78571 .30902 m
.5 .11282 L
s
.78571 .30902 m
.5 .21092 L
s
.78571 .30902 m
.5 .40712 L
s
.78571 .30902 m
.5 .50522 L
s
.78571 .30902 m
.59524 .01472 L
s
.78571 .30902 m
.59524 .21092 L
s
.78571 .30902 m
.59524 .40712 L
s
.78571 .30902 m
.59524 .60332 L
s
.78571 .30902 m
.69048 .01472 L
s
.78571 .30902 m
.69048 .11282 L
s
.78571 .30902 m
.69048 .21092 L
s
.78571 .30902 m
.69048 .30902 L
s
.78571 .30902 m
.69048 .40712 L
s
.78571 .30902 m
.69048 .50522 L
s
.78571 .30902 m
.69048 .60332 L
s
.78571 .30902 m
.78571 .21092 L
s
.78571 .40712 m
.5 .21092 L
s
.78571 .40712 m
.5 .30902 L
s
.78571 .40712 m
.5 .50522 L
s
.78571 .40712 m
.5 .60332 L
s
.78571 .40712 m
.59524 .11282 L
s
.78571 .40712 m
.59524 .30902 L
s
.78571 .40712 m
.59524 .50522 L
s
.78571 .40712 m
.69048 .11282 L
s
.78571 .40712 m
.69048 .21092 L
s
.78571 .40712 m
.69048 .30902 L
s
.78571 .40712 m
.69048 .40712 L
s
.78571 .40712 m
.69048 .50522 L
s
.78571 .40712 m
.69048 .60332 L
s
.78571 .40712 m
.78571 .30902 L
s
.78571 .50522 m
.5 .30902 L
s
.78571 .50522 m
.5 .40712 L
s
.78571 .50522 m
.5 .60332 L
s
.78571 .50522 m
.59524 .21092 L
s
.78571 .50522 m
.59524 .40712 L
s
.78571 .50522 m
.59524 .60332 L
s
.78571 .50522 m
.69048 .21092 L
s
.78571 .50522 m
.69048 .30902 L
s
.78571 .50522 m
.69048 .40712 L
s
.78571 .50522 m
.69048 .50522 L
s
.78571 .50522 m
.69048 .60332 L
s
.78571 .50522 m
.78571 .40712 L
s
.78571 .60332 m
.5 .40712 L
s
.78571 .60332 m
.5 .50522 L
s
.78571 .60332 m
.59524 .30902 L
s
.78571 .60332 m
.59524 .50522 L
s
.78571 .60332 m
.69048 .30902 L
s
.78571 .60332 m
.69048 .40712 L
s
.78571 .60332 m
.69048 .50522 L
s
.78571 .60332 m
.69048 .60332 L
s
.78571 .60332 m
.78571 .50522 L
s
.88095 .01472 m
.59524 .11282 L
s
.88095 .01472 m
.59524 .21092 L
s
.88095 .01472 m
.69048 .11282 L
s
.88095 .01472 m
.69048 .30902 L
s
.88095 .01472 m
.78571 .01472 L
s
.88095 .01472 m
.78571 .11282 L
s
.88095 .01472 m
.78571 .21092 L
s
.88095 .01472 m
.78571 .30902 L
s
.88095 .11282 m
.59524 .01472 L
s
.88095 .11282 m
.59524 .21092 L
s
.88095 .11282 m
.59524 .30902 L
s
.88095 .11282 m
.69048 .01472 L
s
.88095 .11282 m
.69048 .21092 L
s
.88095 .11282 m
.69048 .40712 L
s
.88095 .11282 m
.78571 .01472 L
s
.88095 .11282 m
.78571 .11282 L
s
.88095 .11282 m
.78571 .21092 L
s
.88095 .11282 m
.78571 .30902 L
s
.88095 .11282 m
.78571 .40712 L
s
.88095 .11282 m
.88095 .01472 L
s
.88095 .21092 m
.59524 .01472 L
s
.88095 .21092 m
.59524 .11282 L
s
.88095 .21092 m
.59524 .30902 L
s
.88095 .21092 m
.59524 .40712 L
s
.88095 .21092 m
.69048 .11282 L
s
.88095 .21092 m
.69048 .30902 L
s
.88095 .21092 m
.69048 .50522 L
s
.88095 .21092 m
.78571 .01472 L
s
.88095 .21092 m
.78571 .11282 L
s
.88095 .21092 m
.78571 .21092 L
s
.88095 .21092 m
.78571 .30902 L
s
.88095 .21092 m
.78571 .40712 L
s
.88095 .21092 m
.78571 .50522 L
s
.88095 .21092 m
.88095 .11282 L
s
.88095 .30902 m
.59524 .11282 L
s
.88095 .30902 m
.59524 .21092 L
s
.88095 .30902 m
.59524 .40712 L
s
.88095 .30902 m
.59524 .50522 L
s
.88095 .30902 m
.69048 .01472 L
s
.88095 .30902 m
.69048 .21092 L
s
.88095 .30902 m
.69048 .40712 L
s
.88095 .30902 m
.69048 .60332 L
s
.88095 .30902 m
.78571 .01472 L
s
.88095 .30902 m
.78571 .11282 L
s
.88095 .30902 m
.78571 .21092 L
s
.88095 .30902 m
.78571 .30902 L
s
.88095 .30902 m
.78571 .40712 L
s
.88095 .30902 m
.78571 .50522 L
s
.88095 .30902 m
.78571 .60332 L
s
.88095 .30902 m
.88095 .21092 L
s
.88095 .40712 m
.59524 .21092 L
s
.88095 .40712 m
.59524 .30902 L
s
.88095 .40712 m
.59524 .50522 L
s
.88095 .40712 m
.59524 .60332 L
s
.88095 .40712 m
.69048 .11282 L
s
.88095 .40712 m
.69048 .30902 L
s
.88095 .40712 m
.69048 .50522 L
s
.88095 .40712 m
.78571 .11282 L
s
.88095 .40712 m
.78571 .21092 L
s
.88095 .40712 m
.78571 .30902 L
s
.88095 .40712 m
.78571 .40712 L
s
.88095 .40712 m
.78571 .50522 L
s
.88095 .40712 m
.78571 .60332 L
s
.88095 .40712 m
.88095 .30902 L
s
.88095 .50522 m
.59524 .30902 L
s
.88095 .50522 m
.59524 .40712 L
s
.88095 .50522 m
.59524 .60332 L
s
.88095 .50522 m
.69048 .21092 L
s
.88095 .50522 m
.69048 .40712 L
s
.88095 .50522 m
.69048 .60332 L
s
.88095 .50522 m
.78571 .21092 L
s
.88095 .50522 m
.78571 .30902 L
s
.88095 .50522 m
.78571 .40712 L
s
.88095 .50522 m
.78571 .50522 L
s
.88095 .50522 m
.78571 .60332 L
s
.88095 .50522 m
.88095 .40712 L
s
.88095 .60332 m
.59524 .40712 L
s
.88095 .60332 m
.59524 .50522 L
s
.88095 .60332 m
.69048 .30902 L
s
.88095 .60332 m
.69048 .50522 L
s
.88095 .60332 m
.78571 .30902 L
s
.88095 .60332 m
.78571 .40712 L
s
.88095 .60332 m
.78571 .50522 L
s
.88095 .60332 m
.78571 .60332 L
s
.88095 .60332 m
.88095 .50522 L
s
.97619 .01472 m
.69048 .11282 L
s
.97619 .01472 m
.69048 .21092 L
s
.97619 .01472 m
.78571 .11282 L
s
.97619 .01472 m
.78571 .30902 L
s
.97619 .01472 m
.88095 .01472 L
s
.97619 .01472 m
.88095 .11282 L
s
.97619 .01472 m
.88095 .21092 L
s
.97619 .01472 m
.88095 .30902 L
s
.97619 .11282 m
.69048 .01472 L
s
.97619 .11282 m
.69048 .21092 L
s
.97619 .11282 m
.69048 .30902 L
s
.97619 .11282 m
.78571 .01472 L
s
.97619 .11282 m
.78571 .21092 L
s
.97619 .11282 m
.78571 .40712 L
s
.97619 .11282 m
.88095 .01472 L
s
.97619 .11282 m
.88095 .11282 L
s
.97619 .11282 m
.88095 .21092 L
s
.97619 .11282 m
.88095 .30902 L
s
.97619 .11282 m
.88095 .40712 L
s
.97619 .11282 m
.97619 .01472 L
s
.97619 .21092 m
.69048 .01472 L
s
.97619 .21092 m
.69048 .11282 L
s
.97619 .21092 m
.69048 .30902 L
s
.97619 .21092 m
.69048 .40712 L
s
.97619 .21092 m
.78571 .11282 L
s
.97619 .21092 m
.78571 .30902 L
s
.97619 .21092 m
.78571 .50522 L
s
.97619 .21092 m
.88095 .01472 L
s
.97619 .21092 m
.88095 .11282 L
s
.97619 .21092 m
.88095 .21092 L
s
.97619 .21092 m
.88095 .30902 L
s
.97619 .21092 m
.88095 .40712 L
s
.97619 .21092 m
.88095 .50522 L
s
.97619 .21092 m
.97619 .11282 L
s
.97619 .30902 m
.69048 .11282 L
s
.97619 .30902 m
.69048 .21092 L
s
.97619 .30902 m
.69048 .40712 L
s
.97619 .30902 m
.69048 .50522 L
s
.97619 .30902 m
.78571 .01472 L
s
.97619 .30902 m
.78571 .21092 L
s
.97619 .30902 m
.78571 .40712 L
s
.97619 .30902 m
.78571 .60332 L
s
.97619 .30902 m
.88095 .01472 L
s
.97619 .30902 m
.88095 .11282 L
s
.97619 .30902 m
.88095 .21092 L
s
.97619 .30902 m
.88095 .30902 L
s
.97619 .30902 m
.88095 .40712 L
s
.97619 .30902 m
.88095 .50522 L
s
.97619 .30902 m
.88095 .60332 L
s
.97619 .30902 m
.97619 .21092 L
s
.97619 .40712 m
.69048 .21092 L
s
.97619 .40712 m
.69048 .30902 L
s
.97619 .40712 m
.69048 .50522 L
s
.97619 .40712 m
.69048 .60332 L
s
.97619 .40712 m
.78571 .11282 L
s
.97619 .40712 m
.78571 .30902 L
s
.97619 .40712 m
.78571 .50522 L
s
.97619 .40712 m
.88095 .11282 L
s
.97619 .40712 m
.88095 .21092 L
s
.97619 .40712 m
.88095 .30902 L
s
.97619 .40712 m
.88095 .40712 L
s
.97619 .40712 m
.88095 .50522 L
s
.97619 .40712 m
.88095 .60332 L
s
.97619 .40712 m
.97619 .30902 L
s
.97619 .50522 m
.69048 .30902 L
s
.97619 .50522 m
.69048 .40712 L
s
.97619 .50522 m
.69048 .60332 L
s
.97619 .50522 m
.78571 .21092 L
s
.97619 .50522 m
.78571 .40712 L
s
.97619 .50522 m
.78571 .60332 L
s
.97619 .50522 m
.88095 .21092 L
s
.97619 .50522 m
.88095 .30902 L
s
.97619 .50522 m
.88095 .40712 L
s
.97619 .50522 m
.88095 .50522 L
s
.97619 .50522 m
.88095 .60332 L
s
.97619 .50522 m
.97619 .40712 L
s
.97619 .60332 m
.69048 .40712 L
s
.97619 .60332 m
.69048 .50522 L
s
.97619 .60332 m
.78571 .30902 L
s
.97619 .60332 m
.78571 .50522 L
s
.97619 .60332 m
.88095 .30902 L
s
.97619 .60332 m
.88095 .40712 L
s
.97619 .60332 m
.88095 .50522 L
s
.97619 .60332 m
.88095 .60332 L
s
.97619 .60332 m
.97619 .50522 L
s
1 0 0 r
.97619 .30902 m
.97619 .21092 L
s
% Start of user PostScript
9. 3. 9. 2. MAarrowhead1
% End of user PostScript
.008 w
.11905 .21092 Mdot
.11905 .30902 Mdot
.11905 .40712 Mdot
% End of Graphics
MathPictureEnd
\
\>"], "Text",
  ImageSize->{439.25, 271.25},
  ImageMargins->{{20.25, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000:B0001UR000`400?l00000o`00003oo`3ooooo
0?oooi@0oooo003o0?ooool0ooooU03oool00?l0ooooo`3ooonD0?ooo`00o`3ooooo0?oooi@0oooo
003o0?ooool0ooooU03oool00?l0ooooo`3ooonD0?ooo`00o`3ooooo0?oooi@0oooo003o0?ooool0
ooooU03oool00?l0ooooo`3ooonD0?ooo`00CP3ooooo00000?l00000=P00000@0?ooo`00403oooln
07moO`D00000>@3oool6000003L0oooo1`00000f0?ooo`T00000=@3oool9000003H0oooo2@00000f
0?ooo`T00000=@3oool7000003P0oooo1P00000h0?ooo`D00000403oool00100oooo?P1oOgl80000
03D0oooo2P00000b0?ooo``00000<03oool?000002l0oooo3`00000`0?ooo`l00000<03oool?0000
02l0oooo3000000c0?ooo`X00000=03oool800000100oooo000@0?oooch0Ogmo1`000000103oool0
000000000000000a0?ooo`030000003oool0000000L0000000@0oooo0000000000000000;@3oool2
000000030?ooo`000000000000P0000000@0oooo0000000000000000:P3oool3000000030?ooo`00
0000000000/0000000@0oooo0000000000000000:@3oool3000000030?ooo`000000000000/00000
00@0oooo0000000000000000:P3oool3000000030?ooo`000000000000/0000000@0oooo00000000
00000000:P3oool3000000030?ooo`000000000000/0000000@0oooo0000000000000000:@3oool3
000000030?ooo`000000000000P0000000<0oooo000000000000;P3oool3000000030?ooo`000000
000000H0000000<0oooo0000003oool0;`3oool3000000030?ooo`000000000000D00000403oool0
0100oooo?P1oOgl5000000040?ooo`000000000000000080oooo0`00000]0?ooo`030000003oool0
000000H0000000@0oooo00000000000000000P3oool2000002T0oooo0P0000020?ooo`T0000000@0
oooo00000000000000000P3oool3000002@0oooo0`0000020?ooo`<0000000<0oooo000000000000
1`000000103oool000000000000000020?ooo`<00000903oool200000080oooo0`0000000`3oool0
000000000007000000040?ooo`000000000000000080oooo0`00000T0?ooo`<000000P3oool30000
00030?ooo`000000000000L0000000@0oooo00000000000000000P3oool3000002@0oooo0`000002
0?ooo`<0000000<0oooo0000000000001`000000103oool000000000000000020?ooo`800000903o
ool300000080oooo0`0000000`3oool000000000000700000080oooo0P00000Y0?ooo`<000000P3o
ool3000000030?ooo`000000000000D0000000<0oooo0000003oool0;03oool200000080oooo0`00
00000`3oool000000000000300000100oooo000@0?oooch0Ogmo00L000000?ooo`00000000000?oo
o`000000oooo00@000000`3oool2000002X0oooo00L000000?ooo`3oool000000?ooo`000000oooo
0080000000D0oooo0000003oool000000?ooo`0200000080oooo0`00000T0?ooo`8000000`3oool0
1`000000oooo000000000000oooo0000003oool00P0000000`3oool000000?ooo`04000000<0oooo
0P00000P0?ooo`8000000`3oool4000000030?ooo`000000oooo0080000000<0oooo0000003oool0
0P0000000`3oool000000?ooo`04000000<0oooo0P00000O0?ooo`<000000P3oool2000000050?oo
o`000000oooo0000003oool00P0000000`3oool000000?ooo`02000000030?ooo`000000oooo00@0
00000`3oool200000200oooo0P0000030?ooo`@0000000<0oooo0000003oool00P0000000`3oool0
00000?ooo`02000000030?ooo`000000oooo00@000000`3oool200000200oooo0P0000030?ooo`@0
000000<0oooo0000003oool00P0000000`3oool000000?ooo`02000000050?ooo`000000oooo0000
003oool00P0000020?ooo`<000007`3oool2000000<0oooo100000000`3oool000000?ooo`020000
00030?ooo`000000oooo0080000000<0oooo0000003oool00P3oool2000002D0oooo0P0000030?oo
o`@0000000<0oooo0000003oool00P000000103oool000000?ooo`0000020?ooo`030000003oool0
oooo02L0oooo0`0000020?ooo`80000000D0oooo0000003oool000000?ooo`02000000030?ooo`00
0000oooo00l0oooo000@0?oooch0Ogmo00<000000?ooo`0000000P0000001P3oool000000?ooo`3o
ool000000?ooo`8000000`3oool3000002H0oooo00<000000?ooo`3oool00P0000000`3oool00000
0?ooo`03000000030?ooo`000000oooo0080000000<0oooo0000000000000`3oool3000001l0oooo
0P0000040?ooo`030000003oool000000080000000<0oooo0000003oool00`0000001P3oool00000
0?ooo`3oool000000?ooo`8000000`3oool3000001X0oooo0`0000030?ooo`80000000H0oooo0000
003oool0oooo0000003oool3000000030?ooo`000000oooo00<0000000H0oooo0000003oool0oooo
0000003oool2000000<0oooo0`00000I0?ooo`<000000`3oool2000000060?ooo`00000000000?oo
o`000000oooo0`0000000`3oool000000?ooo`03000000060?ooo`000000oooo0?ooo`000000oooo
0P0000030?ooo`<000006P3oool3000000<0oooo0P0000001P3oool000000?ooo`3oool000000?oo
o`<0000000<0oooo0000003oool00`0000001P3oool000000?ooo`3oool000000?ooo`8000000`3o
ool3000001X0oooo0`0000030?ooo`80000000H0oooo0000003oool0oooo0000003oool300000003
0?ooo`000000oooo00<0000000<0oooo0000003oool00P0000000`3oool00000000000030?ooo`<0
00006@3oool3000000<0oooo0P0000001P3oool000000?ooo`3oool000000?ooo`<0000000<0oooo
0000003oool00`0000000`3oool000000?ooo`030?ooo`800000803oool3000000<0oooo0P000000
1P3oool000000?ooo`3oool000000?ooo`<0000000<0oooo0000003oool00P0000020?ooo`030000
003oool0oooo02<0oooo0`0000030?ooo`80000000H0oooo000000000000oooo0000003oool30000
00030?ooo`000000oooo00l0oooo000@0?oooch0Ogmo00P000000?ooo`00000000000?ooo`000000
oooo00000080oooo00<000000?ooo`3oool00P0000040?ooo`<000008P3oool010000000oooo0?oo
o`3oool2000000030?ooo`000000oooo0080000000@0oooo0000003oool000000P3oool00`000000
oooo0?ooo`02000000@0oooo0`00000J0?ooo`8000001@3oool010000000oooo0000003oool20000
00030?ooo`000000oooo0080000000@0oooo0000003oool000000P3oool00`000000oooo0?ooo`02
000000@0oooo0`00000D0?ooo`<00000103oool200000080oooo00L000000?ooo`3oool000000?oo
o`000000oooo0080000000<0oooo0000003oool00P000000103oool000000?ooo`0000020?ooo`03
0000003oool0oooo00800000103oool3000001<0oooo0`0000040?ooo`8000000P3oool01`000000
oooo0?ooo`000000oooo0000003oool00P0000000`3oool000000?ooo`02000000040?ooo`000000
oooo00000080oooo00<000000?ooo`3oool00P0000040?ooo`<00000503oool3000000@0oooo0P00
00020?ooo`070000003oool0oooo0000003oool000000?ooo`02000000030?ooo`000000oooo0080
000000@0oooo0000003oool000000P3oool00`000000oooo0?ooo`02000000@0oooo0`00000D0?oo
o`<00000103oool200000080oooo00L000000?ooo`3oool000000?ooo`000000oooo0080000000<0
oooo0000003oool00P000000103oool000000?ooo`0000020?ooo`030000003oool0oooo00800000
103oool3000001<0oooo0`0000040?ooo`8000000P3oool01`000000oooo0?ooo`000000oooo0000
003oool00P0000000`3oool000000?ooo`02000000040?ooo`000000oooo000000D0oooo0P00000K
0?ooo`<00000103oool200000080oooo00L000000?ooo`3oool000000?ooo`000000oooo00800000
00<0oooo0000003oool00P0000030?ooo`030000003oool0oooo01l0oooo0`0000040?ooo`800000
0P3oool01`000000oooo0?ooo`000000oooo0000003oool00P0000000`3oool000000?ooo`0?0?oo
o`00403oooln07moO`030000003oool0oooo00<000000P3oool00`000000oooo0?ooo`0200000080
oooo0P0000050?ooo`<000007P3oool010000000oooo0?ooo`3oool200000080oooo00<000000?oo
o`3oool00`0000020?ooo`030000003oool0oooo008000000P3oool2000000D0oooo0`00000E0?oo
o`8000001P3oool00`000000oooo0?ooo`0300000080oooo00<000000?ooo`3oool00`0000020?oo
o`030000003oool0oooo008000000P3oool2000000D0oooo0`00000>0?ooo`<000001@3oool20000
0080oooo0P0000020?ooo`030000003oool0oooo00<000000P3oool00`000000oooo0?ooo`030000
0080oooo00<000000?ooo`3oool00P0000020?ooo`8000001@3oool3000000d0oooo0`0000050?oo
o`8000000P3oool200000080oooo00<000000?ooo`3oool00`0000020?ooo`030000003oool0oooo
00<000000P3oool00`000000oooo0?ooo`0200000080oooo0P0000050?ooo`<000003P3oool30000
00D0oooo0P0000020?ooo`8000000P3oool00`000000oooo0?ooo`0300000080oooo00<000000?oo
o`3oool00`0000020?ooo`030000003oool0oooo008000000P3oool2000000D0oooo0`00000>0?oo
o`<000001@3oool200000080oooo0P0000020?ooo`030000003oool0oooo00<000000P3oool00`00
0000oooo0?ooo`0300000080oooo00<000000?ooo`3oool00P0000020?ooo`8000001@3oool30000
00d0oooo0`0000050?ooo`8000000P3oool200000080oooo00<000000?ooo`3oool00`0000020?oo
o`030000003oool0oooo00<000000P3oool00`000000oooo0?ooo`040?ooo`8000005P3oool30000
00D0oooo0P0000020?ooo`8000000P3oool00`000000oooo0?ooo`0300000080oooo00<000000?oo
o`3oool00P0000030?ooo`030000003oool0oooo01/0oooo0`0000050?ooo`8000000P3oool20000
0080oooo00<000000?ooo`3oool00`0000020?ooo`030000003oool0oooo00h0oooo000@0?oooch0
Ogmo00<000000?ooo`3oool00P0000001@3oool000000?ooo`3oool0000000<0oooo00@000000?oo
o`3oool0oooo0P0000060?ooo`<000006P3oool00`000000oooo0?ooo`020?ooo`8000000P3oool0
0`000000oooo0?ooo`02000000050?ooo`000000oooo0?ooo`0000000`3oool010000000oooo0?oo
o`3oool2000000H0oooo0`00000@0?ooo`8000001`3oool01@000000oooo0?ooo`000000oooo0080
00000P3oool00`000000oooo0?ooo`02000000050?ooo`000000oooo0?ooo`0000000`3oool01000
0000oooo0?ooo`3oool2000000H0oooo0`0000080?ooo`<000001P3oool2000000<0oooo00D00000
0?ooo`3oool0oooo000000020?ooo`040000003oool0000000000080oooo00<000000?ooo`3oool0
0P0000001@3oool000000?ooo`3oool0000000<0oooo00@000000?ooo`3oool0oooo0P0000060?oo
o`<000001`3oool3000000H0oooo0P0000030?ooo`050000003oool0oooo0?ooo`0000000P3oool0
10000000oooo0000000000020?ooo`030000003oool0oooo0080000000D0oooo0000003oool0oooo
000000030?ooo`040000003oool0oooo0?ooo`8000001P3oool3000000P0oooo0`0000060?ooo`80
00000`3oool01@000000oooo0?ooo`3oool000000080oooo00@000000?ooo`00000000000P3oool0
0`000000oooo0?ooo`02000000050?ooo`000000oooo0?ooo`0000000`3oool010000000oooo0?oo
o`3oool2000000H0oooo0`0000080?ooo`<000001P3oool2000000<0oooo00D000000?ooo`3oool0
oooo000000020?ooo`040000003oool0000000000080oooo00<000000?ooo`3oool00P0000001@3o
ool000000?ooo`3oool0000000<0oooo00@000000?ooo`3oool0oooo0P0000060?ooo`<000001`3o
ool3000000H0oooo0P0000030?ooo`050000003oool0oooo0?ooo`0000000P3oool010000000oooo
0000000000020?ooo`030000003oool0oooo0080000000D0oooo0000003oool0oooo000000070?oo
o`8000004@3oool3000000H0oooo0P0000030?ooo`050000003oool0oooo0?ooo`0000000P3oool0
10000000oooo0000000000020?ooo`030000003oool0oooo00800000103oool00`000000oooo0?oo
o`0G0?ooo`<000001P3oool2000000<0oooo00D000000?ooo`3oool0oooo000000020?ooo`040000
003oool0000000000080oooo00<000000?ooo`3oool03P3oool00100oooo?P1oOgl01@000000oooo
0?ooo`000000oooo008000000`3oool010000000oooo0?ooo`3oool2000000<0oooo0P0000070?oo
o`<000005P3oool00`000000oooo0?ooo`020?ooo`030000003oool000000080oooo00D000000?oo
o`3oool000000?ooo`02000000<0oooo00@000000?ooo`3oool0oooo0P0000030?ooo`8000001`3o
ool3000000/0oooo0P0000080?ooo`040000003oool0oooo0?ooo`80000000D0oooo0000003oool0
oooo000000020?ooo`040000003oool00000000000<0oooo00@000000?ooo`3oool0oooo0P000003
0?ooo`8000001`3oool300000080oooo0`0000070?ooo`8000000`3oool2000000<0oooo00@00000
0?ooo`3oool0oooo0P0000001@3oool000000?ooo`3oool000000080oooo00@000000?ooo`000000
00000`3oool010000000oooo0?ooo`3oool2000000<0oooo0P0000070?ooo`<0000000@0oooo0000
0000000000001`3oool2000000<0oooo0P0000030?ooo`040000003oool0oooo0?ooo`80000000D0
oooo0000003oool0oooo000000020?ooo`040000003oool00000000000<0oooo00@000000?ooo`3o
ool0oooo0P0000030?ooo`8000001`3oool300000080oooo0`0000070?ooo`8000000`3oool20000
00<0oooo00@000000?ooo`3oool0oooo0P0000001@3oool000000?ooo`3oool000000080oooo00@0
00000?ooo`00000000000`3oool010000000oooo0?ooo`3oool2000000<0oooo0P0000070?ooo`<0
00000P3oool3000000L0oooo0P0000030?ooo`8000000`3oool010000000oooo0?ooo`3oool20000
00050?ooo`000000oooo0?ooo`0000000P3oool010000000oooo0000000000030?ooo`040000003o
ool0oooo0?ooo`8000000`3oool2000000L0oooo0`000000103oool000000000000000070?ooo`80
00000`3oool2000000<0oooo00@000000?ooo`3oool0oooo0P0000001@3oool000000?ooo`3oool0
00000080oooo00@000000?ooo`00000000000`3oool00`000000oooo0?ooo`060?ooo`800000303o
ool3000000L0oooo0P0000030?ooo`8000000`3oool010000000oooo0?ooo`3oool2000000050?oo
o`000000oooo0?ooo`0000000P3oool00`000000oooo000000040?ooo`030000003oool0oooo01<0
oooo0`0000070?ooo`8000000`3oool2000000<0oooo00@000000?ooo`3oool0oooo0P0000001@3o
ool000000?ooo`3oool000000100oooo000@0?oooch0Ogmo00@000000?ooo`3oool0oooo0P000000
0`3oool000000?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool2
000000P0oooo0`00000B0?ooo`030000003oool0oooo00<0oooo0P0000030?ooo`040000003oool0
oooo0?ooo`80000000D0oooo0000003oool0oooo000000050?ooo`030000003oool0oooo0080oooo
0P0000080?ooo`<000001P3oool2000000X0oooo00D000000?ooo`3oool000000?ooo`02000000<0
oooo00@000000?ooo`3oool0oooo0P0000000`3oool000000?ooo`020?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool00P3oool2000000L0oooo100000070?ooo`800000103oool00`00
0000oooo0?ooo`020?ooo`060000003oool0oooo0?ooo`000000oooo0P0000030?ooo`040000003o
ool0oooo0?ooo`80000000D0oooo0000003oool0oooo000000050?ooo`030000003oool0oooo0080
oooo0P0000060?ooo`D000001P3oool2000000@0oooo00<000000?ooo`3oool00`3oool01@000000
oooo0?ooo`000000oooo008000000`3oool010000000oooo0?ooo`3oool2000000030?ooo`000000
oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`8000001`3oool4
000000L0oooo0P0000040?ooo`030000003oool0oooo0080oooo00H000000?ooo`3oool0oooo0000
003oool2000000<0oooo00@000000?ooo`3oool0oooo0P0000000`3oool000000?ooo`020?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool2000000L0oooo100000070?ooo`80
0000103oool00`000000oooo0?ooo`020?ooo`060000003oool0oooo0?ooo`000000oooo0P000003
0?ooo`040000003oool0oooo0?ooo`80000000D0oooo0000003oool0oooo000000050?ooo`030000
003oool0oooo0080oooo0P0000060?ooo`D000001P3oool2000000@0oooo00<000000?ooo`3oool0
0`3oool01@000000oooo0?ooo`000000oooo008000000`3oool010000000oooo0?ooo`3oool20000
00030?ooo`000000oooo0080oooo00<000000?ooo`3oool01`3oool2000000L0oooo0`0000080?oo
o`800000103oool00`000000oooo0?ooo`020?ooo`060000003oool0oooo0?ooo`000000oooo0P00
00030?ooo`040000003oool0oooo0?ooo`800000103oool00`000000oooo0?ooo`0@0?ooo`<00000
203oool2000000@0oooo00<000000?ooo`3oool00`3oool01@000000oooo0?ooo`000000oooo0080
00000`3oool00`000000oooo0?ooo`0>0?ooo`00403oooln07moO`090000003oool0oooo0?ooo`00
0000oooo0000003oool0000000<0oooo00<000000?ooo`3oool00P3oool2000000@0oooo0P000009
0?ooo`<000003P3oool00`000000oooo0?ooo`030?ooo`030000003oool0000000<0oooo00T00000
0?ooo`3oool0oooo0000003oool000000?ooo`0000000P3oool00`000000oooo0?ooo`030?ooo`80
0000103oool2000000T0oooo0P0000020?ooo`8000002`3oool020000000oooo0?ooo`000000oooo
0000003oool000000`3oool02@000000oooo0?ooo`3oool000000?ooo`000000oooo000000030?oo
o`030000003oool0oooo0080oooo0P0000040?ooo`8000000P3oool3000000@0oooo0`0000020?oo
o`800000103oool2000000@0oooo00T000000?ooo`3oool0oooo0000003oool000000?ooo`000000
0`3oool02@000000oooo0?ooo`3oool000000?ooo`000000oooo000000020?ooo`030000003oool0
oooo00<0oooo0P0000040?ooo`8000000P3oool2000000D0oooo0`0000000`3oool0000000000004
0?ooo`8000001@3oool020000000oooo0?ooo`000000oooo0000003oool000000`3oool02@000000
oooo0?ooo`3oool000000?ooo`000000oooo000000030?ooo`030000003oool0oooo0080oooo0P00
00040?ooo`8000000P3oool3000000@0oooo0`0000020?ooo`800000103oool2000000@0oooo00T0
00000?ooo`3oool0oooo0000003oool000000?ooo`0000000`3oool02@000000oooo0?ooo`3oool0
00000?ooo`000000oooo000000030?ooo`030000003oool0oooo0080oooo0P0000040?ooo`800000
0P3oool3000000@0oooo0`0000020?ooo`800000103oool2000000@0oooo00T000000?ooo`3oool0
oooo0000003oool000000?ooo`0000000`3oool02@000000oooo0?ooo`3oool000000?ooo`000000
oooo000000020?ooo`030000003oool0oooo00<0oooo0P0000040?ooo`80000000@0oooo00000000
000000001@3oool200000080oooo0P0000040?ooo`8000001@3oool020000000oooo0?ooo`000000
oooo0000003oool000000`3oool02@000000oooo0?ooo`3oool000000?ooo`000000oooo00000003
0?ooo`030000003oool0oooo00P0oooo0P0000020?ooo`<000002@3oool2000000@0oooo0P000004
0?ooo`090000003oool0oooo0?ooo`000000oooo0000003oool0000000<0oooo00L000000?ooo`3o
ool0oooo0000003oool0000000@0oooo00<000000?ooo`3oool03@3oool2000000T0oooo0P000004
0?ooo`8000001@3oool020000000oooo0?ooo`000000oooo0000003oool000000`3oool00`000000
oooo0?ooo`0>0?ooo`00403oooln07moO`090000003oool0oooo0?ooo`000000oooo0000003oool0
000000@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo00T0oooo0`00000:0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`0000000`3oool0
2@000000oooo0?ooo`3oool000000?ooo`000000oooo000000030?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`080?ooo`<000002`3oool02@000000
oooo0?ooo`3oool000000?ooo`000000oooo000000030?ooo`090000003oool0oooo0?ooo`000000
oooo0000003oool0000000@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?oo
o`<000002P3oool3000000@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?oo
o`050000003oool000000?ooo`0000000`3oool02@000000oooo0?ooo`3oool000000?ooo`000000
oooo000000030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00P3oool3000000X0
oooo0`0000030?ooo`030000003oool0oooo00@0oooo00T000000?ooo`3oool0oooo0000003oool0
00000?ooo`0000000`3oool02@000000oooo0?ooo`3oool000000?ooo`000000oooo000000040?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool3000000X0oooo0`0000040?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool01@000000oooo0000003oool0
000000<0oooo00T000000?ooo`3oool0oooo0000003oool000000?ooo`000000103oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo0080oooo0`00000:0?ooo`<00000103oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00D000000?ooo`000000oooo000000030?oo
o`090000003oool0oooo0?ooo`000000oooo0000003oool0000000<0oooo00<000000?ooo`3oool0
103oool010000000oooo0?ooo`3oool3000000X0oooo0`0000040?ooo`030000003oool0oooo00@0
oooo00T000000?ooo`3oool0oooo0000003oool000000?ooo`0000000`3oool02@000000oooo0?oo
o`3oool000000?ooo`000000oooo000000040?ooo`030000003oool0oooo00P0oooo0`00000;0?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?oo
o`050000003oool000000?ooo`0000000`3oool01`000000oooo0?ooo`3oool000000?ooo`000000
1@3oool00`000000oooo0?ooo`090?ooo`<000002P3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo00@0oooo00T000000?ooo`3oool0oooo0000003oool000000?ooo`0000000`3oool0
0`000000oooo0?ooo`0>0?ooo`00403oooln07moO`030000003oool0oooo0080oooo00D000000?oo
o`000000oooo000000040?ooo`030000003oool0oooo00<0oooo0P0000040?ooo`800000303oool2
000000L0oooo00<000000?ooo`3oool0103oool00`000000oooo000000040?ooo`050000003oool0
oooo0?ooo`0000000P3oool00`000000oooo000000030?ooo`030000003oool0oooo00@0oooo0P00
00040?ooo`8000001`3oool200000080oooo0`0000070?ooo`070000003oool0oooo0?ooo`000000
oooo000000020?ooo`050000003oool0oooo0?ooo`000000103oool01@000000oooo0000003oool0
000000@0oooo00<000000?ooo`3oool00`3oool400000080oooo0P0000080?ooo`8000000P3oool4
000000D0oooo00<000000?ooo`3oool00P3oool01@000000oooo0000003oool0000000@0oooo00D0
00000?ooo`3oool0oooo000000020?ooo`030000003oool0000000<0oooo00<000000?ooo`3oool0
103oool400000080oooo0P0000070?ooo`8000000`3oool3000000H0oooo00L000000?ooo`3oool0
oooo0000003oool000000080oooo00D000000?ooo`3oool0oooo000000040?ooo`050000003oool0
00000?ooo`000000103oool00`000000oooo0?ooo`030?ooo`@000000`3oool2000000L0oooo0P00
00020?ooo`@000001@3oool00`000000oooo0?ooo`020?ooo`050000003oool000000?ooo`000000
103oool00`000000oooo0?ooo`020?ooo`050000003oool000000?ooo`000000103oool00`000000
oooo0?ooo`030?ooo`@000000P3oool2000000L0oooo0P0000030?ooo`@000001@3oool00`000000
oooo0?ooo`020?ooo`050000003oool000000?ooo`000000103oool01@000000oooo0?ooo`3oool0
00000080oooo00<000000?ooo`0000000`3oool00`000000oooo0?ooo`040?ooo`<000000`3oool2
000000L0oooo0P0000020?ooo`@000001P3oool01`000000oooo0?ooo`3oool000000?ooo`000000
0P3oool01@000000oooo0?ooo`3oool0000000@0oooo00D000000?ooo`000000oooo000000040?oo
o`030000003oool0oooo00D0oooo0P0000020?ooo`800000203oool2000000@0oooo0P0000050?oo
o`030000003oool0oooo0080oooo00D000000?ooo`000000oooo000000040?ooo`050000003oool0
oooo0?ooo`0000000P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00D0oooo0`00
000;0?ooo`800000103oool2000000H0oooo00L000000?ooo`3oool0oooo0000003oool000000080
oooo00D000000?ooo`3oool0oooo0000000@0?ooo`00403oooln07moO`030000003oool0oooo0080
oooo00<000000?ooo`0000000P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool00`3oool2000000`0oooo0`0000030?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`000000103oool00`000000oooo0?ooo`020?ooo`030000003oool000000080
oooo00D000000?ooo`3oool0oooo000000070?ooo`030000003oool0oooo00<0oooo0P0000030?oo
o`8000001`3oool3000000<0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0
000000@0oooo00<000000?ooo`3oool00P3oool00`000000oooo000000020?ooo`030000003oool0
oooo0080oooo00@000000?ooo`3oool0oooo100000050?ooo`800000103oool2000000D0oooo1000
00030?ooo`030000003oool0oooo0080oooo00H000000?ooo`3oool000000?ooo`0000040?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`0000000P3oool01@000000oooo0?ooo`3oool00000
00<0oooo0`0000000`3oool000000?ooo`040?ooo`8000000`3oool2000000D0oooo00<000000?oo
o`0000000P0000030?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo00000004
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`0000000P3oool00`000000oooo0?ooo`02
0?ooo`040000003oool0oooo0?ooo`@000001P3oool2000000<0oooo0P0000050?ooo`@000000`3o
ool00`000000oooo0?ooo`020?ooo`060000003oool0oooo0000003oool00000103oool00`000000
oooo0?ooo`020?ooo`030000003oool000000080oooo00<000000?ooo`3oool00P3oool010000000
oooo0?ooo`3oool4000000D0oooo0P0000030?ooo`8000001P3oool4000000<0oooo00<000000?oo
o`3oool00P3oool01P000000oooo0?ooo`000000oooo000000@0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo000000020?ooo`050000003oool0oooo0?ooo`0000000`3oool3000000030?oo
o`000000oooo00@0oooo0P0000030?ooo`8000001@3oool00`000000oooo00000002000000<0oooo
00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0000000@0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo000000020?ooo`030000003oool0oooo0080oooo00@000000?ooo`3o
ool0oooo0`0000060?ooo`800000103oool2000000D0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`020?ooo`060000003oool0oooo0000003oool00000103oool00`000000oooo0?oo
o`020?ooo`030000003oool0000000H0oooo00@000000?ooo`3oool0oooo0`00000<0?ooo`800000
1@3oool00`000000oooo0?ooo`050?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000
oooo000000040?ooo`030000003oool0oooo00h0oooo000@0?oooch0Ogmo00<000000?ooo`3oool0
0P3oool01P000000oooo0?ooo`000000oooo000000D0oooo00<000000?ooo`3oool0103oool20000
00D0oooo0P00000=0?ooo`<000001`3oool010000000oooo0?ooo`0000040?ooo`030000003oool0
oooo0080oooo00H000000?ooo`3oool000000?ooo`0000040?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool0103oool3000000`0oooo0`0000040?ooo`030000003oool000000080oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`060000003oool0oooo0000003o
ool000001@3oool3000000@0oooo0P0000050?ooo`@000001@3oool2000000@0oooo0`0000050?oo
o`030000003oool000000080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?oo
o`060000003oool0oooo0000003oool00000103oool3000000D0oooo0P0000050?ooo`<000001P3o
ool00`000000oooo0?ooo`030?ooo`<00000103oool00`000000oooo000000020?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool00P3oool01P000000oooo0?ooo`000000oooo000000D0
oooo0`0000040?ooo`8000001P3oool3000000D0oooo0P0000040?ooo`<000001@3oool00`000000
oooo000000020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool01P000000
oooo0?ooo`000000oooo000000D0oooo0`0000040?ooo`8000001@3oool3000000H0oooo0P000004
0?ooo`<000001@3oool00`000000oooo000000020?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool00P3oool01P000000oooo0?ooo`000000oooo000000@0oooo0`0000050?ooo`030000
003oool0oooo00@0oooo0`0000050?ooo`8000001@3oool3000000@0oooo00<000000?ooo`000000
0P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00H000000?ooo`3oool0
00000?ooo`0000050?ooo`<000002`3oool4000000D0oooo0P0000060?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`0000000P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
0080oooo00@000000?ooo`3oool000001P3oool3000000d0oooo0P0000060?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool00P3oool00`000000oooo000000020?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool03P3oool00100oooo?P1oOgl00`000000oooo0?ooo`030?oo
o`030000003oool000000080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo00@0oooo0P00000=0?ooo`@00000103oool00`000000oooo000000050?oo
o`030000003oool0oooo0080oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo00D0oooo0P0000030?ooo`80000000<0oooo000000000000303oool0
0`000000oooo0000000300000080oooo00@000000?ooo`3oool00000103oool00`000000oooo0?oo
o`030?ooo`030000003oool000000080oooo00<000000?ooo`0000000`0000080?ooo`030000003o
ool0oooo0080oooo100000040?ooo`030000003oool0oooo00H0oooo100000001`3oool000000?oo
o`3oool000000?ooo`0000001@3oool00`000000oooo0?ooo`020?ooo`040000003oool0oooo0000
0080oooo100000000`3oool000000?ooo`070?ooo`040000003oool0oooo0?ooo`80000000<0oooo
0000000000000`3oool2000000L0oooo00<000000?ooo`0000000`0000020?ooo`040000003oool0
oooo000000@0oooo00<000000?ooo`3oool00`3oool00`000000oooo000000020?ooo`030000003o
ool0000000<00000203oool00`000000oooo0?ooo`020?ooo`@00000103oool00`000000oooo0?oo
o`060?ooo`@0000000L0oooo0000003oool0oooo0000003oool0000000D0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo000000020?ooo`030000003oool0000000<00000203oool00`000000
oooo0?ooo`020?ooo`@00000103oool00`000000oooo0?ooo`060?ooo`@0000000L0oooo0000003o
ool0oooo0000003oool0000000D0oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`00
00020?ooo`@0000000<0oooo0000003oool01P3oool2000000<0oooo0P0000000`3oool000000000
00030?ooo`030000003oool0oooo00H0oooo00<000000?ooo`0000000`0000020?ooo`040000003o
ool0oooo000000@0oooo00<000000?ooo`3oool00`3oool00`000000oooo000000020?ooo`030000
003oool0000000<000003@3oool4000000@0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`020?ooo`060000003oool0oooo0000003oool000001@3oool00`000000oooo0?ooo`020?oo
o`040000003oool0oooo000000<0oooo0`0000000`3oool000000?ooo`0;0?ooo`8000001P3oool2
000000L0oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`0000020?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool03P3oool00100oooo?P1oOgl00`000000oooo0?ooo`03
0?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo00D0oooo0P00000:0?ooo`030000003oool0oooo0080oooo1000
00020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool010000000oooo0?oo
o`0000020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01P3oool3000000D0oooo
0P0000090?ooo`030000003oool0oooo0080oooo100000020?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`04000000@0oooo00<000000?ooo`3oool0
1P3oool010000000oooo0000000000040?ooo`80000000<0oooo0000003oool01`3oool00`000000
oooo0?ooo`020?ooo`@000000P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool0100000040?ooo`030000003oool0oooo00H0oooo0`0000050?ooo`<0
0000203oool00`000000oooo0?ooo`020?ooo`@000000P3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool0100000040?ooo`030000003oool0oooo00H0
oooo00@000000?ooo`0000000000103oool2000000030?ooo`000000oooo00L0oooo00<000000?oo
o`3oool00P3oool400000080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo00@00000103oool00`000000oooo0?ooo`060?ooo`040000003oool00000
000000@0oooo0P0000000`3oool000000?ooo`070?ooo`030000003oool0oooo0080oooo10000002
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`04
000000@0oooo00<000000?ooo`3oool01P3oool3000000D0oooo0`0000080?ooo`030000003oool0
oooo0080oooo100000020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`04000000@0oooo00<000000?ooo`3oool0203oool2000000@0oooo0P000000
0`3oool000000?ooo`070?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool000000P3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`00
00050?ooo`030000003oool0oooo00L0oooo0P0000070?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool00P3oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool03P3oool00100oooo?P1oOgl00`000000oooo0?ooo`030?ooo`040000003o
ool0oooo00000080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`060?ooo`800000
1`3oool2000000L0oooo00<000000?ooo`3oool01P3oool4000000D0oooo00<000000?ooo`3oool0
0`3oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool0103oool4000000L0oooo0P0000060?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool0100000050?ooo`030000003oool0oooo00<0oooo100000020?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool01@3oool3000000H0oooo0`0000070?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool0100000050?ooo`030000003oool0oooo00<0oooo100000020?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool4000000D0oooo100000060?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool0100000050?ooo`030000003oool0oooo00<0
oooo100000020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool01@3oool3000000H0
oooo0`0000070?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0100000050?ooo`03
0000003oool0oooo00<0oooo100000020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool01@3oool3000000H0oooo0`0000070?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool0100000050?ooo`030000003oool0oooo00<0oooo100000020?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool0103oool4000000D0oooo100000060?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool0100000050?ooo`030000003oool0oooo00<0oooo100000020?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool01@3oool2000000L0oooo0`0000070?ooo`03
0000003oool0oooo00<0oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo00<0oooo100000080?ooo`030000003oool0oooo00@0oooo0P0000070?oo
o`800000203oool00`000000oooo0?ooo`030?ooo`040000003oool0oooo00000080oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`0>0?ooo`00403oooln07moO`030000003oool0oooo
00<0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool01`3oool00`000000oooo0?ooo`060?ooo`800000103oool00`000000oooo0?ooo`06
0?ooo`040000003oool0oooo0?ooo`<000000`3oool00`000000oooo0?ooo`030?ooo`050000003o
ool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`030?ooo`040000003oool0oooo0?ooo`80
0000103oool00`000000oooo0?ooo`060?ooo`8000000`3oool00`000000oooo0?ooo`030?ooo`04
0000003oool0oooo000000<0oooo0`0000030?ooo`040000003oool0oooo0?ooo`<000000`3oool0
10000000oooo0?ooo`0000050?ooo`030000003oool0oooo0080oooo0P0000030?ooo`030000003o
ool0oooo0080oooo00@000000?ooo`3oool0oooo0P0000040?ooo`030000003oool0oooo00<0oooo
00@000000?ooo`3oool000000`3oool3000000<0oooo00@000000?ooo`3oool0oooo0`0000030?oo
o`040000003oool0oooo000000D0oooo00@000000?ooo`3oool0oooo0P0000040?ooo`050000003o
ool0oooo0?ooo`000000103oool2000000<0oooo00<000000?ooo`3oool00`3oool010000000oooo
0?ooo`0000030?ooo`@000000P3oool010000000oooo0?ooo`3oool3000000<0oooo00@000000?oo
o`3oool000001@3oool00`000000oooo0?ooo`020?ooo`8000000`3oool00`000000oooo0?ooo`02
0?ooo`040000003oool0oooo0?ooo`800000103oool00`000000oooo0?ooo`030?ooo`040000003o
ool0oooo000000<0oooo0`0000030?ooo`040000003oool0oooo0?ooo`<000000`3oool010000000
oooo0?ooo`0000050?ooo`030000003oool0oooo0080oooo0P0000030?ooo`030000003oool0oooo
0080oooo00@000000?ooo`3oool0oooo0P0000040?ooo`030000003oool0oooo00<0oooo00@00000
0?ooo`3oool000000`3oool3000000<0oooo00<000000?ooo`3oool0100000030?ooo`040000003o
ool0oooo000000D0oooo00@000000?ooo`3oool0oooo0P0000040?ooo`050000003oool0oooo0?oo
o`000000103oool2000000<0oooo00<000000?ooo`3oool00`3oool010000000oooo0?ooo`000003
0?ooo`<000000`3oool010000000oooo0?ooo`3oool3000000<0oooo00@000000?ooo`3oool00000
1@3oool00`000000oooo0?ooo`020?ooo`800000203oool010000000oooo0?ooo`3oool2000000@0
oooo00<000000?ooo`3oool00`3oool010000000oooo0?ooo`0000030?ooo`030000003oool0oooo
00<0oooo00@000000?ooo`3oool0oooo0`0000030?ooo`030000003oool0oooo00H0oooo00@00000
0?ooo`3oool0oooo0P0000080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool00`3o
ool010000000oooo0?ooo`0000030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
3P3oool00100oooo?P1oOgl00`000000oooo0?ooo`040?ooo`040000003oool0oooo000000<0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`070?ooo`800000203oool2000000030?oo
o`000000oooo00P0oooo00@000000?ooo`3oool000000`3oool4000000H0oooo00@000000?ooo`3o
ool000000`3oool00`000000oooo0?ooo`030?ooo`<000001`3oool2000000P0oooo0`0000050?oo
o`050000003oool0oooo0?ooo`0000000P3oool010000000oooo0?ooo`3oool7000000<0oooo00@0
00000?ooo`3oool000000`3oool00`000000oooo0?ooo`030?ooo`040000003oool00000000000H0
oooo100000060?ooo`80000000<0oooo0000003oool0103oool01@000000oooo0?ooo`3oool00000
0080oooo00@000000?ooo`3oool0oooo1`0000030?ooo`040000003oool0oooo000000<0oooo00<0
00000?ooo`3oool00`3oool3000000L0oooo0`0000070?ooo`<000001@3oool01@000000oooo0?oo
o`3oool000000080oooo00<000000?ooo`3oool00P3oool6000000<0oooo00@000000?ooo`3oool0
00000`3oool00`000000oooo0?ooo`030?ooo`040000003oool00000000000H0oooo100000060?oo
o`80000000<0oooo0000003oool0103oool01@000000oooo0?ooo`3oool000000080oooo00@00000
0?ooo`3oool0oooo1`0000030?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3oool0
0`3oool010000000oooo0000000000060?ooo`@000001P3oool2000000030?ooo`000000oooo00@0
oooo00D000000?ooo`3oool0oooo000000020?ooo`040000003oool0oooo0?ooo`H00000103oool0
10000000oooo0?ooo`0000030?ooo`030000003oool0oooo00<0oooo0`0000070?ooo`<000001`3o
ool3000000D0oooo00D000000?ooo`3oool0oooo000000020?ooo`040000003oool0oooo0?ooo`L0
00000`3oool010000000oooo0?ooo`0000030?ooo`030000003oool0oooo00<0oooo00@000000?oo
o`0000000000203oool2000000H0oooo0P0000000`3oool000000?ooo`040?ooo`050000003oool0
oooo0?ooo`0000000P3oool00`000000oooo0?ooo`040?ooo`@000000`3oool010000000oooo0?oo
o`0000090?ooo`<00000203oool2000000T0oooo00<000000?ooo`3oool00`3oool01@000000oooo
0?ooo`3oool000000080oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0>0?ooo`00
403oooln07moO`030000003oool0oooo00@0oooo00D000000?ooo`3oool0oooo000000020?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`80
0000203oool01@000000oooo0?ooo`3oool0000000H0oooo0`0000040?ooo`050000003oool0oooo
0?ooo`0000000P3oool00`000000oooo0?ooo`020?ooo`<000002P3oool00`000000oooo0?ooo`06
0?ooo`<00000103oool010000000oooo0?ooo`0000030?ooo`030000003oool0oooo0080oooo1@00
00040?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`030?ooo`800000
2@3oool2000000T0oooo0P0000050?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3o
ool00P3oool5000000@0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo
0080oooo0`0000080?ooo`030000003oool0000000P0oooo0`0000040?ooo`040000003oool0oooo
000000<0oooo00<000000?ooo`3oool00P3oool6000000<0oooo00D000000?ooo`3oool0oooo0000
00020?ooo`030000003oool0oooo00<0oooo0P0000090?ooo`8000002@3oool2000000D0oooo00@0
00000?ooo`3oool000000`3oool00`000000oooo0?ooo`020?ooo`D00000103oool01@000000oooo
0?ooo`3oool000000080oooo00<000000?ooo`3oool00`3oool2000000T0oooo0P0000090?ooo`80
00001@3oool010000000oooo0?ooo`0000030?ooo`040000003oool0oooo0?ooo`H00000103oool0
1@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool00P3oool3000000P0oooo00<0
00000?ooo`000000203oool3000000@0oooo00@000000?ooo`3oool000000`3oool00`000000oooo
0?ooo`020?ooo`D00000103oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3o
ool00`3oool2000000T0oooo00<000000?ooo`3oool0203oool2000000D0oooo00@000000?ooo`3o
ool000000`3oool00`000000oooo0?ooo`020?ooo`<000001P3oool01@000000oooo0?ooo`3oool0
000000L0oooo0`0000080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0103oool0
10000000oooo0?ooo`0000030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool03P3o
ool00100oooo?P1oOgl00`000000oooo0?ooo`040?ooo`050000003oool0oooo0?ooo`0000000`3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00P0oooo0P0000060?ooo`030000003o
ool0oooo008000001P3oool01@000000oooo0?ooo`3oool0000000H0oooo00<000000?ooo`3oool0
0P0000020?ooo`050000003oool0oooo0?ooo`0000000`3oool010000000oooo0000000000030?oo
o`030000003oool0oooo00P0oooo0P0000050?ooo`040000003oool0oooo0?ooo`80000000<0oooo
0000003oool00P3oool01@000000oooo0?ooo`3oool000000080oooo0P0000020?ooo`030000003o
ool0oooo00<0000000<0oooo0000003oool00P3oool01@000000oooo0?ooo`3oool000000080oooo
0P0000020?ooo`030000003oool0oooo00@0oooo0P0000020?ooo`8000001P3oool00`000000oooo
0?ooo`0200000080oooo00D000000?ooo`3oool0oooo000000030?ooo`030000003oool000000080
00000P3oool00`000000oooo0?ooo`0200000080oooo00D000000?ooo`3oool0oooo000000030?oo
o`040000003oool00000000000<0oooo00<000000?ooo`3oool00`3oool2000000<0oooo0P000005
0?ooo`040000003oool0oooo0?ooo`80000000<0oooo0000003oool00P3oool01@000000oooo0?oo
o`3oool000000080oooo0P0000020?ooo`040000003oool0oooo0?ooo`80000000<0oooo0000003o
ool00P3oool01@000000oooo0?ooo`3oool000000080oooo0P0000020?ooo`030000003oool0oooo
00@0oooo0P0000020?ooo`8000001P3oool00`000000oooo0?ooo`0200000080oooo00D000000?oo
o`3oool0oooo000000030?ooo`030000003oool0oooo008000000P3oool00`000000oooo0?ooo`02
00000080oooo00D000000?ooo`3oool0oooo000000030?ooo`030000003oool0oooo008000000P3o
ool00`000000oooo0?ooo`040?ooo`8000000P3oool2000000H0oooo00<000000?ooo`3oool00P00
00020?ooo`050000003oool0oooo0?ooo`0000000`3oool010000000oooo0000000000030?ooo`03
0000003oool0oooo008000000P3oool01@000000oooo0?ooo`3oool0000000<0oooo00@000000?oo
o`00000000000`3oool00`000000oooo0?ooo`030?ooo`8000000`3oool2000000D0oooo00@00000
0?ooo`3oool0oooo0P0000000`3oool000000?ooo`020?ooo`050000003oool0oooo0?ooo`000000
0P3oool200000080oooo00<000000?ooo`3oool00`0000000`3oool000000?ooo`020?ooo`050000
003oool0oooo0?ooo`0000000P3oool200000080oooo00<000000?ooo`3oool0103oool2000000X0
oooo00<000000?ooo`3oool00P0000020?ooo`050000003oool0oooo0?ooo`0000000`3oool00`00
0000oooo0000000200000080oooo00<000000?ooo`3oool0103oool01@000000oooo0?ooo`3oool0
000000D0oooo0P0000030?ooo`030000003oool0oooo00<0oooo0P00000:0?ooo`030000003oool0
oooo00@0oooo00D000000?ooo`3oool0oooo000000030?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool03P3oool00100oooo?P1oOgl00`000000oooo0?ooo`050?ooo`050000003oool0
oooo0?ooo`0000000P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00T0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`8000000`3oool01@000000oooo0?oo
o`3oool0000000L0oooo00<000000?ooo`3oool00P3oool4000000<0oooo00<000000?ooo`3oool0
0P0000060?ooo`030000003oool0oooo00T0oooo00D000000?ooo`3oool0oooo000000060?ooo`80
00000P3oool010000000oooo0?ooo`3oool4000000@0oooo00<000000?ooo`3oool00`3oool30000
00<0oooo00<000000?ooo`3oool00`0000050?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo0`0000020?oo
o`040000003oool0oooo0?ooo`<000001@3oool00`000000oooo0?ooo`020?ooo`@000000`3oool0
0`000000oooo0?ooo`02000000H0oooo00D000000?ooo`3oool0oooo000000070?ooo`050000003o
ool0oooo0?ooo`0000001P3oool200000080oooo00@000000?ooo`3oool0oooo100000040?ooo`03
0000003oool0oooo00<0oooo0`0000030?ooo`040000003oool0oooo0?ooo`8000001@3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`030?ooo`<000000P3oool010000000oooo0?ooo`3oool4000000@0oooo00<00000
0?ooo`3oool00P3oool4000000<0oooo00<000000?ooo`3oool00`0000050?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo00<0oooo0P0000030?ooo`040000003oool0oooo0?ooo`<000001@3oool00`000000oooo0?oo
o`020?ooo`@000000`3oool00`000000oooo0?ooo`02000000H0oooo00D000000?ooo`3oool0oooo
000000070?ooo`050000003oool0oooo0?ooo`0000001P3oool200000080oooo00@000000?ooo`3o
ool0oooo100000040?ooo`030000003oool0oooo00<0oooo0`0000030?ooo`030000003oool0oooo
00<000001@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00T0oooo00<000000?oo
o`3oool00`3oool300000080oooo00@000000?ooo`3oool0oooo0`0000050?ooo`030000003oool0
oooo00D0oooo00D000000?ooo`3oool0oooo000000020?ooo`8000001P3oool01@000000oooo0?oo
o`3oool0000000/0oooo00<000000?ooo`3oool01@3oool010000000oooo0?ooo`0000030?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool03P3oool00100oooo?P1oOgl00`000000oooo
0?ooo`050?ooo`050000003oool0oooo0?ooo`0000000`3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo00T0oooo0P0000000`3oool000000?ooo`070?ooo`80000000<0oooo0000003o
ool00P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo0`0000001P3oool0
0000000000000000oooo000000L0oooo00<000000?ooo`3oool02@3oool00`000000oooo00000007
0?ooo`030000003oool000000080000000@0oooo00000000000000001`3oool00`000000oooo0?oo
o`050?ooo`D0000000@0oooo00000000000000001`3oool010000000oooo0000000000080?ooo`80
000000<0oooo0000003oool01P3oool3000000030?ooo`000000000000<000001`3oool00`000000
oooo0?ooo`050?ooo`<0000000H0oooo00000000000000000?ooo`0000070?ooo`030000003oool0
000000T0oooo0`0000070?ooo`030000003oool000000080000000@0oooo00000000000000001`3o
ool00`000000oooo0?ooo`050?ooo`D0000000@0oooo00000000000000001`3oool010000000oooo
0000000000080?ooo`80000000<0oooo0000003oool01P3oool3000000030?ooo`000000oooo00<0
00001`3oool00`000000oooo0?ooo`050?ooo`<0000000<0oooo0000003oool00`0000070?ooo`04
0000003oool00000000000P0oooo0P0000000`3oool000000?ooo`060?ooo`<0000000<0oooo0000
000000000`0000070?ooo`030000003oool0oooo00D0oooo0`0000001P3oool00000000000000000
oooo000000L0oooo0`0000090?ooo`030000003oool0000000L0oooo00<000000?ooo`0000000P00
0000103oool000000000000000070?ooo`030000003oool0oooo00D0oooo1@000000103oool00000
0000000000070?ooo`040000003oool00000000000/0oooo00<000000?ooo`3oool01@3oool30000
00030?ooo`000000000000<000001`3oool00`000000oooo0?ooo`050?ooo`040000003oool0oooo
0?ooo`<000002@3oool00`000000oooo0000000;0?ooo`030000003oool0oooo00D0oooo00D00000
0?ooo`3oool0oooo000000030?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool03P3o
ool00100oooo?P1oOgl00`000000oooo0?ooo`050?ooo`030000003oool0oooo0080oooo00D00000
0?ooo`3oool0oooo000000070?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02@3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`03000000<0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`090?ooo`8000001P3oool010000000oooo0?ooo`3oool300000080oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`050?ooo`040000003oool0oooo0?ooo`<000000P3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`03000000<0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo00<000000`3oool00`000000oooo0?ooo`040?ooo`8000002`3oool2000000H0
oooo00@000000?ooo`3oool0oooo0`0000020?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool01@3oool010000000oooo0?ooo`3oool300000080oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00D0oooo00@000000?ooo`3oool0oooo0`00
00020?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`03000000<0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0:0?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool00`0000030?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`03000000<0oooo00<000000?ooo`3oool0103o
ool2000000/0oooo0P0000060?ooo`040000003oool0oooo0?ooo`<000000P3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo00D0oooo00@000000?ooo`3oool0oooo0`0000020?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo00<000000`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0
oooo00D000000?ooo`3oool0oooo0000000;0?ooo`8000002`3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo000000070?ooo`030000003oool0
oooo00h0oooo000@0?oooch0Ogmo00<000000?ooo`3oool01P3oool01@000000oooo0?ooo`3oool0
000000<0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`080?ooo`040000003oool0
0000000000T0oooo0`0000000`3oool000000?ooo`070?ooo`030000003oool0oooo00H0oooo0`00
00000`3oool0000000000003000000P0oooo00<000000?ooo`3oool01`3oool010000000oooo0?oo
o`0000050?ooo`D0000000@0oooo0000000000000000203oool00`000000oooo0?ooo`060?ooo`03
0000003oool000000080000000@0oooo00000000000000001@3oool2000000030?ooo`000000oooo
00T0oooo00@000000?ooo`00000000001@3oool3000000060?ooo`00000000000000003oool00000
203oool00`000000oooo0?ooo`060?ooo`<0000000<0oooo0000000000000`0000050?ooo`040000
003oool0oooo000000T0oooo00<000000?ooo`3oool00P0000040?ooo`D0000000@0oooo00000000
00000000203oool00`000000oooo0?ooo`060?ooo`030000003oool000000080000000<0oooo0000
000000000P0000040?ooo`80000000<0oooo0000003oool02@3oool010000000oooo000000000005
0?ooo`D0000000@0oooo0000000000000000203oool00`000000oooo0?ooo`060?ooo`<0000000<0
oooo0000000000000`0000050?ooo`80000000<0oooo0000003oool02@3oool010000000oooo0000
000000040?ooo`@0000000H0oooo00000000000000000?ooo`0000080?ooo`030000003oool0oooo
00H0oooo0`0000000`3oool0000000000003000000@0oooo0P0000020?ooo`030000003oool0oooo
00L0oooo00@000000?ooo`3oool000001@3oool5000000040?ooo`0000000000000000P0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo00000002000000040?ooo`0000000000000000D0oooo
0P0000000`3oool000000?ooo`090?ooo`030000003oool0oooo00H0oooo0`0000001P3oool00000
000000000000oooo000000P0oooo00<000000?ooo`3oool01P3oool3000000030?ooo`000000oooo
00P0oooo00@000000?ooo`3oool000002@3oool00`000000oooo0?ooo`060?ooo`050000003oool0
oooo0?ooo`0000000`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00h0oooo000@
0?oooch0Ogmo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`020?ooo`050000003oool0
oooo0?ooo`000000203oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool01@3oool010000000oooo0?ooo`3oool2000000P0oooo00<000000?ooo`3oool0
1@3oool2000000<0oooo00@000000?ooo`3oool0oooo0`0000070?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool00P3oool2000000040?ooo`0000000000000000<0oooo00@000000?oo
o`3oool0oooo0P0000070?ooo`030000003oool0oooo00H0oooo0P0000030?ooo`040000003oool0
oooo0?ooo`8000000P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`02000000<0oooo00@000000?ooo`3oool0oooo
0P0000080?ooo`030000003oool0oooo00D0oooo0P0000030?ooo`040000003oool0oooo0?ooo`<0
000000<0oooo000000000000103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`0000000P0000030?ooo`040000003oool0oooo0?ooo`8000001`3oool00`00
0000oooo0?ooo`060?ooo`8000000`3oool010000000oooo0?ooo`3oool3000000030?ooo`000000
oooo00<0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo00<000000P3oool00`000000oooo0?ooo`020?ooo`8000001`3oool00`000000oooo0?ooo`05
0?ooo`800000103oool00`000000oooo0?ooo`0300000080oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo0080oooo00<000000?ooo`0000000P000003
0?ooo`040000003oool0oooo0?ooo`800000203oool00`000000oooo0?ooo`050?ooo`8000000`3o
ool010000000oooo0?ooo`3oool3000000030?ooo`000000oooo00@0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`020?ooo`80000000@0oooo00000000000000000`3oool010000000
oooo0?ooo`3oool2000000L0oooo00<000000?ooo`3oool01P3oool2000000<0oooo00@000000?oo
o`3oool0oooo0P0000020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`050?ooo`8000000`3oool010000000oooo0?ooo`3oool2000000P0oooo00<0
00000?ooo`3oool01@3oool2000000<0oooo00<000000?ooo`3oool01@3oool2000000@0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0080oooo00D0
00000?ooo`3oool0oooo000000080?ooo`030000003oool0oooo00h0oooo000@0?oooch0Ogmo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`020?ooo`<000001P3oool00`000000oooo0?oo
o`030?ooo`80000000<0oooo0000003oool00`3oool00`000000oooo0?ooo`020?ooo`@000001@3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo100000040?ooo`030000003o
ool0oooo0080oooo00@000000?ooo`00000000001@3oool00`000000oooo0?ooo`040?ooo`<00000
103oool00`000000oooo0?ooo`020?ooo`@000001@3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo00<0oooo100000040?ooo`030000003oool0oooo0080oooo0`0000060?ooo`030000
003oool0oooo00<0oooo0P0000000`3oool000000?ooo`030?ooo`030000003oool0oooo0080oooo
100000050?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool4000000@0oooo
00<000000?ooo`3oool00P3oool010000000oooo0000000000050?ooo`030000003oool0oooo00@0
oooo0`0000040?ooo`030000003oool0oooo0080oooo00<000000?ooo`0000000P0000040?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool4000000@0oooo00<000000?ooo`3o
ool00P3oool010000000oooo0000000000050?ooo`030000003oool0oooo00<0oooo0P0000000`3o
ool000000?ooo`030?ooo`030000003oool0oooo0080oooo100000050?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool00P3oool3000000030?ooo`000000oooo00<0oooo00<000000?oo
o`3oool00P3oool3000000H0oooo00<000000?ooo`3oool00`3oool2000000030?ooo`000000oooo
00<0oooo00<000000?ooo`3oool00P3oool4000000D0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`030?ooo`@00000103oool00`000000oooo0?ooo`020?ooo`040000003oool00000
000000D0oooo00<000000?ooo`3oool0103oool3000000@0oooo00<000000?ooo`3oool00P3oool4
000000D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`@00000103oool0
0`000000oooo0?ooo`020?ooo`<000001P3oool00`000000oooo0?ooo`030?ooo`80000000<0oooo
0000003oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00h0oooo000@0?oo
och0Ogmo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo
0?ooo`0000002@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00H0oooo0P000003
0?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool0oooo0P0000040?ooo`040000003o
ool0oooo0?ooo`800000103oool01@000000oooo0?ooo`3oool0000000@0oooo00@000000?ooo`3o
ool0oooo0`0000030?ooo`050000003oool0oooo0?ooo`0000000`3oool3000000<0oooo0P000003
0?ooo`050000003oool0oooo0?ooo`000000103oool2000000<0oooo00<000000?ooo`3oool00P3o
ool2000000<0oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`3oool200000080oooo
0`0000030?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool0oooo0`0000020?ooo`80
00000`3oool00`000000oooo0?ooo`020?ooo`040000003oool0oooo0?ooo`800000103oool01000
0000oooo0?ooo`3oool2000000@0oooo00D000000?ooo`3oool0oooo000000030?ooo`8000000`3o
ool3000000<0oooo00D000000?ooo`3oool0oooo000000030?ooo`<000000`3oool2000000<0oooo
00D000000?ooo`3oool0oooo000000040?ooo`8000000`3oool00`000000oooo0?ooo`020?ooo`80
00000`3oool00`000000oooo0?ooo`020?ooo`040000003oool0oooo0?ooo`8000000`3oool30000
0080oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`3oool300000080oooo0P000003
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool2000000<0oooo00@00000
0?ooo`3oool0oooo0P0000040?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool0oooo
0P0000020?ooo`<000000`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<00000
0`3oool2000000<0oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`3oool2000000@0
oooo00@000000?ooo`3oool0oooo0P0000040?ooo`050000003oool0oooo0?ooo`0000000`3oool2
000000<0oooo0`0000030?ooo`050000003oool0oooo0?ooo`0000000`3oool3000000<0oooo0P00
00030?ooo`050000003oool0oooo0?ooo`000000103oool2000000<0oooo00<000000?ooo`3oool0
0P3oool2000000<0oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`3oool200000080
oooo0`0000030?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool0oooo0`0000030?oo
o`050000003oool0oooo0?ooo`000000103oool010000000oooo0?ooo`3oool2000000@0oooo00@0
00000?ooo`3oool0oooo0P0000040?ooo`050000003oool0oooo0?ooo`0000000`3oool2000000T0
oooo00D000000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo0080oooo00D000000?oo
o`3oool0oooo000000090?ooo`030000003oool0oooo00h0oooo000@0?oooch0Ogmo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool01`3oool010000000oooo0?ooo`00000;0?ooo`040000003oool0oooo000000@0oooo00<0
00000?ooo`3oool00`3oool200000080oooo00@000000?ooo`00000000001P3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool3000000050?oo
o`000000oooo0000003oool00`0000050?ooo`060000003oool0oooo0000003oool00000103oool0
0`000000oooo0?ooo`040?ooo`80000000@0oooo0000003oool0oooo0P0000050?ooo`030000003o
ool0oooo0080oooo00H000000?ooo`3oool000000?ooo`0000050?ooo`<0000000H0oooo0000003o
ool0oooo0000003oool3000000D0oooo00<000000?ooo`0000000P3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo00<0oooo0P0000020?ooo`040000003oool00000000000H0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo000000020?ooo`030000003oool0oooo00<0oooo0`00
00001@3oool000000?ooo`000000oooo00<000001@3oool01P000000oooo0?ooo`000000oooo0000
00@0oooo00<000000?ooo`3oool0103oool2000000040?ooo`000000oooo0?ooo`8000001@3oool0
0`000000oooo0?ooo`020?ooo`060000003oool0oooo0000003oool000001P3oool400000080oooo
00<000000?ooo`0000000P0000050?ooo`030000003oool000000080oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`040?ooo`80000000<0oooo0000003oool00P0000060?ooo`030000
003oool0oooo0080oooo00H000000?ooo`3oool000000?ooo`0000050?ooo`<0000000@0oooo0000
003oool0oooo100000060?ooo`030000003oool000000080oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`030?ooo`8000000P3oool010000000oooo0000000000060?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`0000000P3oool00`000000oooo0?ooo`030?ooo`<0000000D0
oooo0000003oool000000?ooo`03000000D0oooo00H000000?ooo`3oool000000?ooo`0000040?oo
o`030000003oool0oooo00@0oooo0P000000103oool000000?ooo`3oool2000000D0oooo00<00000
0?ooo`3oool00P3oool01P000000oooo0?ooo`000000oooo000000D0oooo0`0000001P3oool00000
0?ooo`3oool000000?ooo`<000001@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool00`3oool200000080oooo00@000000?ooo`00000000001P3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0000000`0oooo00<000000?ooo`0000002@3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`0>0?ooo`00403oooln07moO`030000003oool0oooo00L0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00L0oooo0P00000=0?oo
o`8000001@3oool00`000000oooo0?ooo`050?ooo`@00000203oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool01@3oool5000000L0oooo00<000000?oo
o`3oool00P3oool2000000@0oooo00<000000?ooo`3oool01P3oool4000000L0oooo00<000000?oo
o`3oool00`3oool2000000<0oooo00<000000?ooo`3oool01@3oool6000000L0oooo00@000000?oo
o`3oool0oooo0P0000050?ooo`030000003oool0oooo00D0oooo100000080?ooo`030000003oool0
oooo0080oooo0P0000040?ooo`030000003oool0oooo00D0oooo1@0000070?ooo`030000003oool0
oooo0080oooo0P0000040?ooo`030000003oool0oooo00H0oooo100000070?ooo`030000003oool0
oooo00<0oooo0P0000030?ooo`030000003oool0oooo00H0oooo1@0000070?ooo`040000003oool0
oooo0?ooo`8000001@3oool00`000000oooo0?ooo`060?ooo`<00000203oool00`000000oooo0?oo
o`030?ooo`8000000`3oool00`000000oooo0?ooo`050?ooo`D00000203oool010000000oooo0?oo
o`3oool2000000D0oooo00<000000?ooo`3oool01@3oool4000000P0oooo00<000000?ooo`3oool0
0P3oool2000000@0oooo00<000000?ooo`3oool01@3oool5000000L0oooo00<000000?ooo`3oool0
0P3oool2000000@0oooo00<000000?ooo`3oool01P3oool4000000L0oooo00<000000?ooo`3oool0
0`3oool2000000<0oooo00<000000?ooo`3oool01@3oool6000000L0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00D0oooo100000080?ooo`030000
003oool0oooo0080oooo0P00000>0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
3P3oool00100oooo?P1oOgl00`000000oooo0?ooo`080?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`070?ooo`8000003P3oool2000000<0oooo00<0
00000?ooo`3oool01P3oool4000000T0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo00D0oooo1@0000070?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`0000000P3oool00`000000oooo0?ooo`070?ooo`@00000203oool010000000oooo0?oo
o`3oool2000000@0oooo00<000000?ooo`3oool01@3oool6000000L0oooo00<000000?ooo`3oool0
0P3oool2000000<0oooo00<000000?ooo`3oool01P3oool4000000T0oooo00H000000?ooo`3oool0
00000?ooo`0000040?ooo`030000003oool0oooo00D0oooo1@0000070?ooo`030000003oool0oooo
0080oooo00<000000?ooo`0000000P3oool00`000000oooo0?ooo`070?ooo`@00000203oool01000
0000oooo0?ooo`3oool2000000@0oooo00<000000?ooo`3oool01P3oool5000000L0oooo00<00000
0?ooo`3oool00P3oool2000000<0oooo00<000000?ooo`3oool01`3oool3000000T0oooo00@00000
0?ooo`3oool0oooo0P0000040?ooo`030000003oool0oooo00D0oooo1@0000080?ooo`030000003o
ool0oooo0080oooo0P0000030?ooo`030000003oool0oooo00H0oooo100000090?ooo`060000003o
ool0oooo0000003oool00000103oool00`000000oooo0?ooo`050?ooo`D000001`3oool00`000000
oooo0?ooo`020?ooo`030000003oool000000080oooo00<000000?ooo`3oool01`3oool4000000P0
oooo00@000000?ooo`3oool0oooo0P0000040?ooo`030000003oool0oooo00D0oooo1P0000070?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`060?oo
o`@000002@3oool01P000000oooo0?ooo`000000oooo000000h0oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`0>0?ooo`00403oooln07moO`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00D0oooo00@00000
0?ooo`3oool00000303oool00`000000oooo0?ooo`02000000030?ooo`000000oooo00D0oooo0P00
00020?ooo`040000003oool00000000000L0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`030?ooo`040000003oool0oooo0?ooo`<0000000D0oooo0000003oool000000?ooo`030000
00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`03000000L0oooo0P000000103o
ool000000?ooo`3oool2000000H0oooo00@000000?ooo`00000000000P3oool00`000000oooo0?oo
o`020?ooo`040000003oool0oooo0?ooo`<0000000H0oooo0000003oool0oooo0000003oool30000
00<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`02000000030?ooo`000000oooo
00D0oooo0P0000020?ooo`040000003oool00000000000L0oooo0`0000020?ooo`030000003oool0
oooo00<0oooo00@000000?ooo`3oool0oooo0`0000001@3oool000000?ooo`000000oooo00<00000
0`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<000001`3oool2000000040?oo
o`000000oooo0?ooo`8000001P3oool010000000oooo0000000000020?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool00P3oool400000080oooo00<000000?ooo`0000000P0000030?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool00P0000000`3oool000000?ooo`060?oo
o`80000000<0oooo0000003oool00P0000070?ooo`040000003oool0000000000080oooo00<00000
0?ooo`3oool00P3oool010000000oooo0?ooo`3oool3000000040?ooo`000000oooo0?ooo`@00000
103oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080000000<0oooo0000003oool0
1@3oool200000080oooo00@000000?ooo`00000000001`3oool300000080oooo00<000000?ooo`3o
ool00`3oool010000000oooo0?ooo`3oool3000000050?ooo`000000oooo0000003oool00`000003
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`0000070?ooo`80000000@0oooo
0000003oool0oooo0P0000060?ooo`040000003oool0000000000080oooo00<000000?ooo`3oool0
0P3oool010000000oooo0?ooo`3oool3000000060?ooo`000000oooo0?ooo`000000oooo0`000003
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`04
0?ooo`8000000P3oool010000000oooo0000000000070?ooo`<000000P3oool00`000000oooo0?oo
o`0;0?ooo`030000003oool0000000L0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool03P3oool00100oooo?P1oOgl0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool02@3oool0
0`000000oooo0?ooo`020?ooo`800000103oool2000000@0oooo00@000000?ooo`3oool0oooo0P00
00050?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool3000000<0oooo00D0
00000?ooo`3oool0oooo000000030?ooo`<000001@3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo00<0oooo0P0000030?ooo`030000003oool0oooo0080oooo0P0000040?ooo`800000
103oool00`000000oooo0?ooo`030?ooo`<000000`3oool00`000000oooo0?ooo`020?ooo`040000
003oool0oooo0?ooo`<000001@3oool00`000000oooo0?ooo`020?ooo`800000103oool2000000@0
oooo00@000000?ooo`3oool0oooo0P0000050?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool00`3oool3000000<0oooo00D000000?ooo`3oool0oooo000000030?ooo`<000001@3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo0P0000030?ooo`030000003oool0
oooo0080oooo0P0000040?ooo`800000103oool00`000000oooo0?ooo`030?ooo`@000000P3oool0
0`000000oooo0?ooo`020?ooo`040000003oool0oooo0?ooo`<000001@3oool00`000000oooo0?oo
o`020?ooo`8000001@3oool2000000<0oooo00@000000?ooo`3oool0oooo0P0000050?ooo`800000
103oool00`000000oooo0?ooo`030?ooo`<000000`3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo00@000001@3oool00`000000oooo0?ooo`020?ooo`800000103oool2000000@0oooo
00@000000?ooo`3oool0oooo0P0000050?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool00`3oool3000000<0oooo00D000000?ooo`3oool0oooo000000030?ooo`<000001@3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo0P0000030?ooo`030000003oool0oooo
0080oooo0P0000040?ooo`800000103oool00`000000oooo0?ooo`030?ooo`<000000`3oool00`00
0000oooo0?ooo`020?ooo`040000003oool0oooo0?ooo`<000001@3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo0080oooo0P0000040?ooo`040000003oool0oooo0?ooo`8000001@3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00T0oooo00D000000?ooo`3oool0oooo
000000050?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo00h0oooo000@0?oooch0Ogmo00<000000?ooo`3oool02@3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool00`3o
ool3000000030?ooo`000000000000H0oooo00<000000?ooo`3oool00`3oool2000000@0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`04000000@0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`020?ooo`@000000P3oool00`000000oooo0?ooo`020?ooo`030000003o
ool000000080oooo0P0000050?ooo`030000003oool0oooo00@0oooo0P000000103oool000000000
000000050?ooo`030000003oool0000000<00000103oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo0080oooo100000000`3oool000000?ooo`040?ooo`<0000000<0oooo000000000000
1P3oool00`000000oooo0?ooo`030?ooo`8000000P3oool00`000000oooo000000040?ooo`030000
003oool0oooo00@00000103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo
100000020?ooo`030000003oool0oooo0080oooo00D000000?ooo`00000000000?ooo`02000000D0
oooo00<000000?ooo`3oool0103oool2000000040?ooo`0000000000000000D0oooo00<000000?oo
o`3oool00`0000040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00P3oool40000
00030?ooo`000000oooo00@0oooo0`0000020?ooo`8000001@3oool00`000000oooo0?ooo`030?oo
o`8000000P3oool3000000D0oooo00<000000?ooo`0000000`0000040?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool00P3oool300000080oooo00<000000?ooo`3oool00`3oool30000
00030?ooo`000000000000H0oooo00<000000?ooo`3oool00`3oool2000000050?ooo`0000000000
0?ooo`000000103oool00`000000oooo0?ooo`04000000@0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`020?ooo`@000000P3oool00`000000oooo0?ooo`020?ooo`030000003oool0
00000080oooo0P0000050?ooo`030000003oool0oooo00@0oooo0P000000103oool0000000000000
00050?ooo`030000003oool0000000<00000103oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo0080oooo100000000`3oool000000?ooo`040?ooo`040000003oool0oooo0?ooo`800000
1P3oool00`000000oooo0?ooo`030?ooo`8000000P3oool00`000000oooo000000040?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`090?ooo`030000
003oool0oooo00h0oooo000@0?oooch0Ogmo00<000000?ooo`3oool02@3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3oool00000203oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo00<0oooo00@000000?ooo`0000000000203oool00`000000
oooo0?ooo`050?ooo`8000000P3oool00`000000oooo0?ooo`020?ooo`<00000103oool010000000
oooo0?ooo`0000070?ooo`040000003oool0oooo000000@0oooo0`0000040?ooo`030000003oool0
oooo008000001`3oool00`000000oooo0?ooo`060?ooo`80000000<0oooo0000003oool0103oool2
000000@0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000040?ooo`800000
1@3oool010000000oooo0000000000080?ooo`030000003oool0oooo00D0oooo0P0000020?ooo`03
0000003oool0oooo0080oooo0`0000040?ooo`040000003oool0oooo000000L0oooo00@000000?oo
o`3oool00000103oool3000000@0oooo00<000000?ooo`3oool00P0000070?ooo`030000003oool0
oooo00H0oooo0P0000000`3oool000000?ooo`040?ooo`<000000`3oool010000000oooo0?ooo`00
00080?ooo`040000003oool0oooo000000@0oooo0`0000040?ooo`030000003oool0oooo00800000
1`3oool00`000000oooo0?ooo`050?ooo`8000000P3oool00`000000oooo0?ooo`020?ooo`<00000
103oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000000<0oooo0`0000050?oo
o`040000003oool00000000000P0oooo00<000000?ooo`3oool01@3oool200000080oooo00<00000
0?ooo`3oool00P3oool3000000@0oooo00@000000?ooo`3oool000001`3oool010000000oooo0?oo
o`0000040?ooo`<00000103oool00`000000oooo0?ooo`02000000L0oooo00<000000?ooo`3oool0
1P3oool2000000030?ooo`000000oooo00@0oooo0P0000040?ooo`040000003oool0oooo000000P0
oooo00@000000?ooo`3oool00000103oool2000000D0oooo00@000000?ooo`0000000000203oool0
0`000000oooo0?ooo`050?ooo`8000000P3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool01@3oool010000000oooo0?ooo`0000050?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0>0?ooo`00403oooln
07moO`030000003oool0oooo00T0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`02
0?ooo`030000003oool0000000X0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`04
0?ooo`8000000P3oool2000000H0oooo00<000000?ooo`3oool01`3oool3000000060?ooo`000000
00000000003oool000001@3oool00`000000oooo000000090?ooo`030000003oool0000000D0oooo
00<000000?ooo`0000000P000000103oool000000000000000020?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool0103oool200000080oooo0P0000020?ooo`<0000000<0oooo0000003o
ool00`3oool00`000000oooo0000000:0?ooo`030000003oool0000000@0oooo00<000000?ooo`00
00000P0000020?ooo`8000000P3oool2000000H0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`03000000060?ooo`00000000000000003oool000001@3oool00`000000oooo00000009
0?ooo`030000003oool0000000D0oooo00<000000?ooo`0000000P000000103oool0000000000000
00020?ooo`8000001@3oool00`000000oooo0?ooo`040?ooo`8000000P3oool200000080oooo0`00
00000`3oool000000?ooo`040?ooo`8000002P3oool00`000000oooo000000040?ooo`030000003o
ool0oooo00<0000000D0oooo00000000000000000?ooo`02000000H0oooo00<000000?ooo`3oool0
103oool2000000050?ooo`00000000000000003oool00`0000020?ooo`030000003oool0oooo0080
oooo00<000000?ooo`0000002P3oool2000000D0oooo00<000000?ooo`0000000P0000020?ooo`80
00000P3oool2000000H0oooo00<000000?ooo`3oool00`3oool200000080oooo0`0000001P3oool0
0000000000000000oooo000000D0oooo00<000000?ooo`0000002@3oool00`000000oooo00000005
0?ooo`030000003oool000000080000000@0oooo00000000000000000P3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo00@0oooo0P0000020?ooo`8000000P3oool3000000030?ooo`00
0000oooo00<0oooo00<000000?ooo`0000002P3oool00`000000oooo000000040?ooo`030000003o
ool00000008000000P3oool2000000X0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`03000000D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`070?ooo`030000003o
ool0000000D0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`090?ooo`030000003o
ool0oooo00h0oooo000@0?oooch0Ogmo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo00P0oooo0`0000050?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool02@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo0`000004
0?ooo`800000103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo0`000004
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo0080oooo0`0000050?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool00P3oool2000000@0oooo0`0000050?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool02@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo0`000005
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`03
0?ooo`<00000103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`<00000103oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool3000000D0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool00P3oool3000000D0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo00<0oooo0`0000050?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool02@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo0`000004
0?ooo`800000103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo0`000004
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo0080oooo0`00000;0?ooo`030000003oool0oooo0080oooo0P000005
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`09
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`09
0?ooo`030000003oool0oooo00h0oooo000@0?oooch0Ogmo00<000000?ooo`3oool02P3oool00`00
0000oooo0?ooo`040?ooo`070000003oool0oooo0?ooo`000000oooo0000000<0?ooo`050000003o
ool0oooo0?ooo`000000103oool3000000L0oooo0P0000030?ooo`030000003oool0oooo00D0oooo
0`0000020?ooo`800000103oool00`000000oooo0?ooo`020?ooo`030000003oool0000000T0oooo
00<000000?ooo`000000103oool00`000000oooo0?ooo`020?ooo`8000000P3oool3000000<0oooo
00D000000?ooo`3oool0oooo000000030?ooo`8000000`3oool3000000040?ooo`00000000000000
00@0oooo00L000000?ooo`3oool0oooo0000003oool0000000X0oooo00<000000?ooo`0000000`3o
ool00`000000oooo0?ooo`020?ooo`<0000000@0oooo00000000000000000`3oool2000000<0oooo
00D000000?ooo`3oool0oooo000000030?ooo`<000000P3oool2000000@0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo000000090?ooo`030000003oool0000000@0oooo00<000000?ooo`3o
ool00P3oool200000080oooo0`0000030?ooo`8000000P3oool010000000oooo0?ooo`3oool20000
00<0oooo0`000000103oool000000000000000040?ooo`070000003oool0oooo0?ooo`000000oooo
0000000:0?ooo`030000003oool0000000<0oooo00<000000?ooo`3oool00P3oool300000080oooo
0`0000020?ooo`8000000`3oool010000000oooo0?ooo`3oool200000080oooo0`0000020?ooo`<0
0000103oool01`000000oooo0?ooo`3oool000000?ooo`0000002P3oool00`000000oooo00000003
0?ooo`030000003oool0oooo0080oooo0`000000103oool000000000000000030?ooo`8000000`3o
ool00`000000oooo0?ooo`02000000<0oooo0`0000020?ooo`800000103oool00`000000oooo0?oo
o`020?ooo`030000003oool0000000T0oooo00<000000?ooo`000000103oool00`000000oooo0?oo
o`020?ooo`8000000P3oool3000000<0oooo00D000000?ooo`3oool0oooo000000030?ooo`800000
0`3oool3000000040?ooo`0000000000000000@0oooo00L000000?ooo`3oool0oooo0000003oool0
000000X0oooo00<000000?ooo`0000000`3oool00`000000oooo0?ooo`020?ooo`<0000000@0oooo
0000000000000000203oool01@000000oooo0?ooo`3oool0000000P0oooo0P0000040?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool02@3oool00`000000oooo000000040?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0>0?ooo`00403o
ooln07moO`030000003oool0oooo00X0oooo00<000000?ooo`3oool0103oool010000000oooo0?oo
o`0000020?ooo`030000003oool0oooo00/0oooo00@000000?ooo`3oool000000P3oool200000080
oooo00<000000?ooo`3oool01`3oool010000000oooo0?ooo`0000040?ooo`<000001@3oool01000
0000oooo0000000000030?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool01`3o
ool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo0?ooo`80000000<0oooo0000003o
ool0103oool3000000050?ooo`00000000000?ooo`0000000P3oool00`000000oooo0?ooo`030000
00@0oooo00<000000?ooo`3oool00P0000020?ooo`040000003oool0oooo00000080oooo00<00000
0?ooo`3oool0203oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo008000000P3o
ool00`000000oooo0?ooo`020?ooo`<000000P3oool01@000000oooo0?ooo`000000oooo00800000
00@0oooo00000000000000001@3oool010000000oooo0000000000030?ooo`040000003oool0oooo
00000080oooo00<000000?ooo`3oool01`3oool010000000oooo0?ooo`0000020?ooo`040000003o
ool0oooo0?ooo`80000000<0oooo0000003oool0103oool300000080oooo00<000000?ooo`000000
0P3oool00`000000oooo0?ooo`03000000@0oooo00<000000?ooo`3oool00P0000020?ooo`040000
003oool0oooo000000<0oooo00<000000?ooo`3oool01`3oool010000000oooo0?ooo`0000020?oo
o`030000003oool0oooo008000000P3oool00`000000oooo0?ooo`030?ooo`<0000000D0oooo0000
003oool0oooo000000020?ooo`030000003oool00000008000001@3oool00`000000oooo0?ooo`02
00000080oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`070?ooo`050000003o
ool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`0200000080oooo00<000000?ooo`3oool0
0P3oool300000080oooo00H000000?ooo`3oool000000?ooo`0000020?ooo`<000001@3oool01000
0000oooo0000000000030?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool01`3o
ool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo0?ooo`80000000<0oooo0000003o
ool0103oool3000000050?ooo`00000000000?ooo`0000000P3oool00`000000oooo0?ooo`030000
00@0oooo00<000000?ooo`3oool00P0000020?ooo`040000003oool0oooo00000080oooo00<00000
0?ooo`3oool0203oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo008000000P3o
ool00`000000oooo0?ooo`020?ooo`<000001@3oool010000000oooo0000000000090?ooo`040000
003oool00000000000<0oooo00@000000?ooo`3oool00000303oool010000000oooo0?ooo`000002
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0>
0?ooo`00403oooln07moO`030000003oool0oooo00/0oooo00<000000?ooo`3oool0103oool20000
00@0oooo00<000000?ooo`3oool02`3oool2000000030?ooo`000000000000<0oooo00<000000?oo
o`3oool02@3oool00`000000oooo000000020?ooo`800000203oool010000000oooo0?ooo`3oool2
000000040?ooo`000000oooo000000@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`020?ooo`040000003oool000000?ooo`8000000`3oool00`000000oooo0?ooo`060?ooo`800000
00@0oooo000000000000oooo100000080?ooo`040000003oool0oooo0?ooo`80000000<0oooo0000
00000000103oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0080oooo0P0000000`3o
ool00000000000030?ooo`030000003oool0oooo00H0oooo10000000103oool000000000003oool2
000000P0oooo00@000000?ooo`3oool0oooo0P000000103oool000000?ooo`0000040?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool00P3oool010000000oooo0000003oool2000000<0
oooo00<000000?ooo`3oool01P3oool2000000060?ooo`00000000000?ooo`000000oooo0P000008
0?ooo`040000003oool0oooo0?ooo`80000000<0oooo000000000000103oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo0080oooo0P0000000`3oool00000000000030?ooo`030000003o
ool0oooo00L0oooo0`0000000`3oool000000?ooo`03000000T0oooo00@000000?ooo`3oool0oooo
0P0000000`3oool00000000000040?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
0P3oool2000000030?ooo`000000000000<0oooo00<000000?ooo`3oool01P3oool2000000030?oo
o`000000oooo0080000000<0oooo000000000000203oool010000000oooo0?ooo`3oool200000004
0?ooo`000000oooo000000@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`020?oo
o`040000003oool000000?ooo`8000000`3oool00`000000oooo0?ooo`060?ooo`80000000@0oooo
000000000000oooo100000080?ooo`040000003oool0oooo0?ooo`80000000<0oooo000000000000
103oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0080oooo0P0000000`3oool00000
000000030?ooo`030000003oool0oooo00H0oooo0`0000020?ooo`8000002`3oool010000000oooo
0?ooo`3oool2000000040?ooo`000000oooo000000`0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo000000060?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool03P3oool00100
oooo?P1oOgl00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`0;0?ooo`8000001@3oool00`000000oooo0?ooo`0:0?ooo`@0
00002`3oool00`000000oooo0?ooo`020?ooo`<000001P3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo00@0oooo0`0000040?ooo`030000003oool0oooo00T0oooo1@00000;0?ooo`03
0000003oool0oooo00<0oooo0P0000060?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool0103oool2000000D0oooo00<000000?ooo`3oool02@3oool5000000/0oooo00<000000?ooo`3o
ool00P3oool3000000H0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`<0
0000103oool00`000000oooo0?ooo`090?ooo`H000002P3oool00`000000oooo0?ooo`030?ooo`80
00001P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo0P0000050?ooo`03
0000003oool0oooo00T0oooo1@00000;0?ooo`030000003oool0oooo00<0oooo0P0000060?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool2000000D0oooo00<000000?ooo`3o
ool0203oool6000000/0oooo00<000000?ooo`3oool00P3oool3000000H0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`040?ooo`<00000103oool00`000000oooo0?ooo`090?ooo`D0
00002`3oool00`000000oooo0?ooo`030?ooo`8000001P3oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo00@0oooo0P0000050?ooo`030000003oool0oooo00T0oooo0`00000=0?ooo`03
0000003oool0oooo0080oooo0`00000<0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00h0oooo000@0?oooch0Ogmo
00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`030?ooo`8000001P3oool00`000000oooo
0?ooo`090?ooo`@000001@3oool00`000000oooo0?ooo`080?ooo`D00000303oool00`000000oooo
0?ooo`030?ooo`<000001@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo
0`0000050?ooo`030000003oool0oooo00P0oooo1`00000:0?ooo`030000003oool0oooo00<0oooo
100000040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00P3oool4000000D0oooo
00<000000?ooo`3oool0203oool7000000X0oooo00<000000?ooo`3oool00`3oool3000000D0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`<000001@3oool00`000000oooo
0?ooo`090?ooo`H000002P3oool00`000000oooo0?ooo`030?ooo`@000001@3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo0080oooo100000050?ooo`030000003oool0oooo00P0oooo
1`00000:0?ooo`030000003oool0oooo00<0oooo100000040?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool00`3oool4000000D0oooo00<000000?ooo`3oool0203oool6000000/0oooo
00<000000?ooo`3oool00`3oool3000000D0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`030?ooo`<000001@3oool00`000000oooo0?ooo`080?ooo`L000002P3oool00`000000oooo
0?ooo`030?ooo`@00000103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0080oooo
100000050?ooo`030000003oool0oooo00T0oooo00<000000?ooo`0000000`00000:0?ooo`030000
003oool0oooo00<0oooo0`00000;0?ooo`030000003oool0oooo00@0oooo0P0000050?ooo`030000
003oool0oooo00/0oooo00<000000?ooo`3oool03P3oool00100oooo?P1oOgl00`000000oooo0?oo
o`0<0?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo00H0oooo0P0000001@3oool000000?ooo`3oool0000000<0oooo00<000000?ooo`3o
ool01P3oool3000000<0oooo00@000000?ooo`00000000002P3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00<00000103oool01@000000oooo0?ooo`3oool0000000@0oooo0`000002
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01P3oool4000000040?ooo`000000
oooo0?ooo`@00000203oool01@000000oooo0?ooo`3oool000000080oooo00@000000?ooo`000000
00000`3oool00`000000oooo0?ooo`020?ooo`040000003oool0oooo0?ooo`80000000D0oooo0000
003oool0oooo000000030?ooo`030000003oool0oooo00H0oooo100000020?ooo`030000003oool0
000000<00000203oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<00000103oool0
1@000000oooo0?ooo`3oool0000000@0oooo0`0000020?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool01P3oool4000000040?ooo`000000oooo0?ooo`@00000203oool01@000000oooo
0?ooo`3oool000000080oooo00@000000?ooo`00000000000`3oool00`000000oooo0?ooo`020?oo
o`040000003oool0oooo0?ooo`80000000D0oooo0000003oool0oooo000000030?ooo`030000003o
ool0oooo00H0oooo1@0000000`3oool000000?ooo`05000000P0oooo00D000000?ooo`3oool0oooo
000000020?ooo`040000003oool00000000000<0oooo00<000000?ooo`3oool00P3oool010000000
oooo0?ooo`3oool2000000050?ooo`000000oooo0?ooo`0000000`3oool00`000000oooo0?ooo`06
0?ooo`@000000P3oool00`000000oooo00000003000000P0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`03000000@0oooo00D000000?ooo`3oool0oooo000000040?ooo`<000000P3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00H0oooo10000000103oool000000?oo
o`3oool4000000P0oooo00D000000?ooo`3oool0oooo000000020?ooo`040000003oool000000000
00<0oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`3oool2000000050?ooo`000000
oooo0?ooo`0000000`3oool00`000000oooo0?ooo`090?ooo`040000003oool0oooo000000<0oooo
0P0000080?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`0000080?ooo`030000
003oool0oooo00@0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`0;0?ooo`03
0000003oool0oooo00h0oooo000@0?oooch0Ogmo00<000000?ooo`3oool0303oool010000000oooo
0?ooo`0000030?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00`3oool2000000<0
oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo00<0oooo0`0000060?oo
o`050000003oool0oooo0?ooo`0000002P3oool010000000oooo0?ooo`0000030?ooo`030000003o
ool0oooo008000000`3oool00`000000oooo000000030?ooo`8000000P3oool01@000000oooo0?oo
o`3oool000000080oooo00<000000?ooo`3oool0103oool3000000030?ooo`000000oooo0080oooo
00@000000?ooo`3oool0oooo0P000000103oool000000000000000050?ooo`040000003oool0oooo
000000<0oooo00@000000?ooo`3oool0oooo0P0000020?ooo`040000003oool0oooo00000080oooo
0P0000030?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`030?ooo`<0
000000<0oooo0000000000000`3oool01P000000oooo0?ooo`3oool000000?ooo`<000001P3oool0
10000000oooo0?ooo`0000030?ooo`030000003oool0oooo008000000`3oool00`000000oooo0000
00030?ooo`8000000P3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool0
103oool3000000030?ooo`000000oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo
00000002000000D0oooo00@000000?ooo`3oool000000`3oool010000000oooo0?ooo`3oool20000
0080oooo00@000000?ooo`3oool000000P3oool2000000<0oooo00D000000?ooo`3oool0oooo0000
00020?ooo`030000003oool0oooo00<0oooo0`0000020?ooo`050000003oool0oooo0?ooo`000000
0`3oool00`000000oooo0?ooo`03000000D0oooo00@000000?ooo`3oool000000`3oool010000000
oooo0?ooo`3oool200000080oooo00@000000?ooo`3oool000000P3oool2000000<0oooo00D00000
0?ooo`3oool0oooo000000020?ooo`030000003oool0oooo00<0oooo0`0000000`3oool000000?oo
o`030?ooo`060000003oool0oooo0?ooo`000000oooo0`0000060?ooo`040000003oool0oooo0000
00<0oooo00<000000?ooo`3oool00P0000030?ooo`030000003oool0000000<0oooo0P0000020?oo
o`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`040?ooo`<0000000<0oooo
0000003oool00P3oool010000000oooo0?ooo`3oool2000000040?ooo`0000000000000000D0oooo
00@000000?ooo`3oool000000`3oool010000000oooo0?ooo`3oool200000080oooo00@000000?oo
o`3oool000000P3oool2000000<0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003o
ool0oooo00L0oooo0P0000030?ooo`030000003oool0oooo00<0oooo0`0000060?ooo`040000003o
ool0oooo000000<0oooo00<000000?ooo`3oool00P0000050?ooo`030000003oool0oooo00D0oooo
00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3o
ool03P3oool00100oooo?P1oOgl00`000000oooo0?ooo`0<0?ooo`030000003oool0000000D0oooo
00<000000?ooo`3oool0103oool010000000oooo0?ooo`3oool2000000@0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo000000020?ooo`<000002@3oool00`000000oooo0?ooo`020?ooo`80
0000203oool00`000000oooo000000050?ooo`040000003oool0oooo0?ooo`80000000D0oooo0000
003oool000000?ooo`02000000<0oooo00<000000?ooo`3oool00`3oool00`000000oooo00000003
0?ooo`<000000P3oool2000000@0oooo00<000000?ooo`3oool00`3oool010000000oooo0?ooo`3o
ool300000080oooo00<000000?ooo`0000001@3oool00`000000oooo0?ooo`020?ooo`<000000P3o
ool3000000@0oooo00<000000?ooo`3oool00`3oool00`000000oooo000000020?ooo`<000000`3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo0P0000020?ooo`<000000`3o
ool00`000000oooo000000050?ooo`040000003oool0oooo0?ooo`80000000D0oooo0000003oool0
00000?ooo`02000000<0oooo00<000000?ooo`3oool00`3oool00`000000oooo000000030?ooo`<0
00000P3oool2000000@0oooo00<000000?ooo`3oool00`3oool200000080oooo0`0000020?ooo`03
0000003oool0000000D0oooo00<000000?ooo`3oool00P3oool2000000030?ooo`000000oooo00<0
0000103oool00`000000oooo0?ooo`030?ooo`030000003oool000000080oooo0`0000030?ooo`80
0000103oool00`000000oooo0?ooo`020?ooo`8000000`3oool300000080oooo00<000000?ooo`00
00001@3oool00`000000oooo0?ooo`020?ooo`<0000000<0oooo0000003oool00P0000040?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`0000000P3oool300000080oooo0P0000050?ooo`03
0000003oool0oooo0080oooo0P0000020?ooo`<000000`3oool00`000000oooo000000050?ooo`04
0000003oool0oooo0?ooo`80000000D0oooo0000003oool000000?ooo`02000000<0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo000000030?ooo`<000000P3oool2000000@0oooo00<00000
0?ooo`3oool00`3oool010000000oooo0?ooo`3oool300000080oooo00<000000?ooo`0000001@3o
ool00`000000oooo0?ooo`020?ooo`<000000P3oool3000000@0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo000000080?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool01P3o
ool3000000<0oooo00<000000?ooo`0000001@3oool010000000oooo0?ooo`3oool2000000<0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0000000h0oooo
00<000000?ooo`3oool03P3oool00100oooo?P1oOgl00`000000oooo0?ooo`0=0?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool01@3oool3000000H0oooo00<000000?ooo`3oool0103o
ool4000000`0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`8000001P3o
ool00`000000oooo0?ooo`030?ooo`D000001@3oool00`000000oooo0?ooo`040?ooo`D00000103o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo0P0000040?ooo`@000001P3o
ool00`000000oooo0?ooo`040?ooo`@000001P3oool00`000000oooo0?ooo`040?ooo`@00000103o
ool2000000H0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`020?ooo`D000001P3o
ool00`000000oooo0?ooo`030?ooo`D000001@3oool00`000000oooo0?ooo`040?ooo`D00000103o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00P3o
ool4000000H0oooo00<000000?ooo`3oool0103oool4000000H0oooo00<000000?ooo`3oool0103o
ool4000000D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00<0oooo100000060?ooo`030000003oool0oooo00@0oooo100000060?ooo`030000003o
ool0oooo00@0oooo100000040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`020?ooo`D000001P3oool00`000000oooo0?ooo`030?ooo`D000001@3o
ool00`000000oooo0?ooo`040?ooo`D00000103oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00@0oooo0P0000040?ooo`@000001P3oool00`000000oooo0?ooo`040?ooo`@000001P3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo0P0000060?ooo`030000003o
ool0oooo00T0oooo1@0000060?ooo`030000003oool0oooo00<0oooo0`0000070?ooo`030000003o
ool0oooo00@0oooo0P00000>0?ooo`030000003oool0oooo00h0oooo000@0?oooch0Ogmo00<00000
0?ooo`3oool03@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00<0oooo0`000006
0?ooo`030000003oool0oooo00<0oooo0`00000?0?ooo`030000003oool0oooo00D0oooo0P000005
0?ooo`8000001`3oool00`000000oooo0?ooo`030?ooo`<000001@3oool00`000000oooo0?ooo`04
0?ooo`<000001@3oool2000000L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`04
0?ooo`<000001@3oool00`000000oooo0?ooo`030?ooo`@000001@3oool00`000000oooo0?ooo`03
0?ooo`<000001P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo0P000005
0?ooo`<000001P3oool00`000000oooo0?ooo`030?ooo`<000001@3oool00`000000oooo0?ooo`04
0?ooo`<000001@3oool2000000L0oooo00<000000?ooo`3oool01P3oool2000000D0oooo0`000005
0?ooo`030000003oool0oooo00@0oooo0`0000050?ooo`030000003oool0oooo00<0oooo0`000006
0?ooo`8000001`3oool00`000000oooo0?ooo`050?ooo`8000001P3oool3000000D0oooo00<00000
0?ooo`3oool00`3oool3000000H0oooo00<000000?ooo`3oool00`3oool3000000D0oooo0P000008
0?ooo`030000003oool0oooo00D0oooo0P0000050?ooo`<000001P3oool00`000000oooo0?ooo`03
0?ooo`<000001@3oool00`000000oooo0?ooo`040?ooo`<000001@3oool2000000L0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`040?ooo`<000001@3oool00`000000oooo0?ooo`03
0?ooo`@000001@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`0<0?ooo`<000001P3oool00`000000oooo0?ooo`03
0?ooo`<000001@3oool00`000000oooo0?ooo`050?ooo`8000003P3oool00`000000oooo0?ooo`0>
0?ooo`00403oooln07moO`030000003oool0oooo00`0oooo0P0000070?ooo`040000003oool0oooo
0?ooo`8000000P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<000000P3oool2
000000h0oooo00<000000?ooo`3oool01`3oool01`000000oooo0?ooo`3oool000000?ooo`000000
1`3oool010000000oooo0?ooo`3oool3000000040?ooo`0000000000000000<0oooo00@000000?oo
o`3oool0oooo0`000000103oool000000?ooo`0000030?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool01`3oool2000000<0oooo0P0000020?ooo`<000000P3oool010000000oooo0?oo
o`3oool2000000040?ooo`00000000000?ooo`8000000`3oool00`000000oooo0?ooo`0300000080
oooo0P0000030?ooo`8000002@3oool00`000000oooo0?ooo`070?ooo`080000003oool0oooo0?oo
o`000000oooo0000003oool3000000<0oooo00@000000?ooo`3oool0oooo0`000000103oool00000
0000000000030?ooo`040000003oool0oooo0?ooo`<0000000@0oooo0000003oool000000`3oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo00@000000?ooo`3oool0oooo0P00
00020?ooo`<000000P3oool00`000000oooo0?ooo`020?ooo`@0000000<0oooo0000000000000`3o
ool00`000000oooo0?ooo`0300000080oooo0P0000040?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`020?ooo`8000000P3oool300000080oooo00@0
00000?ooo`3oool0oooo0P0000000`3oool0000000000002000000@0oooo00<000000?ooo`3oool0
0`0000020?ooo`8000000`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo
00P000000?ooo`3oool0oooo0000003oool000000?ooo`<000000`3oool010000000oooo0?ooo`3o
ool3000000040?ooo`0000000000000000<0oooo00@000000?ooo`3oool0oooo0`000000103oool0
00000?ooo`0000030?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool20000
00<0oooo0P0000020?ooo`<000000P3oool010000000oooo0?ooo`3oool2000000040?ooo`000000
00000?ooo`8000000`3oool00`000000oooo0?ooo`050?ooo`8000000`3oool2000000T0oooo00<0
00000?ooo`3oool02`3oool010000000oooo0000003oool3000000<0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`02000000<0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0000000=0?ooo`030000003oool0oooo00h0oooo000@0?oooch0Ogmo00<000000?ooo`3oool02`3o
ool010000000oooo0?ooo`0000070?ooo`<000001@3oool00`000000oooo0?ooo`020?ooo`040000
003oool00000000000@0oooo00@000000?ooo`3oool000003@3oool00`000000oooo0?ooo`080?oo
o`<000000P3oool00`000000oooo0?ooo`060?ooo`<0000000<0oooo0000003oool00P3oool00`00
0000oooo00000002000000040?ooo`0000000000000000@0oooo00<000000?ooo`3oool00`00000:
0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`0000000P3oool00`000000oooo0?ooo`02
0?ooo`80000000@0oooo00000000000000000P3oool010000000oooo0?ooo`0000020?ooo`<00000
00<0oooo000000000000103oool01P000000oooo0?ooo`000000oooo000000/0oooo00<000000?oo
o`3oool0203oool300000080oooo00<000000?ooo`3oool00P3oool3000000060?ooo`0000000000
0000003oool000000`3oool00`000000oooo0000000200000080oooo0P0000040?ooo`030000003o
ool0oooo00<000002P3oool00`000000oooo0?ooo`090?ooo`<000000P3oool00`000000oooo0?oo
o`020?ooo`80000000<0oooo0000003oool00P0000001@3oool000000?ooo`3oool000000080oooo
0`0000000`3oool00000000000040?ooo`050000003oool0oooo0000003oool00P00000:0?ooo`03
0000003oool0oooo00P0oooo0P0000001@3oool000000?ooo`3oool0000000@0oooo0P000000103o
ool000000000000000020?ooo`050000003oool0oooo0000003oool00P0000000`3oool000000?oo
o`02000000@0oooo00<000000?ooo`3oool00`00000;0?ooo`030000003oool0oooo00P0oooo0`00
00020?ooo`030000003oool0oooo0080oooo0P0000020?ooo`<0000000<0oooo0000003oool00P3o
ool00`000000oooo00000002000000040?ooo`0000000000000000@0oooo00<000000?ooo`3oool0
0`00000:0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`0000000P3oool00`000000oooo
0?ooo`020?ooo`80000000@0oooo00000000000000000P3oool010000000oooo0?ooo`0000020?oo
o`<000001`3oool01P000000oooo0?ooo`000000oooo000000/0oooo00<000000?ooo`3oool02P3o
ool010000000oooo0?ooo`0000040?ooo`<0000000<0oooo0000003oool00P3oool00`000000oooo
0?ooo`030?ooo`<00000203oool010000000oooo0?ooo`00000<0?ooo`030000003oool0oooo00h0
oooo000@0?oooch0Ogmo00<000000?ooo`3oool02P3oool01@000000oooo0?ooo`3oool0000000L0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`03000000H0oooo00D000000?ooo`3o
ool0oooo0000000<0?ooo`030000003oool0oooo00T0oooo0P0000030?ooo`030000003oool0oooo
00D0oooo00@000000?ooo`3oool000001@3oool00`000000oooo00000002000000H0oooo00@00000
0?ooo`3oool0oooo0P00000;0?ooo`030000003oool0oooo00X0oooo0P0000020?ooo`030000003o
ool0oooo00@0oooo0`0000020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`00
00060?ooo`030000003oool0oooo00800000303oool00`000000oooo0?ooo`090?ooo`8000000`3o
ool00`000000oooo0?ooo`040?ooo`<0000000<0oooo0000003oool0103oool00`000000oooo0?oo
o`03000000D0oooo00@000000?ooo`3oool0oooo0P00000;0?ooo`030000003oool0oooo00X0oooo
0P0000020?ooo`030000003oool0oooo00@0oooo0`0000020?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool00`0000060?ooo`050000003oool0oooo0?ooo`000000303oool00`000000
oooo0?ooo`0:0?ooo`050000003oool0oooo0?ooo`0000001P3oool300000080oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`03000000H0oooo00<000000?ooo`3oool00P00000<0?oo
o`030000003oool0oooo00T0oooo0P0000030?ooo`030000003oool0oooo00<0oooo0`0000020?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`0000000P0000060?ooo`040000003oool0oooo
0?ooo`8000002`3oool00`000000oooo0?ooo`0:0?ooo`8000000P3oool00`000000oooo0?ooo`04
0?ooo`<000000P3oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`0000001`3o
ool00`000000oooo0?ooo`02000000`0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo00@0oooo0`0000000`3oool000000?ooo`070?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`090?ooo`030000003o
ool0oooo00h0oooo000@0?oooch0Ogmo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo00<0oooo0P0000000`3oool000000?ooo`060?ooo`@00000203oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0203oool0
10000000oooo0?ooo`0000020?ooo`030000003oool0oooo00<0oooo0`0000020?ooo`030000003o
ool0oooo00<0oooo0P000000103oool000000000000000050?ooo`040000003oool0oooo00000080
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`090?ooo`060000003oool0oooo0000
003oool000001@3oool2000000030?ooo`000000000000800000103oool4000000030?ooo`000000
000000D0oooo00<000000?ooo`0000000P3oool00`000000oooo0?ooo`090?ooo`030000003oool0
oooo00P0oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`030?ooo`<0000000<0
oooo0000000000001@3oool6000000D0oooo00@000000?ooo`3oool000000P3oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo00T0oooo00H000000?ooo`3oool000000?ooo`0000050?oo
o`80000000<0oooo0000000000000P0000040?ooo`@0000000<0oooo0000000000001@3oool01P00
0000oooo0?ooo`000000oooo000000/0oooo00<000000?ooo`3oool02@3oool00`000000oooo0000
00020?ooo`030000003oool0oooo00<0oooo0P0000000`3oool0000000000002000000@0oooo1000
00000`3oool00000000000050?ooo`030000003oool000000080oooo00<000000?ooo`3oool02@3o
ool00`000000oooo0?ooo`080?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool0
0`3oool6000000D0oooo0P000000103oool000000000000000050?ooo`040000003oool0oooo0000
0080oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`090?ooo`060000003oool0oooo
0000003oool000001@3oool2000000030?ooo`000000000000800000103oool01@000000oooo0?oo
o`000000oooo008000001@3oool00`000000oooo000000020?ooo`030000003oool0oooo00T0oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00D0oooo
00@000000?ooo`0000000000203oool3000000D0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo00h0oooo000@0?oooch0Ogmo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo008000000`3oool00`000000oooo
0?ooo`020?ooo`<0000000@0oooo0000003oool000001`3oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`020?ooo`<0
00000`3oool2000000<0oooo0P0000030?ooo`<0000000<0oooo0000000000000`3oool2000000<0
oooo0`0000040?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`020?ooo`<000000P3oool2000000<0oooo00@000000?ooo`000000oooo10000000103o
ool000000?ooo`0000030?ooo`8000000P3oool3000000@0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo0080oooo0`0000030?ooo`8000000`3oool2
000000030?ooo`000000000000<0000000<0oooo0000000000000`3oool2000000<0oooo0`000004
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`02
0?ooo`<000000P3oool2000000<0oooo00@000000?ooo`000000oooo10000000103oool000000?oo
o`0000030?ooo`8000000P3oool010000000oooo0000000000030?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool0203oool010000000oooo0?ooo`3oool2000000040?ooo`000000oooo
0?ooo`8000000`3oool010000000oooo0000003oool4000000040?ooo`000000oooo000000<0oooo
0P0000020?ooo`<00000103oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool00P3oool3000000<0oooo0P0000030?ooo`80000000<0oooo000000000000
0`0000000`3oool00000000000030?ooo`8000000`3oool3000000@0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0080oooo0`0000020?ooo`800000
0`3oool010000000oooo0000003oool300000080oooo00<000000?ooo`0000000`3oool200000080
oooo0`0000040?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo00H0oooo0P000000103oool000000000000000040?oo
o`040000003oool0oooo0?ooo`8000000`3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool03P3oool00100oooo?P1oOgl00`000000oooo0?ooo`070?oo
o`030000003oool0oooo00D0oooo0`0000060?ooo`@00000103oool2000000P0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool0103oool4000000D0oooo1@0000040?ooo`8000001@3oool4000000H0oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00D0oooo0`0000060?oo
o`@000000P3oool4000000H0oooo0`0000070?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`040?ooo`@000001@3oool5000000030?ooo`0000000000
00<000001@3oool4000000H0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo00D0oooo0`0000060?ooo`@000000P3oool4000000H0oooo100000060?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`040?oo
o`@000001P3oool400000080oooo100000060?ooo`<000001`3oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool0103oool4000000D0oooo1@0000000`3o
ool0000000000003000000D0oooo100000060?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`050?ooo`<000001P3oool2000000@0oooo100000060?oo
o`<000001`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`050?ooo`800000103oool3000000030?ooo`000000oooo
00@0oooo0`0000070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool03P3oool00100
oooo?P1oOgl00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo0P0000060?ooo`<0
0000203oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo0`0000050?ooo`<0
00001`3oool2000000H0oooo0`0000070?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`050?ooo`<000001@3oool3000000P0oooo0`0000050?ooo`<0
00001`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool01@3oool3000000D0oooo0`0000070?ooo`<000001@3oool3000000L0oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo100000040?ooo`<0
0000203oool3000000D0oooo0`0000070?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`050?ooo`<000001@3oool3000000P0oooo0`0000040?ooo`@0
00001`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool01@3oool3000000D0oooo0`0000070?ooo`<000001@3oool3000000L0oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo0`0000070?ooo`03
0000003oool0oooo00H0oooo0`0000050?ooo`<000001`3oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`80
00001`3oool3000000H0oooo0P0000070?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool03P3oool00100oooo?P1oOgl00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo
0P0000020?ooo`030000003oool0oooo00<000000`3oool00`000000oooo0?ooo`040?ooo`030000
003oool0000000H0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool0103oool2000000050?ooo`000000oooo0000003o
ool0100000000`3oool000000?ooo`060?ooo`030000003oool0000000@0oooo00@000000?ooo`00
0000oooo0P0000060?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`040?ooo`8000000P3oool6000000040?ooo`000000oooo000000H0oooo00@00000
0?ooo`000000oooo1P0000020?ooo`8000001P3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool0103oool2000000050?ooo`000000oooo0000003oool0
100000000`3oool000000?ooo`060?ooo`030000003oool0000000<0000000D0oooo0000003oool0
00000?ooo`02000000H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo00@0oooo0P0000020?ooo`030000003oool0000000<0000000@0oooo0000003o
ool000001P3oool010000000oooo0000003oool3000000030?ooo`00000000000080oooo0P000006
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`04
0?ooo`8000000P3oool2000000080?ooo`00000000000000003oool000000?ooo`0000060?ooo`04
0000003oool000000?ooo`@0000000@0oooo0000003oool0oooo0P0000060?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`80000000D0oooo
0000003oool000000?ooo`04000000030?ooo`000000oooo00H0oooo00<000000?ooo`0000000`00
00001@3oool000000?ooo`000000oooo008000001P3oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool0103oool200000080oooo0`0000040?ooo`030000
003oool0000000H0oooo00@000000?ooo`000000oooo1P0000020?ooo`8000001P3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`040?ooo`030000003oool0000000L0oooo00<000000?ooo`3oool00`0000030?ooo`04
0000003oool00000000000H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0>0?oo
o`00403oooln07moO`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool2000000@0
oooo0`0000060?ooo`030000003oool0oooo00@0oooo00<000000?ooo`0000001P3oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`030?ooo`800000103oool400000080oooo00@000000?ooo`3oool000001@3oool01000
0000oooo0?ooo`0000020?ooo`80000000<0oooo0000003oool00`3oool2000000D0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo0P000004
0?ooo`@000000`3oool00`000000oooo000000060?ooo`030000003oool0000000<0oooo10000004
0?ooo`8000001@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool00`3oool2000000@0oooo100000020?ooo`040000003oool0oooo000000D0oooo00@0
00000?ooo`3oool000000P3oool4000000@0oooo0P0000050?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`800000103oool500000080oooo
00<000000?ooo`0000001P3oool010000000oooo0?ooo`0000020?ooo`@00000103oool2000000D0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0
oooo0P0000040?ooo`@000000P3oool010000000oooo0?ooo`0000060?ooo`030000003oool00000
0080oooo1@0000040?ooo`8000001@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool00`3oool2000000@0oooo100000020?ooo`040000003oool0oooo
000000D0oooo00@000000?ooo`3oool000000P3oool4000000@0oooo0P0000050?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`800000103o
ool010000000oooo0?ooo`0000030?ooo`030000003oool0000000H0oooo00<000000?ooo`000000
0`3oool4000000@0oooo0P0000050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3oool0
00001@3oool00`000000oooo0?ooo`040?ooo`<00000103oool2000000D0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`0>0?ooo`00403oooln07moO`030000003oool0oooo00<0oooo
00<000000?ooo`3oool00P3oool2000000<0oooo100000090?ooo`030000003oool0oooo0080oooo
00D000000?ooo`3oool0oooo000000050?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo0P0000030?ooo`@0
00000`3oool2000000<0oooo00<000000?ooo`3oool00`3oool010000000oooo0?ooo`3oool20000
00<0oooo00<000000?ooo`3oool0103oool2000000@0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo0P0000030?ooo`@000000`3oool30000
00<0oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`3oool3000000<0oooo10000003
0?ooo`800000103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool00P3oool2000000<0oooo100000030?ooo`8000000`3oool00`000000oooo0?ooo`03
0?ooo`040000003oool0oooo0?ooo`8000000`3oool4000000<0oooo0P0000040?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`8000000`3o
ool4000000@0oooo0P0000030?ooo`030000003oool0oooo0080oooo00L000000?ooo`3oool0oooo
0000003oool0000000<0oooo100000030?ooo`800000103oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool2000000<0oooo100000030?ooo`03
0000003oool0000000<0oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`3oool20000
00@0oooo100000030?ooo`800000103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool00P3oool2000000<0oooo100000030?ooo`8000000`3oool00`00
0000oooo0?ooo`030?ooo`040000003oool0oooo0?ooo`8000000`3oool4000000<0oooo0P000004
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`02
0?ooo`8000001P3oool010000000oooo0?ooo`3oool3000000<0oooo00<000000?ooo`3oool00P3o
ool010000000oooo0?ooo`3oool3000000<0oooo100000030?ooo`800000103oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool02P3oool00`000000oooo
0?ooo`020?ooo`050000003oool0oooo0?ooo`0000001@3oool00`000000oooo0?ooo`060?ooo`@0
00000`3oool2000000@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0>0?ooo`00
403oooln07moO`030000003oool0oooo0080oooo00@000000?ooo`3oool0oooo0P0000030?ooo`80
00000`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`020?ooo`040000003oool0oooo0?ooo`8000000P3oool30000
00<0oooo00@000000?ooo`3oool0oooo0`0000030?ooo`050000003oool0oooo0?ooo`0000000`3o
ool3000000<0oooo00<000000?ooo`3oool01P3oool2000000<0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`020?ooo`040000003oool0oooo0?ooo`8000000`3oool2000000<0oooo
00<000000?ooo`3oool00P3oool2000000<0oooo00<000000?ooo`3oool00P3oool010000000oooo
0?ooo`3oool2000000@0oooo00@000000?ooo`3oool0oooo0P0000030?ooo`8000000`3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool0oooo0P000003
0?ooo`8000000`3oool010000000oooo0?ooo`3oool3000000<0oooo00D000000?ooo`3oool0oooo
000000030?ooo`<000000`3oool010000000oooo0?ooo`3oool300000080oooo0P0000030?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`3oool20000
00<0oooo0P0000030?ooo`030000003oool0oooo0080oooo0`0000020?ooo`030000003oool0oooo
0080oooo00@000000?ooo`3oool0oooo0P0000040?ooo`040000003oool0oooo0?ooo`8000000`3o
ool2000000<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`040000003o
ool0oooo0?ooo`8000000`3oool2000000<0oooo00<000000?ooo`3oool00P3oool2000000<0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`03000000@0oooo00@000000?ooo`3oool0
oooo0P0000030?ooo`8000000`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080
oooo00@000000?ooo`3oool0oooo0P0000020?ooo`<000000`3oool010000000oooo0?ooo`3oool3
000000<0oooo00D000000?ooo`3oool0oooo000000030?ooo`<000000`3oool010000000oooo0?oo
o`3oool2000000<0oooo0P0000030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
0P3oool010000000oooo0?ooo`3oool2000000P0oooo00<000000?ooo`3oool00P3oool2000000<0
oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`3oool2000000@0oooo00@000000?oo
o`3oool0oooo0P0000030?ooo`8000000`3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool02`3oool01@000000oooo0?ooo`3oool0000000D0oooo00D0
00000?ooo`3oool0oooo000000090?ooo`040000003oool0oooo0?ooo`<000000P3oool2000000<0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0>0?ooo`00403oooln07moO`050000
003oool0oooo0?ooo`0000000P3oool200000080oooo0`0000060?ooo`030000003oool0oooo00L0
oooo00@000000?ooo`3oool000001@3oool01@000000oooo0?ooo`3oool0000000l0oooo00D00000
0?ooo`3oool0oooo000000030?ooo`030000003oool0oooo008000000P3oool2000000H0oooo00D0
00000?ooo`3oool0oooo000000020?ooo`040000003oool0oooo000000<0oooo00@000000?ooo`3o
ool000000P3oool01@000000oooo0?ooo`3oool0000000X0oooo0P0000020?ooo`050000003oool0
oooo0?ooo`0000000`3oool00`000000oooo0?ooo`0200000080oooo0`0000060?ooo`060000003o
ool0oooo0?ooo`000000oooo0P0000020?ooo`040000003oool0oooo00000080oooo0P0000000`3o
ool000000?ooo`020?ooo`030000003oool0oooo00@0oooo0`0000020?ooo`8000000P3oool01@00
0000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool00P0000020?ooo`<000001@3oool0
1@000000oooo0?ooo`3oool000000080oooo00@000000?ooo`3oool000000`3oool010000000oooo
0?ooo`0000020?ooo`050000003oool0oooo0?ooo`0000001P3oool200000080oooo0P0000020?oo
o`050000003oool0oooo0?ooo`0000000`3oool00`000000oooo0?ooo`0200000080oooo0`000006
0?ooo`050000003oool0oooo0?ooo`0000000P3oool010000000oooo0?ooo`0000020?ooo`050000
003oool0oooo0?ooo`0000000P3oool010000000oooo0?ooo`0000060?ooo`<000000P3oool20000
0080oooo00D000000?ooo`3oool0oooo000000030?ooo`030000003oool0oooo008000000P3oool3
000000H0oooo00@000000?ooo`3oool000000P3oool01@000000oooo0?ooo`3oool000000080oooo
00@000000?ooo`3oool000000P3oool01@000000oooo0?ooo`3oool0000000H0oooo0`0000020?oo
o`8000000P3oool01@000000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool00P000002
0?ooo`8000001P3oool01@000000oooo0?ooo`3oool000000080oooo00@000000?ooo`3oool00000
0`3oool010000000oooo0?ooo`0000020?ooo`050000003oool0oooo0?ooo`0000001@3oool30000
0080oooo0P0000020?ooo`050000003oool0oooo0?ooo`0000000`3oool00`000000oooo0?ooo`02
000000/0oooo00H000000?ooo`3oool0oooo0000003oool200000080oooo00@000000?ooo`3oool0
00000P3oool2000000030?ooo`000000oooo0080oooo00<000000?ooo`3oool0103oool300000080
oooo0P0000020?ooo`050000003oool0oooo0?ooo`0000000`3oool00`000000oooo0?ooo`0<0?oo
o`050000003oool0oooo0?ooo`0000001@3oool01@000000oooo0?ooo`3oool0000000T0oooo00<0
00000?ooo`3oool0103oool200000080oooo0P0000020?ooo`050000003oool0oooo0?ooo`000000
403oool00100oooo?P1oOgl01@000000oooo0?ooo`000000oooo0080000000@0oooo000000000000
00002@3oool00`000000oooo0?ooo`070?ooo`040000003oool0oooo000000H0oooo00@000000?oo
o`3oool00000403oool010000000oooo0?ooo`0000020?ooo`050000003oool000000000003oool0
0`0000090?ooo`030000003oool0000000@0oooo0P0000001@3oool000000?ooo`000000oooo0080
0000103oool00`000000oooo0000000=0?ooo`80000000D0oooo0000003oool0oooo000000020?oo
o`050000003oool000000000003oool00`0000090?ooo`040000003oool0oooo000000@0oooo00<0
00000?ooo`0000000P3oool00`000000oooo000000040?ooo`040000003oool0oooo000000T0oooo
0`0000001@3oool000000000003oool000000080oooo00D000000?ooo`3oool000000?ooo`020000
00040?ooo`0000000000000000T0oooo00<000000?ooo`000000103oool2000000050?ooo`000000
oooo0000003oool00P0000040?ooo`030000003oool0000000T0oooo0`0000001@3oool000000000
003oool000000080oooo00D000000?ooo`3oool000000?ooo`02000000040?ooo`00000000000000
00T0oooo00@000000?ooo`3oool00000103oool300000080oooo00@000000?ooo`00000000000`3o
ool010000000oooo0?ooo`0000090?ooo`<0000000D0oooo000000000000oooo000000020?ooo`05
0000003oool0oooo0000003oool00P000000103oool000000000000000090?ooo`040000003oool0
oooo000000<0oooo0P000000103oool000000?ooo`3oool3000000@0oooo00@000000?ooo`3oool0
00002@3oool3000000050?ooo`00000000000?ooo`0000000P3oool01@000000oooo0?ooo`000000
oooo0080000000@0oooo00000000000000002@3oool00`000000oooo000000040?ooo`80000000D0
oooo0000003oool000000?ooo`02000000@0oooo00<000000?ooo`0000002@3oool3000000050?oo
o`00000000000?ooo`0000000P3oool01@000000oooo0?ooo`000000oooo008000003@3oool01000
0000oooo0?ooo`0000040?ooo`030000003oool000000080oooo00<000000?ooo`000000103oool0
10000000oooo0?ooo`0000090?ooo`<0000000D0oooo000000000000oooo000000020?ooo`040000
003oool0oooo00000100oooo00<000000?ooo`0000001`3oool00`000000oooo000000090?ooo`03
0000003oool0oooo00L0oooo0`0000001@3oool000000000003oool000000080oooo00<000000?oo
o`3oool03P3oool00100oooo?P1oOgl00`000000oooo00000005000000`0oooo00<000000?ooo`3o
ool0203oool2000000P0oooo00<000000?ooo`0000004@3oool010000000oooo0000003oool60000
00`0oooo0P0000070?ooo`80000000<0oooo0000000000001`3oool2000000l0oooo0`0000000`3o
ool000000?ooo`06000000`0oooo00<000000?ooo`0000001P3oool6000000H0oooo00<000000?oo
o`000000303oool6000000030?ooo`000000oooo00H00000303oool2000000L0oooo0P0000000`3o
ool00000000000070?ooo`800000303oool6000000030?ooo`000000oooo00H00000303oool00`00
0000oooo000000070?ooo`<0000000<0oooo0000003oool01@3oool00`000000oooo0000000<0?oo
o`H0000000<0oooo0000003oool01P00000<0?ooo`030000003oool0000000H0oooo00<000000?oo
o`0000000P0000070?ooo`030000003oool0000000`0oooo1P0000000`3oool000000?ooo`060000
00`0oooo0P0000070?ooo`80000000<0oooo0000000000001`3oool2000000`0oooo1P0000000`3o
ool000000?ooo`03000000l0oooo00<000000?ooo`0000001P3oool6000000H0oooo00<000000?oo
o`000000303oool6000000040?ooo`000000oooo00000140oooo0P0000080?ooo`030000003oool0
000000T0oooo00<000000?ooo`3oool02P3oool6000000030?ooo`000000oooo00l0oooo000@0?oo
och0Ogmo1@00000@0?ooo`030000003oool0oooo00L0oooo0P0000080?ooo`8000004`3oool60000
00l0oooo0P0000080?ooo`<00000203oool200000140oooo1`00000@0?ooo`800000203oool20000
00P0oooo0P00000@0?ooo`T000003`3oool2000000P0oooo0`0000080?ooo`8000003`3oool90000
0100oooo0P0000080?ooo`<00000203oool00`000000oooo0?ooo`0>0?ooo`T00000403oool00`00
0000oooo0?ooo`060?ooo`<00000203oool200000100oooo2@00000?0?ooo`800000203oool30000
00P0oooo0P00000?0?ooo`L000004P3oool2000000P0oooo0P0000080?ooo`800000403oool60000
0180oooo0P0000090?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool03@3oool50000
0100oooo000@0?oooch0Ogmoo`00003o000003H00000403oool00100oooo?P1oOgl500000100oooo
00<000000?ooo`3oool01`3oool2000000T0oooo0P00000B0?ooo`H000003P3oool00`000000oooo
000000070?ooo`80000000<0oooo0000000000001`3oool00`000000oooo0000000@0?ooo`L00000
3`3oool2000000L0oooo1P0000070?ooo`8000003`3oool9000000h0oooo00<000000?ooo`000000
1`3oool2000000030?ooo`000000000000L0oooo00<000000?ooo`0000003P3oool9000000l0oooo
0P0000080?ooo`<0000000<0oooo0000003oool01P3oool2000000l0oooo2@00000?0?ooo`800000
1`3oool00`000000oooo00000002000000P0oooo0P00000?0?ooo`T000003P3oool00`000000oooo
000000070?ooo`80000000<0oooo0000000000001`3oool00`000000oooo0000000>0?ooo`L00000
4@3oool2000000L0oooo1P0000070?ooo`8000003`3oool600000140oooo00<000000?ooo`000000
203oool00`000000oooo000000080?ooo`030000003oool0oooo00h0oooo1@00000@0?ooo`00403o
ooln07moO`P000003P3oool00`000000oooo0?ooo`050?ooo`040000003oool0oooo000000L0oooo
00<000000?ooo`0000004@3oool:000000/0oooo00<000000?ooo`0000001@3oool2000000050?oo
o`000000oooo0000003oool00P0000050?ooo`030000003oool0000000h0oooo3000000<0?ooo`03
0000003oool0000000D0oooo00<000000?ooo`0000000P3oool00`000000oooo000000050?ooo`03
0000003oool0000000`0oooo3`00000;0?ooo`030000003oool0000000D0oooo0P0000001@3oool0
00000?ooo`000000oooo008000001@3oool00`000000oooo0000000;0?ooo`l00000303oool00`00
0000oooo000000050?ooo`<000000P3oool010000000oooo0000000000040?ooo`040000003oool0
oooo000000/0oooo3`00000;0?ooo`040000003oool0oooo000000@0oooo0P000000103oool00000
0?ooo`3oool3000000D0oooo00<000000?ooo`000000303oool?000000/0oooo00<000000?ooo`00
00001@3oool2000000050?ooo`000000oooo0000003oool00P0000050?ooo`030000003oool00000
00/0oooo3000000?0?ooo`030000003oool0000000D0oooo00<000000?ooo`0000000P3oool00`00
0000oooo000000050?ooo`030000003oool0000000`0oooo2P00000@0?ooo`030000003oool00000
00P0oooo00<000000?ooo`000000203oool00`000000oooo0?ooo`0;0?ooo`P00000403oool00100
oooo?P1oOgl7000000040?ooo`0000000000000000/0oooo00<000000?ooo`3oool01@3oool01000
0000oooo0?ooo`0000070?ooo`040000003oool0oooo000000l0oooo00<000000?ooo`0000001`00
0000103oool000000000000000070?ooo`050000003oool0oooo0?ooo`0000000`3oool010000000
oooo0?ooo`0000030?ooo`040000003oool0oooo000000<0oooo00D000000?ooo`3oool0oooo0000
000;0?ooo`80000000<0oooo00000000000020000000103oool000000000000000080?ooo`040000
003oool0oooo000000<0oooo0P0000020?ooo`040000003oool0oooo00000080oooo0P0000030?oo
o`040000003oool0oooo000000P0oooo0`0000000`3oool000000000000;000000040?ooo`000000
0000000000L0oooo00D000000?ooo`3oool0oooo000000030?ooo`040000003oool0oooo000000<0
oooo00@000000?ooo`3oool000000`3oool01@000000oooo0?ooo`3oool0000000L0oooo0`000000
0`3oool000000000000;000000040?ooo`0000000000000000P0oooo00@000000?ooo`3oool00000
103oool010000000oooo0?ooo`0000020?ooo`050000003oool0oooo0?ooo`0000000`3oool01000
0000oooo0?ooo`0000080?ooo`<0000000<0oooo0000000000002`000000103oool0000000000000
00080?ooo`040000003oool0oooo000000<0oooo00D000000?ooo`3oool0oooo000000020?ooo`04
0000003oool0oooo000000@0oooo00@000000?ooo`3oool00000203oool3000000030?ooo`000000
000000/0000000@0oooo00000000000000001`3oool01@000000oooo0?ooo`3oool0000000<0oooo
00@000000?ooo`3oool000000`3oool010000000oooo0?ooo`0000030?ooo`050000003oool0oooo
0?ooo`0000001`3oool3000000030?ooo`000000000000P0000000<0oooo000000000000303oool0
10000000oooo0?ooo`0000030?ooo`8000000P3oool010000000oooo0?ooo`0000020?ooo`800000
0`3oool010000000oooo0?ooo`0000080?ooo`<0000000<0oooo0000000000001P0000000`3oool0
00000?ooo`0=0?ooo`050000003oool0oooo0?ooo`0000001P3oool01@000000oooo0?ooo`3oool0
000000H0oooo00<000000?ooo`3oool02@3oool3000000030?ooo`000000000000D00000403oool0
0100oooo?P1oOgl5000000040?ooo`000000000000000080oooo0`0000080?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`040000003oool0
oooo000000h0oooo00<000000?ooo`0000001P000000103oool000000000000000020?ooo`<00000
103oool01P000000oooo0?ooo`3oool000000?ooo`8000000`3oool01@000000oooo0?ooo`3oool0
000000<0oooo0P0000000`3oool000000?ooo`020?ooo`030000003oool0oooo00L0oooo0P000002
0?ooo`T0000000@0oooo00000000000000000P3oool3000000D0oooo00@000000?ooo`3oool00000
0P3oool01@000000oooo0?ooo`3oool0000000@0oooo00D000000?ooo`3oool0oooo000000020?oo
o`040000003oool0oooo000000D0oooo0`0000020?ooo`<0000000<0oooo0000000000001`000000
103oool000000000000000020?ooo`<00000103oool01P000000oooo0?ooo`3oool000000?ooo`80
00000`3oool01@000000oooo0?ooo`3oool0000000<0oooo0P0000000`3oool000000?ooo`020?oo
o`030000003oool0oooo0080oooo0`0000020?ooo`<0000000<0oooo0000000000001`000000103o
ool000000000000000020?ooo`<000001@3oool010000000oooo0?ooo`0000020?ooo`8000000P3o
ool00`000000oooo0?ooo`020?ooo`040000003oool0oooo0?ooo`80000000<0oooo0000003oool0
0P3oool00`000000oooo0?ooo`020?ooo`<000000P3oool3000000030?ooo`000000000000L00000
00@0oooo00000000000000000P3oool3000000@0oooo00H000000?ooo`3oool0oooo0000003oool2
000000<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0200000080oooo00@00000
0?ooo`3oool000001@3oool300000080oooo0`0000000`3oool0000000000007000000040?ooo`00
0000000000000080oooo0`0000040?ooo`060000003oool0oooo0?ooo`000000oooo0P0000030?oo
o`050000003oool0oooo0?ooo`0000000`3oool2000000030?ooo`000000oooo0080oooo00<00000
0?ooo`3oool00P3oool300000080oooo0`0000000`3oool000000000000700000080oooo0P00000:
0?ooo`040000003oool0oooo00000080oooo00D000000?ooo`3oool0oooo000000040?ooo`050000
003oool0oooo0?ooo`0000000P3oool010000000oooo0?ooo`0000050?ooo`<000000P3oool30000
00030?ooo`000000000000D0000000<0oooo0000003oool0303oool01@000000oooo0?ooo`3oool0
000000H0oooo00D000000?ooo`3oool0oooo000000060?ooo`030000003oool0oooo00H0oooo0`00
00020?ooo`<0000000<0oooo0000000000000`00000@0?ooo`00403oooln07moO`070000003oool0
00000000003oool000000?ooo`04000000<0oooo0`0000060?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool02P3oool01`000000oooo0?ooo`000000oooo0000003oool00P0000001@3o
ool000000?ooo`000000oooo008000000`3oool4000000@0oooo0P0000040?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool00P3oool2000000@0oooo00<000000?ooo`3oool0103oool2
000000<0oooo00L000000?ooo`00000000000?ooo`000000oooo0080000000<0oooo0000003oool0
100000030?ooo`<0000000<0oooo0000003oool00`3oool2000000@0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`020?ooo`800000103oool00`000000oooo00000002000000<0oooo
100000000`3oool000000?ooo`02000000030?ooo`000000oooo0080000000<0oooo0000003oool0
100000030?ooo`@00000103oool2000000@0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`020?ooo`800000103oool4000000<0oooo0P0000001@3oool000000?ooo`000000oooo0080
000000<0oooo0000003oool00P0000000`3oool000000?ooo`04000000<0oooo0`0000000`3oool0
00000?ooo`030?ooo`800000103oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool00P3oool00`000000oooo00000002000000<0oooo100000000`3oool0
00000?ooo`02000000030?ooo`000000oooo0080000000<0oooo0000003oool0100000030?ooo`<0
000000<0oooo0000003oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool00P3oool2000000@0oooo00<000000?ooo`0000000P0000030?ooo`@0
000000<0oooo0000003oool00P0000000`3oool000000?ooo`02000000050?ooo`000000oooo0000
003oool00P0000030?ooo`@00000103oool2000000@0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`020?ooo`800000103oool4000000<0oooo100000000`3oool000000?ooo`020000
00030?ooo`000000oooo0080000000<0oooo0000003oool00P3oool2000000L0oooo00<000000?oo
o`3oool00P3oool2000000@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?oo
o`800000103oool00`000000oooo00000002000000<0oooo100000000`3oool000000?ooo`020000
00040?ooo`000000oooo00000080oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo00<0oooo0`0000030?ooo`80000000D0oooo0000003oool000000?oo
o`02000000030?ooo`000000oooo00l0oooo000@0?oooch0Ogmo00<000000?ooo`0000000P000000
1P3oool000000?ooo`3oool000000?ooo`800000103oool3000000<0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0080000000<0oooo0000003oool0
0`0000000`3oool000000?ooo`02000000030?ooo`000000000000<0oooo0`0000020?ooo`<00000
103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo0`0000040?ooo`040000
003oool0oooo0?ooo`800000103oool00`000000oooo00000002000000030?ooo`000000oooo00<0
000000H0oooo0000003oool0oooo0000003oool2000000@0oooo0`0000020?ooo`800000103oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo0080oooo0P0000020?ooo`<00000103oool2
000000060?ooo`000000oooo0?ooo`000000oooo0`0000000`3oool000000?ooo`03000000060?oo
o`000000oooo0?ooo`000000oooo0P0000030?ooo`@0000000@0oooo0000000000000000103oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo0`0000020?ooo`<000000`3oool2
000000060?ooo`00000000000?ooo`000000oooo0`0000000`3oool000000?ooo`03000000060?oo
o`000000oooo0?ooo`000000oooo0P0000040?ooo`<000000P3oool2000000@0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`020?ooo`<0000000@0oooo0000000000000000103oool2
000000060?ooo`000000oooo0?ooo`000000oooo0`0000000`3oool000000?ooo`03000000060?oo
o`000000oooo0?ooo`000000oooo0P0000040?ooo`<0000000@0oooo0000000000000000103oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo0080oooo0P0000020?ooo`<00000103oool2
000000060?ooo`000000oooo0?ooo`000000oooo0`0000000`3oool000000?ooo`03000000030?oo
o`000000oooo0080000000<0oooo0000000000000`3oool300000080oooo0`0000040?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool3000000030?ooo`000000000000800000
0`3oool2000000060?ooo`000000oooo0?ooo`000000oooo0`0000000`3oool000000?ooo`030000
00030?ooo`000000oooo00<0oooo0P0000040?ooo`030000003oool0oooo0080oooo0P0000040?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool00P3oool200000080oooo0`0000040?oo
o`80000000H0oooo0000003oool0oooo0000003oool3000000030?ooo`000000oooo008000000P3o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3o
ool2000000@0oooo0P0000001P3oool000000000003oool000000?ooo`<0000000<0oooo0000003o
ool03`3oool00100oooo?P1oOgl020000000oooo000000000000oooo0000003oool000000P3oool0
0`000000oooo0?ooo`02000000D0oooo100000040?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00L0oooo00@00000
0?ooo`3oool0oooo0P0000000`3oool000000?ooo`02000000040?ooo`000000oooo00000080oooo
00<000000?ooo`3oool00P000000103oool000000?ooo`3oool3000000030?ooo`000000oooo0080
oooo00<000000?ooo`3oool01@3oool01@000000oooo0?ooo`3oool000000080oooo00H000000?oo
o`3oool0oooo0000003oool2000000D0oooo00@000000?ooo`000000oooo0P0000000`3oool00000
0?ooo`02000000040?ooo`000000oooo00000080oooo00<000000?ooo`3oool00P0000020?ooo`03
0000003oool0oooo00@00000103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0080
oooo100000020?ooo`030000003oool0oooo008000000P3oool01`000000oooo0?ooo`000000oooo
0000003oool00P0000000`3oool000000?ooo`02000000040?ooo`000000oooo00000080oooo00<0
00000?ooo`3oool00P0000000`3oool000000?ooo`020?ooo`@000000`3oool00`000000oooo0?oo
o`050?ooo`060000003oool0oooo0?ooo`000000oooo0`0000020?ooo`040000003oool000000000
0080oooo00L000000?ooo`3oool000000?ooo`000000oooo0080000000<0oooo0000003oool00P00
0000103oool000000?ooo`0000020?ooo`030000003oool0oooo008000000P3oool00`000000oooo
0?ooo`04000000@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`020?ooo`@00000
0`3oool010000000oooo0000000000020?ooo`070000003oool0oooo0000003oool000000?ooo`02
000000030?ooo`000000oooo0080000000@0oooo0000003oool000000P3oool00`000000oooo0?oo
o`02000000030?ooo`000000oooo0080oooo100000040?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool00P3oool400000080oooo00<000000?ooo`3oool00P0000020?ooo`070000003o
ool0oooo0000003oool000000?ooo`02000000030?ooo`000000oooo0080000000@0oooo0000003o
ool000000P3oool00`000000oooo0?ooo`02000000040?ooo`000000oooo0?ooo`<0000000<0oooo
0000003oool00P3oool00`000000oooo0?ooo`050?ooo`040000003oool0oooo0?ooo`@000000`3o
ool010000000oooo0000000000020?ooo`070000003oool0oooo0000003oool000000?ooo`020000
00030?ooo`000000oooo0080000000@0oooo0000003oool000001@3oool200000080oooo00<00000
0?ooo`3oool00P0000000`3oool000000?ooo`030?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool00P3oool400000080oooo00<000000?ooo`3oool00P0000020?ooo`070000003oool0
oooo0000003oool000000?ooo`02000000030?ooo`000000oooo008000000`3oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo00@0oooo00D000000?ooo`3oool0oooo000000070?ooo`06
0000003oool0oooo0?ooo`000000oooo0`0000040?ooo`8000000P3oool01`000000oooo0?ooo`00
0000oooo0000003oool00P0000000`3oool000000?ooo`0?0?ooo`00403oooln07moO`030000003o
ool0oooo00<000000P3oool00`000000oooo0?ooo`0200000080oooo0P0000060?ooo`8000000P3o
ool00`000000oooo0?ooo`060?ooo`040000003oool0oooo000000L0oooo00<000000?ooo`3oool0
1@3oool010000000oooo0?ooo`3oool200000080oooo00<000000?ooo`3oool00`0000020?ooo`03
0000003oool0oooo008000000P3oool2000000030?ooo`00000000000080oooo0`0000020?ooo`03
0000003oool0oooo00D0oooo00D000000?ooo`3oool0oooo000000030?ooo`80000000<0oooo0000
000000001P3oool00`000000oooo0?ooo`0300000080oooo00<000000?ooo`3oool00`0000020?oo
o`030000003oool0oooo008000000P3oool200000080oooo00@000000?ooo`3oool0oooo0P000002
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool00P0000030?ooo`030000003oool0
oooo008000000P3oool200000080oooo00<000000?ooo`3oool00`0000020?ooo`030000003oool0
oooo00<000000P3oool00`000000oooo0?ooo`0200000080oooo0P0000000`3oool0000000000003
0?ooo`8000000P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00<000000P3oool2
000000030?ooo`00000000000080oooo0P0000020?ooo`030000003oool0oooo00<000000P3oool0
0`000000oooo0?ooo`0300000080oooo00<000000?ooo`3oool00P0000020?ooo`8000000P3oool2
00000080oooo0P0000020?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool00P000003
0?ooo`80000000<0oooo0000000000000P3oool200000080oooo00<000000?ooo`3oool00`000002
0?ooo`030000003oool0oooo00<000000P3oool00`000000oooo0?ooo`0200000080oooo0P000000
0`3oool00000000000030?ooo`8000000P3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo008000000P3oool200000080oooo0P0000020?ooo`8000000P3oool00`000000oooo0?ooo`03
00000080oooo00<000000?ooo`3oool00`0000020?ooo`030000003oool0oooo008000000P3oool2
000000030?ooo`00000000000080oooo0`0000020?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool00P0000030?ooo`80000000<0oooo0000000000000P3oool200000080oooo00<00000
0?ooo`3oool00`0000020?ooo`030000003oool0oooo00<000000P3oool00`000000oooo0?ooo`04
0?ooo`8000000P3oool00`000000oooo0?ooo`020?ooo`040000003oool0oooo000000P0oooo00<0
00000?ooo`3oool00P0000030?ooo`030000003oool0oooo008000000P3oool200000080oooo00<0
00000?ooo`3oool00`0000020?ooo`030000003oool0oooo008000000`3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo00D0oooo00D000000?ooo`3oool0oooo000000070?ooo`030000
003oool0oooo00<000001@3oool200000080oooo0P0000020?ooo`030000003oool0oooo00<00000
0P3oool00`000000oooo0?ooo`0>0?ooo`00403oooln07moO`030000003oool0oooo0080000000D0
oooo0000003oool0oooo000000030?ooo`040000003oool0oooo0?ooo`8000001@3oool4000000P0
oooo00@000000?ooo`3oool00000203oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
0080oooo0P0000020?ooo`030000003oool0oooo0080000000D0oooo0000003oool0oooo00000003
0?ooo`8000000P3oool2000000D0oooo100000080?ooo`030000003oool0000000D0oooo0P000002
0?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool000000?ooo`0200000080oooo00<0
00000?ooo`3oool00P0000001@3oool000000?ooo`3oool0000000<0oooo00@000000?ooo`000000
oooo0P0000050?ooo`@00000203oool4000000D0oooo0P000000103oool000000?ooo`0000030?oo
o`050000003oool0oooo0000003oool00P0000020?ooo`030000003oool0oooo0080000000D0oooo
0000003oool0oooo000000030?ooo`8000000P3oool2000000D0oooo100000070?ooo`@000001@3o
ool200000080oooo0P0000030?ooo`050000003oool0oooo0000003oool00P0000020?ooo`030000
003oool0oooo0080000000D0oooo0000003oool0oooo000000030?ooo`040000003oool000000?oo
o`8000001@3oool4000000P0oooo100000050?ooo`80000000@0oooo0000003oool000000`3oool0
1@000000oooo0?ooo`000000oooo008000000P3oool00`000000oooo0?ooo`02000000050?ooo`00
0000oooo0?ooo`0000000`3oool010000000oooo0000003oool2000000D0oooo100000080?ooo`@0
00001@3oool2000000040?ooo`000000oooo000000<0oooo00D000000?ooo`3oool000000?ooo`02
00000080oooo00<000000?ooo`3oool00P0000001@3oool000000?ooo`3oool0000000<0oooo0P00
00020?ooo`8000001@3oool4000000L0oooo100000050?ooo`8000000P3oool2000000<0oooo00D0
00000?ooo`3oool000000?ooo`0200000080oooo00<000000?ooo`3oool00P0000001@3oool00000
0?ooo`3oool0000000D0oooo00@000000?ooo`00000000001@3oool010000000oooo0?ooo`000008
0?ooo`@000001@3oool2000000040?ooo`000000oooo000000<0oooo00D000000?ooo`3oool00000
0?ooo`0200000080oooo00<000000?ooo`3oool00P0000040?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool01`3oool00`000000oooo000000080?ooo`@000001@3oool2000000<0oooo
00D000000?ooo`3oool0oooo000000020?ooo`040000003oool0000000000080oooo00<000000?oo
o`3oool03P3oool00100oooo?P1oOgl01@000000oooo0?ooo`000000oooo008000000`3oool01000
0000oooo0?ooo`3oool2000000<0oooo0P0000030?ooo`040000003oool000000?ooo`<000001P3o
ool00`000000oooo000000080?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3o
ool00`000000oooo000000020?ooo`050000003oool0oooo0000003oool00P0000030?ooo`040000
003oool0oooo0?ooo`<000000P3oool2000000<0oooo00@000000?ooo`000000oooo0`0000050?oo
o`030000003oool0000000<0oooo0P0000020?ooo`<000000`3oool010000000oooo0?ooo`3oool2
000000050?ooo`000000oooo0?ooo`0000000P3oool010000000oooo0000000000030?ooo`040000
003oool0oooo0?ooo`@0000000<0oooo0000000000000`3oool010000000oooo0000003oool30000
0080oooo0`000000103oool000000?ooo`0000030?ooo`80000000<0oooo0000000000000P000003
0?ooo`040000003oool0oooo0?ooo`80000000D0oooo0000003oool0oooo000000020?ooo`040000
003oool00000000000<0oooo00@000000?ooo`3oool0oooo0`0000020?ooo`8000000`3oool01000
0000oooo0000003oool3000000080?ooo`00000000000000003oool000000?ooo`0000030?ooo`80
00000P3oool3000000<0oooo00@000000?ooo`3oool0oooo0P0000001@3oool000000?ooo`3oool0
00000080oooo00D000000?ooo`000000oooo000000020?ooo`040000003oool0oooo0?ooo`@00000
00<0oooo0000000000000`3oool010000000oooo0000003oool300000080oooo0`000000103oool0
00000?ooo`0000030?ooo`8000000P3oool3000000<0oooo00@000000?ooo`3oool0oooo0P000000
1@3oool000000?ooo`3oool000000080oooo00@000000?ooo`00000000000`3oool010000000oooo
0?ooo`3oool300000080oooo0P0000030?ooo`040000003oool000000?ooo`<000000P3oool30000
00040?ooo`000000oooo000000<0oooo0P0000000`3oool0000000000002000000<0oooo00P00000
0?ooo`3oool000000?ooo`000000oooo00000080oooo00D000000?ooo`3oool000000?ooo`020000
00<0oooo00@000000?ooo`3oool0oooo0`0000020?ooo`8000000`3oool010000000oooo0000003o
ool3000000080?ooo`00000000000000003oool000000?ooo`0000030?ooo`8000000P3oool30000
00<0oooo00@000000?ooo`3oool0oooo0P0000001@3oool000000?ooo`3oool000000080oooo00@0
00000?ooo`00000000000`3oool00`000000oooo0?ooo`020?ooo`<0000000<0oooo000000000000
0`3oool00`000000oooo000000060?ooo`<0000000@0oooo0000003oool000000`3oool200000003
0?ooo`0000000000008000000`3oool010000000oooo0?ooo`3oool2000000050?ooo`000000oooo
0?ooo`0000000P3oool00`000000oooo000000040?ooo`050000003oool0oooo0?ooo`0000002@3o
ool00`000000oooo000000050?ooo`<0000000@0oooo0000003oool000000`3oool2000000<0oooo
0P0000030?ooo`040000003oool0oooo0?ooo`80000000D0oooo0000003oool0oooo0000000@0?oo
o`00403oooln07moO`040000003oool0oooo0?ooo`80000000<0oooo0000003oool00P3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo0P0000020?ooo`800000103oool30000
00<0oooo0P00000:0?ooo`040000003oool0oooo000000D0oooo0P0000030?ooo`040000003oool0
oooo0?ooo`80000000<0oooo0000003oool00P3oool01P000000oooo000000000000oooo000000@0
oooo0P0000000`3oool00000000000050?ooo`<000000`3oool2000000030?ooo`000000000000H0
oooo0P0000000`3oool000000?ooo`020?ooo`040000003oool00000000000<0oooo00@000000?oo
o`3oool0oooo0P0000000`3oool000000?ooo`020?ooo`030000003oool0oooo00<00000103oool2
00000080oooo0P0000030?ooo`@000000`3oool200000080oooo0P0000040?ooo`<000000P3oool0
1P000000oooo0?ooo`3oool000000?ooo`8000000`3oool010000000oooo0?ooo`3oool200000003
0?ooo`000000oooo0080oooo00H000000?ooo`00000000000?ooo`0000040?ooo`80000000<0oooo
0000000000000`3oool5000000<0oooo0P0000000`3oool00000000000040?ooo`060000003oool0
00000000003oool000000`3oool010000000oooo0000000000030?ooo`040000003oool0oooo0?oo
o`80000000<0oooo0000003oool00P3oool00`000000oooo0?ooo`03000000@0oooo0P0000020?oo
o`8000000`3oool4000000<0oooo0P0000020?ooo`800000103oool00`000000oooo000000020?oo
o`060000003oool0oooo0?ooo`000000oooo0P0000030?ooo`040000003oool0oooo0?ooo`800000
00<0oooo0000003oool00P3oool01P000000oooo0?ooo`000000oooo000000@0oooo0P0000020?oo
o`8000000`3oool4000000<0oooo0P0000020?ooo`800000103oool300000080oooo00H000000?oo
o`3oool0oooo0000003oool2000000<0oooo00@000000?ooo`3oool0oooo0P0000000`3oool00000
0?ooo`020?ooo`060000003oool000000000003oool00000103oool2000000030?ooo`0000000000
00<0oooo1@0000030?ooo`80000000<0oooo000000000000103oool01P000000oooo000000000000
oooo000000<0oooo00@000000?ooo`00000000000`3oool010000000oooo0?ooo`3oool200000003
0?ooo`000000oooo0080oooo00<000000?ooo`3oool00P0000050?ooo`8000000P3oool2000000<0
oooo0`0000040?ooo`8000000P3oool2000000@0oooo0`0000020?ooo`060000003oool0oooo0?oo
o`000000oooo0P0000030?ooo`040000003oool0oooo0?ooo`8000001@3oool00`000000oooo0000
000:0?ooo`8000000`3oool3000000D0oooo0P0000000`3oool00000000000040?ooo`030000003o
ool0oooo0080oooo00H000000?ooo`3oool0oooo0000003oool2000000<0oooo00<000000?ooo`3o
ool03P3oool00100oooo?P1oOgl02@000000oooo0?ooo`3oool000000?ooo`000000oooo00000003
0?ooo`030000003oool0oooo0080oooo0P0000040?ooo`<00000203oool3000000030?ooo`000000
oooo00X0oooo0P0000050?ooo`030000003oool0000000<0oooo00T000000?ooo`3oool0oooo0000
003oool000000?ooo`0000000`3oool2000000<0oooo0P0000040?ooo`<00000203oool6000000T0
oooo0P0000030?ooo`050000003oool000000?ooo`0000000`3oool02@000000oooo0?ooo`3oool0
00000?ooo`000000oooo000000030?ooo`<000000P3oool2000000@0oooo0`000000103oool00000
0000000000040?ooo`<0000000@0oooo0000000000000000103oool200000080oooo0`0000030?oo
o`050000003oool000000?ooo`0000000`3oool02@000000oooo0?ooo`3oool000000?ooo`000000
oooo000000030?ooo`8000000`3oool2000000@0oooo1P0000050?ooo`H00000103oool2000000<0
oooo0P0000030?ooo`050000003oool000000?ooo`0000000`3oool02@000000oooo0?ooo`3oool0
00000?ooo`000000oooo000000030?ooo`<000000P3oool2000000@0oooo0`000000103oool00000
0000000000040?ooo`<0000000@0oooo0000000000000000103oool2000000<0oooo0P0000030?oo
o`050000003oool000000?ooo`0000000`3oool02@000000oooo0?ooo`3oool000000?ooo`000000
oooo000000030?ooo`8000000`3oool2000000@0oooo0`000000103oool000000000000000040?oo
o`<0000000@0oooo0000000000000000103oool200000080oooo0`0000030?ooo`050000003oool0
00000?ooo`0000000`3oool02@000000oooo0?ooo`3oool000000?ooo`000000oooo000000030?oo
o`8000000`3oool2000000@0oooo1P0000050?ooo`H00000103oool2000000<0oooo0P0000030?oo
o`050000003oool000000?ooo`0000000`3oool02@000000oooo0?ooo`3oool000000?ooo`000000
oooo000000030?ooo`<00000203oool3000000040?ooo`0000000000000000P0oooo0`0000040?oo
o`8000000P3oool3000000<0oooo00D000000?ooo`000000oooo000000030?ooo`070000003oool0
oooo0?ooo`000000oooo000000050?ooo`030000003oool0oooo00X0oooo100000080?ooo`<00000
103oool2000000@0oooo00T000000?ooo`3oool0oooo0000003oool000000?ooo`0000000`3oool0
0`000000oooo0?ooo`0>0?ooo`00403oooln07moO`090000003oool0oooo0?ooo`000000oooo0000
003oool0000000@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`800000
2P3oool3000000X0oooo00<000000?ooo`3oool0103oool00`000000oooo000000030?ooo`090000
003oool0oooo0?ooo`000000oooo0000003oool000000080oooo0`0000050?ooo`030000003oool0
oooo00<0oooo0P0000090?ooo`@000002@3oool300000080oooo00D000000?ooo`000000oooo0000
00030?ooo`090000003oool0oooo0?ooo`000000oooo0000003oool0000000<0oooo0P0000050?oo
o`030000003oool0oooo0080oooo0`00000:0?ooo`<00000103oool00`000000oooo0?ooo`030?oo
o`8000000`3oool01@000000oooo0000003oool0000000<0oooo00T000000?ooo`3oool0oooo0000
003oool000000?ooo`0000000P3oool3000000D0oooo00@000000?ooo`3oool0oooo100000090?oo
o`@000000`3oool00`000000oooo0?ooo`030?ooo`<000000P3oool01@000000oooo0000003oool0
000000<0oooo00T000000?ooo`3oool0oooo0000003oool000000?ooo`0000000`3oool2000000D0
oooo00<000000?ooo`3oool00P3oool3000000X0oooo0`0000040?ooo`030000003oool0oooo00<0
oooo0`0000020?ooo`050000003oool000000?ooo`0000000`3oool02@000000oooo0?ooo`3oool0
00000?ooo`000000oooo000000020?ooo`<000001@3oool00`000000oooo0?ooo`020?ooo`<00000
2P3oool3000000@0oooo00<000000?ooo`3oool00`3oool2000000<0oooo00D000000?ooo`000000
oooo000000030?ooo`090000003oool0oooo0?ooo`000000oooo0000003oool000000080oooo0`00
00050?ooo`040000003oool0oooo0?ooo`@000002@3oool4000000<0oooo00<000000?ooo`3oool0
0`3oool300000080oooo00D000000?ooo`000000oooo000000030?ooo`090000003oool0oooo0?oo
o`000000oooo0000003oool0000000<0oooo0P00000:0?ooo`<000002P3oool2000000D0oooo00<0
00000?ooo`3oool00`3oool2000000<0oooo00D000000?ooo`000000oooo000000030?ooo`070000
003oool0oooo0?ooo`000000oooo000000050?ooo`8000002@3oool3000000X0oooo0P0000050?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool01@000000oooo0000003oool0
000000<0oooo00<000000?ooo`3oool03P3oool00100oooo?P1oOgl00`000000oooo0?ooo`020?oo
o`050000003oool000000?ooo`000000103oool00`000000oooo0?ooo`030?ooo`8000000P3oool0
0`000000oooo00000002000000P0oooo00<000000?ooo`0000000`0000060?ooo`030000003oool0
000000@0oooo00<000000?ooo`000000103oool01@000000oooo0?ooo`3oool000000080oooo00<0
00000?ooo`0000000P0000020?ooo`030000003oool0oooo00<0oooo0P0000020?ooo`80000000<0
oooo0000000000001@3oool2000000040?ooo`00000000000?ooo`<000001@3oool00`000000oooo
0?ooo`03000000050?ooo`000000oooo0?ooo`0000000`3oool00`000000oooo0?ooo`020?ooo`04
0000003oool000000?ooo`@0000000<0oooo0000003oool0103oool5000000040?ooo`0000000000
000000H0oooo0`0000000`3oool0000000000003000000D0oooo00<000000?ooo`0000000`000000
103oool000000?ooo`0000040?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo
0000000200000080oooo00<000000?ooo`3oool00`3oool3000000040?ooo`00000000000?ooo`80
00001@3oool2000000040?ooo`00000000000?ooo`<000001@3oool00`000000oooo0?ooo`030000
00050?ooo`000000oooo0?ooo`0000000`3oool00`000000oooo0?ooo`020?ooo`060000003oool0
00000?ooo`000000oooo0P0000000`3oool000000?ooo`040?ooo`D0000000@0oooo000000000000
00001P3oool3000000030?ooo`000000000000<000001@3oool010000000oooo0000003oool20000
00040?ooo`000000oooo000000@0oooo00<000000?ooo`3oool00P3oool010000000oooo0000003o
ool2000000040?ooo`000000oooo000000D0oooo1@000000103oool000000000000000060?ooo`<0
000000<0oooo0000000000000`0000050?ooo`0:0000003oool000000000003oool000000?ooo`00
0000oooo000000@0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool000000080
00000P3oool00`000000oooo0?ooo`030?ooo`<0000000@0oooo000000000000oooo0P0000050?oo
o`80000000@0oooo000000000000oooo0`0000050?ooo`030000003oool0oooo00<0000000D0oooo
0000003oool0oooo000000030?ooo`030000003oool0oooo0080oooo00@000000?ooo`000000oooo
100000000`3oool000000?ooo`050?ooo`@0000000@0oooo00000000000000001P3oool300000004
0?ooo`000000oooo0?ooo`8000001@3oool00`000000oooo00000003000000040?ooo`000000oooo
000000@0oooo00D000000?ooo`3oool0oooo000000020?ooo`050000003oool0oooo0?ooo`000000
0P3oool00`000000oooo0?ooo`030?ooo`<0000000<0oooo000000000000203oool2000000030?oo
o`00000000000080oooo0P0000050?ooo`030000003oool0oooo0080oooo00<000000?ooo`000000
0P3oool01@000000oooo0?ooo`3oool000000100oooo000@0?oooch0Ogmo00<000000?ooo`3oool0
0P3oool00`000000oooo000000020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
103oool01@000000oooo0000003oool000000080oooo0P0000060?ooo`030000003oool0000000<0
oooo0`0000020?ooo`050000003oool0oooo0?ooo`0000000`3oool00`000000oooo000000040?oo
o`030000003oool0oooo0080oooo00<000000?ooo`0000000`0000040?ooo`030000003oool0oooo
00@0oooo00D000000?ooo`000000oooo000000020?ooo`80000000<0oooo0000000000000P3oool0
0`000000oooo000000040?ooo`<0000000<0oooo0000003oool00`3oool4000000030?ooo`000000
oooo00<0oooo00<000000?ooo`3oool00P3oool010000000oooo0000003oool3000000<0oooo00<0
00000?ooo`3oool00`0000001P3oool000000?ooo`000000oooo00000080oooo0P0000020?ooo`80
00000P3oool01P000000oooo0000003oool000000?ooo`<000000P3oool010000000oooo0?ooo`3o
ool3000000040?ooo`000000oooo000000@0oooo00<000000?ooo`3oool00P3oool00`000000oooo
00000003000000@0oooo00<000000?ooo`0000000P0000020?ooo`050000003oool000000?ooo`00
00000P3oool2000000030?ooo`00000000000080oooo00D000000?ooo`000000oooo000000020?oo
o`<0000000<0oooo0000003oool00`3oool4000000030?ooo`000000oooo00<0oooo00<000000?oo
o`3oool00P3oool010000000oooo0000003oool3000000<0oooo00<000000?ooo`3oool00`000000
1P3oool000000?ooo`000000oooo00000080oooo0P0000020?ooo`8000000P3oool01P000000oooo
0000003oool000000?ooo`<000000P3oool010000000oooo0?ooo`3oool5000000030?ooo`000000
oooo00<0oooo00<000000?ooo`3oool00P3oool00`000000oooo00000004000000<0oooo00<00000
0?ooo`3oool00`0000001P3oool000000?ooo`000000oooo00000080oooo0P0000020?ooo`800000
0P3oool01P000000oooo0000003oool000000?ooo`<000000P3oool010000000oooo0?ooo`3oool3
000000040?ooo`000000oooo000000@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0000
0003000000@0oooo00<000000?ooo`0000000P0000020?ooo`050000003oool000000?ooo`000000
0P3oool2000000030?ooo`00000000000080oooo00D000000?ooo`000000oooo000000020?ooo`<0
000000<0oooo0000003oool00`3oool4000000030?ooo`000000oooo00<0oooo00<000000?ooo`3o
ool00P3oool010000000oooo0000003oool3000000<0oooo00<000000?ooo`3oool00`0000030?oo
o`030000003oool000000080oooo0P0000020?ooo`8000000P3oool01@000000oooo0000003oool0
000000H0oooo00@000000?ooo`3oool0oooo0`000000103oool000000?ooo`0000040?ooo`030000
003oool0oooo0080oooo00<000000?ooo`0000000P3oool00`000000oooo0?ooo`020?ooo`030000
003oool0000000800000103oool00`000000oooo000000050?ooo`8000000P3oool01@000000oooo
0000003oool0000000H0oooo00<000000?ooo`3oool00P3oool01P000000oooo0?ooo`000000oooo
000000@0oooo00<000000?ooo`3oool03P3oool00100oooo?P1oOgl00`000000oooo0?ooo`020?oo
o`060000003oool0oooo0000003oool000001@3oool00`000000oooo0?ooo`040?ooo`80000000<0
oooo0000003oool00`3oool2000000@0oooo00@000000?ooo`3oool000001@3oool3000000<0oooo
00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080
oooo00H000000?ooo`00000000000?ooo`0000040?ooo`030000003oool0oooo00D0oooo00@00000
0?ooo`3oool000000`3oool3000000<0oooo00@000000?ooo`3oool000001P3oool3000000<0oooo
00H000000?ooo`00000000000?ooo`0000040?ooo`030000003oool0oooo0080oooo00D000000?oo
o`00000000000?ooo`02000000<0oooo0`0000050?ooo`80000000<0oooo0000003oool00`3oool2
000000@0oooo00@000000?ooo`00000000001@3oool3000000<0oooo0P0000001@3oool000000000
003oool0000000@0oooo00<000000?ooo`3oool00P3oool01P000000oooo000000000000oooo0000
00<0oooo0`0000060?ooo`80000000<0oooo0000003oool00P3oool3000000<0oooo00@000000?oo
o`3oool000001P3oool3000000<0oooo00H000000?ooo`00000000000?ooo`0000040?ooo`030000
003oool0oooo0080oooo00D000000?ooo`3oool000000?ooo`02000000<0oooo0`0000050?ooo`80
000000<0oooo0000003oool00`3oool2000000@0oooo00@000000?ooo`00000000001@3oool30000
00@0oooo00H000000?ooo`00000000000?ooo`0000040?ooo`030000003oool0oooo0080oooo00H0
00000?ooo`00000000000?ooo`0000040?ooo`<000001@3oool2000000030?ooo`000000oooo00<0
oooo0P0000040?ooo`040000003oool00000000000D0oooo0`0000030?ooo`80000000D0oooo0000
003oool0oooo000000040?ooo`030000003oool0oooo0080oooo00H000000?ooo`00000000000?oo
o`0000030?ooo`<000001P3oool010000000oooo0?ooo`0000030?ooo`<000000`3oool010000000
oooo0000000000060?ooo`<000000`3oool01P000000oooo000000000000oooo000000@0oooo00<0
00000?ooo`3oool00P3oool01@000000oooo000000000000oooo008000000`3oool3000000D0oooo
00@000000?ooo`3oool00000103oool2000000@0oooo00@000000?ooo`00000000001P3oool00`00
0000oooo0?ooo`020?ooo`80000000D0oooo000000000000oooo000000040?ooo`030000003oool0
oooo0080oooo00H000000?ooo`3oool000000?ooo`0000030?ooo`<000001P3oool010000000oooo
0?ooo`0000030?ooo`800000103oool010000000oooo0?ooo`0000070?ooo`030000003oool0oooo
0080oooo00<000000?ooo`0000000P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
00h0oooo000@0?oooch0Ogmo00<000000?ooo`3oool00`3oool00`000000oooo000000020?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool01@000000oooo0000003oool00000
00D0oooo0P0000000`3oool000000?ooo`020?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool00`0000001P3oool000000?ooo`000000oooo000000D0oooo00<000000?ooo`3oool00P3o
ool2000000050?ooo`00000000000?ooo`000000103oool00`000000oooo0?ooo`040?ooo`@00000
00<0oooo0000000000000`3oool2000000050?ooo`000000oooo0?ooo`0000001P3oool00`000000
oooo0?ooo`03000000040?ooo`00000000000?ooo`800000103oool00`000000oooo0?ooo`030?oo
o`040000003oool000000?ooo`D000000P3oool00`000000oooo0?ooo`030?ooo`060000003oool0
00000?ooo`000000oooo0P0000020?ooo`80000000H0oooo0000003oool000000?ooo`0000050?oo
o`030000003oool0oooo00D0000000@0oooo0000003oool000001@3oool00`000000oooo0?ooo`02
0?ooo`80000000@0oooo000000000000oooo0`0000020?ooo`030000003oool0oooo00@0oooo00D0
00000?ooo`00000000000?ooo`02000000<0oooo0P0000000`3oool0000000000002000000H0oooo
00<000000?ooo`3oool00`000000103oool000000000003oool2000000@0oooo00<000000?ooo`3o
ool00`3oool3000000030?ooo`000000000000<000000P3oool00`000000oooo0?ooo`030?ooo`06
0000003oool000000?ooo`000000oooo0P0000020?ooo`80000000H0oooo0000003oool000000?oo
o`0000050?ooo`030000003oool0oooo00D0000000<0oooo0000003oool00P0000040?ooo`030000
003oool0oooo0080oooo0P0000000`3oool000000?ooo`0500000080oooo00<000000?ooo`3oool0
0`3oool01P000000oooo0000003oool000000?ooo`8000000P3oool2000000060?ooo`000000oooo
0000003oool000001@3oool00`000000oooo0?ooo`05000000040?ooo`0000000000000000D0oooo
00<000000?ooo`3oool00P3oool2000000040?ooo`00000000000?ooo`<000000P3oool00`000000
oooo0?ooo`040?ooo`@0000000<0oooo0000000000000`3oool2000000050?ooo`00000000000?oo
o`0000001P3oool00`000000oooo0?ooo`03000000040?ooo`00000000000?ooo`800000103oool0
0`000000oooo0?ooo`030?ooo`040000003oool000000?ooo`D000000P3oool00`000000oooo0?oo
o`030?ooo`060000003oool0oooo0?ooo`000000oooo0P0000020?ooo`80000000H0oooo0000003o
ool000000?ooo`0000050?ooo`030000003oool0oooo00<0oooo0P000000103oool000000?ooo`00
00050?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P000000103oool000000000
000000020?ooo`030000003oool0oooo00@0oooo00D000000?ooo`3oool000000?ooo`02000000H0
oooo100000060?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool000000P3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo00h0oooo000@0?oooch0Ogmo00<000000?ooo`3o
ool00`3oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo00<0oooo00D000000?oo
o`3oool0oooo000000030?ooo`8000001`3oool2000000@0oooo00D000000?ooo`3oool0oooo0000
00060?ooo`<000000P3oool00`000000oooo0?ooo`030?ooo`070000003oool0oooo0?ooo`000000
oooo000000020?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool00P3oool01000
0000oooo0?ooo`3oool2000000L0oooo0P0000030?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool00P3oool00`000000oooo00000002000000040?ooo`000000oooo000000<0oooo00@0
00000?ooo`3oool0oooo0`0000020?ooo`@000001@3oool01@000000oooo0?ooo`3oool0000000<0
oooo0`0000060?ooo`<000000`3oool01@000000oooo0?ooo`3oool0000000D0oooo100000020?oo
o`<000000`3oool020000000oooo0?ooo`3oool000000?ooo`000000oooo0`0000000`3oool00000
0?ooo`030?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool0oooo0P0000070?ooo`80
00000`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`00
00000P000000103oool000000?ooo`0000030?ooo`030000003oool0oooo0080oooo0P0000020?oo
o`@000001@3oool01@000000oooo0?ooo`3oool0000000<0oooo0`0000060?ooo`<000000`3oool0
1@000000oooo0?ooo`3oool0000000D0oooo100000020?ooo`030000003oool0000000<0oooo00L0
00000?ooo`3oool0oooo0000003oool000000080oooo100000050?ooo`050000003oool0oooo0?oo
o`0000000`3oool3000000H0oooo0`0000030?ooo`050000003oool0oooo0?ooo`0000001@3oool4
00000080oooo0P0000040?ooo`080000003oool0oooo0?ooo`000000oooo0000003oool300000003
0?ooo`000000oooo00<0oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`3oool20000
00L0oooo0P0000030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`00
0000oooo00000002000000040?ooo`000000oooo000000<0oooo00@000000?ooo`3oool0oooo0`00
00020?ooo`@000001@3oool01@000000oooo0?ooo`3oool0000000@0oooo0P0000060?ooo`<00000
0`3oool01@000000oooo0?ooo`3oool0000000D0oooo00@000000?ooo`00000000000P3oool30000
00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo00000002000000H0oooo00<000000?oo
o`3oool00P3oool010000000oooo0?ooo`3oool2000000L0oooo0P0000030?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`0000020?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool03P3oool00100oooo?P1oOgl00`000000oooo0?ooo`03
0?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool0103oool010000000oooo0?oo
o`0000040?ooo`8000001`3oool300000080oooo00@000000?ooo`3oool000002@3oool4000000D0
oooo00@000000?ooo`00000000000P3oool010000000oooo0000000000020?ooo`030000003oool0
oooo00<0oooo00H000000?ooo`3oool0oooo0000003oool2000000030?ooo`000000000000H0oooo
00H000000?ooo`00000000000?ooo`0000030?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool0100000020?ooo`80000000D0oooo0000003oool0oooo000000020?ooo`@000000P3oool0
0`000000oooo0?ooo`040?ooo`040000003oool0oooo00000080oooo100000060?ooo`@000000P3o
ool010000000oooo0?ooo`0000060?ooo`030000003oool0oooo00@000000P3oool01@000000oooo
0?ooo`000000oooo008000000P3oool400000080oooo00<000000?ooo`3oool00`3oool01P000000
oooo0?ooo`3oool000000?ooo`80000000<0oooo0000000000001@3oool2000000050?ooo`000000
00000?ooo`0000000`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00D0000000D0
oooo000000000000oooo000000020?ooo`80000000<0oooo0000000000000P0000020?ooo`030000
003oool0oooo00@0oooo00@000000?ooo`3oool000000P3oool4000000H0oooo100000020?ooo`04
0000003oool0oooo000000H0oooo00<000000?ooo`3oool0100000020?ooo`80000000<0oooo0000
003oool00P0000020?ooo`@000000P3oool00`000000oooo0?ooo`040?ooo`040000003oool0oooo
00000080oooo100000060?ooo`@000000P3oool010000000oooo0?ooo`0000060?ooo`030000003o
ool0oooo00@0000000<0oooo0000000000000P3oool01@000000oooo000000000000oooo00D00000
0P3oool00`000000oooo0?ooo`030?ooo`060000003oool0oooo0?ooo`000000oooo0P0000000`3o
ool00000000000050?ooo`80000000D0oooo000000000000oooo000000030?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool0100000020?ooo`80000000D0oooo0000003oool0oooo0000
00020?ooo`@000000P3oool00`000000oooo0?ooo`040?ooo`040000003oool0oooo00000080oooo
0`0000070?ooo`@000000P3oool010000000oooo0?ooo`0000060?ooo`040000003oool0oooo0000
0080oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`030?ooo`@00000203oool0
1P000000oooo0?ooo`3oool000000?ooo`80000000<0oooo0000003oool01@3oool2000000@0oooo
00D000000?ooo`3oool0oooo000000050?ooo`040000003oool0oooo00000080oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`0>0?ooo`00403oooln07moO`030000003oool0oooo00@0
oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`040?ooo`8000001P3oool20000
00D0oooo00@000000?ooo`3oool0oooo0P0000000`3oool00000000000090?ooo`050000003oool0
00000000003oool00`0000020?ooo`800000103oool200000080oooo00@000000?ooo`3oool00000
1@3oool00`000000oooo00000002000000<0oooo00<000000?ooo`0000001@3oool010000000oooo
0?ooo`3oool3000000030?ooo`000000oooo00@0oooo00@000000?ooo`3oool000000P3oool50000
00040?ooo`00000000000?ooo`@0000000D0oooo000000000000oooo000000020?ooo`030000003o
ool0oooo00@0oooo0P0000000`3oool00000000000030?ooo`800000103oool2000000<0oooo0P00
00000`3oool00000000000060?ooo`050000003oool0oooo0000003oool00P0000000`3oool00000
00000002000000040?ooo`00000000000?ooo`D000000P3oool010000000oooo0?ooo`0000050?oo
o`030000003oool00000008000000`3oool00`000000oooo000000030?ooo`030000003oool00000
00<0oooo0`0000000`3oool000000?ooo`040?ooo`040000003oool0oooo00000080oooo0P000000
0`3oool0000000000003000000030?ooo`00000000000080000000D0oooo000000000000oooo0000
00020?ooo`030000003oool0oooo00@0oooo0P0000000`3oool00000000000030?ooo`800000103o
ool2000000<0oooo0P0000000`3oool00000000000060?ooo`050000003oool0oooo0000003oool0
0P0000001@3oool00000000000000000oooo00<0000000D0oooo00000000000000000?ooo`020000
00050?ooo`000000oooo0?ooo`0000001P3oool2000000030?ooo`000000000000<0oooo0P000004
0?ooo`8000000`3oool2000000030?ooo`000000000000H0oooo00D000000?ooo`3oool000000?oo
o`02000000030?ooo`00000000000080000000<0oooo0000000000000`0000000`3oool000000000
00020?ooo`040000003oool0oooo000000D0oooo00<000000?ooo`0000000P0000030?ooo`030000
003oool0000000<0oooo00<000000?ooo`0000000`3oool3000000030?ooo`000000oooo00@0oooo
00@000000?ooo`3oool000000P3oool5000000040?ooo`00000000000?ooo`@0000000D0oooo0000
00000000oooo000000020?ooo`030000003oool0oooo00@0oooo0P0000000`3oool0000000000003
0?ooo`030000003oool0oooo00<0oooo0P0000030?ooo`80000000<0oooo0000000000001P3oool0
1@000000oooo0?ooo`000000oooo00800000103oool00`000000oooo000000020?ooo`D000000P3o
ool00`000000oooo0?ooo`060?ooo`030000003oool00000008000000`3oool00`000000oooo0?oo
o`030?ooo`030000003oool0000000D0oooo00<000000?ooo`0000001@3oool010000000oooo0?oo
o`0000030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool03P3oool00100oooo?P1o
Ogl00`000000oooo0?ooo`040?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`040?ooo`040000003oool00000000000<0oooo00<000000?ooo`3o
ool00`3oool2000000X0oooo00@000000?ooo`0000000000103oool3000000H0oooo00@000000?oo
o`3oool000000`3oool00`000000oooo0?ooo`030?ooo`8000001@3oool00`000000oooo0?ooo`02
000000<0oooo00<000000?ooo`3oool00`3oool2000000D0oooo00D000000?ooo`3oool0oooo0000
00020?ooo`030000003oool0oooo0080oooo1@0000040?ooo`80000000<0oooo0000003oool00P3o
ool00`000000oooo0?ooo`040?ooo`8000001@3oool00`000000oooo00000003000000030?ooo`00
0000oooo00@0oooo0P0000060?ooo`060000003oool0oooo0?ooo`000000oooo0P0000040?ooo`D0
0000103oool010000000oooo0?ooo`0000030?ooo`030000003oool0oooo00<0oooo0P0000050?oo
o`030000003oool0oooo00<000000P3oool00`000000oooo0?ooo`030?ooo`8000001@3oool01@00
0000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool00`3oool4000000@0oooo0P000000
0`3oool000000?ooo`020?ooo`030000003oool0oooo00@0oooo0P0000050?ooo`030000003oool0
000000<0000000<0oooo0000003oool0103oool2000000H0oooo00D000000?ooo`3oool0oooo0000
00020?ooo`030000003oool0oooo0080oooo1@0000040?ooo`040000003oool0oooo000000<0oooo
00<000000?ooo`3oool0103oool2000000D0oooo00<000000?ooo`0000000`0000000`3oool00000
0?ooo`040?ooo`8000001P3oool01P000000oooo0?ooo`3oool000000?ooo`800000103oool40000
00D0oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`030?ooo`8000001@3oool0
0`000000oooo0?ooo`0300000080oooo00<000000?ooo`3oool00`3oool2000000D0oooo00D00000
0?ooo`3oool0oooo000000020?ooo`030000003oool0oooo0080oooo1@0000040?ooo`80000000<0
oooo0000003oool00P3oool00`000000oooo0?ooo`040?ooo`8000001@3oool010000000oooo0?oo
o`3oool2000000030?ooo`000000oooo00@0oooo0P0000060?ooo`060000003oool0oooo0?ooo`00
0000oooo0P0000050?ooo`@00000103oool010000000oooo0?ooo`0000090?ooo`8000001@3oool0
10000000oooo0?ooo`3oool200000080oooo00<000000?ooo`3oool00`3oool2000000D0oooo00D0
00000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
3P3oool00100oooo?P1oOgl00`000000oooo0?ooo`040?ooo`050000003oool0oooo0?ooo`000000
0P3oool00`000000oooo0?ooo`040?ooo`8000001@3oool01@000000oooo0?ooo`3oool000000080
oooo00<000000?ooo`3oool00`3oool3000000P0oooo00D000000?ooo`3oool0oooo000000040?oo
o`030000003oool0000000<000000P3oool2000000<0oooo00@000000?ooo`3oool00000103oool3
000000H0oooo00L000000?ooo`3oool0oooo0000003oool0000000H0oooo0`0000040?ooo`040000
003oool0oooo000000<0oooo0P0000020?ooo`L000000`3oool01@000000oooo0?ooo`3oool00000
0080oooo00<000000?ooo`3oool00`3oool3000000D0oooo00<000000?ooo`3oool00P0000020?oo
o`030000003oool0oooo00<0oooo0`0000050?ooo`040000003oool0oooo000000<0oooo00@00000
0?ooo`3oool0oooo1`0000020?ooo`8000000`3oool010000000oooo0?ooo`0000040?ooo`<00000
1P3oool01`000000oooo0000003oool000000?ooo`0000001P3oool3000000@0oooo00@000000?oo
o`3oool000000`3oool200000080oooo10000000103oool000000000000000020?ooo`050000003o
ool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`030?ooo`<000001@3oool00`000000oooo
0?ooo`0200000080oooo00<000000?ooo`3oool00`3oool4000000@0oooo00@000000?ooo`3oool0
00000`3oool200000080oooo1`0000020?ooo`8000000`3oool010000000oooo0?ooo`0000040?oo
o`@000001@3oool00`000000oooo0?ooo`0200000080oooo00<000000?ooo`3oool00`3oool30000
00D0oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`03000000030?ooo`000000
0000008000000P3oool2000000<0oooo00@000000?ooo`3oool00000103oool3000000H0oooo00L0
00000?ooo`000000oooo0000003oool0000000H0oooo0`0000040?ooo`040000003oool0oooo0000
00<0oooo0P0000020?ooo`L000000`3oool01@000000oooo0?ooo`3oool000000080oooo00<00000
0?ooo`3oool00`3oool3000000D0oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?oo
o`030?ooo`<000001@3oool010000000oooo0?ooo`0000030?ooo`040000003oool0oooo0?ooo`D0
0000103oool2000000<0oooo00<000000?ooo`3oool01@3oool3000000H0oooo00<000000?ooo`00
00000`3oool00`000000oooo0?ooo`040?ooo`8000001@3oool010000000oooo0?ooo`0000030?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool03P3oool00100oooo?P1oOgl00`000000
oooo0?ooo`050?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3oool00P3oool01000
0000oooo0?ooo`0000050?ooo`040000003oool0oooo0?ooo`8000001@3oool00`000000oooo0?oo
o`03000000H0oooo00H000000?ooo`3oool000000?ooo`0000020?ooo`040000003oool0oooo0000
00<0oooo100000030?ooo`060000003oool0oooo0?ooo`000000oooo0P000000103oool000000?oo
o`0000050?ooo`030000003oool0oooo0080oooo0P0000050?ooo`040000003oool000000?ooo`80
000000<0oooo0000003oool00P3oool010000000oooo0?ooo`3oool6000000040?ooo`000000oooo
0?ooo`@0000000D0oooo0000003oool0oooo000000030?ooo`030000003oool0oooo00<000000P3o
ool00`000000oooo0?ooo`030?ooo`8000000P3oool2000000D0oooo00<000000?ooo`3oool00`00
00020?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0000000300000080oooo
00<000000?ooo`0000001@0000030?ooo`060000003oool0oooo0?ooo`000000oooo0P000000103o
ool000000?ooo`0000050?ooo`8000000`3oool2000000D0oooo00@000000?ooo`000000oooo0P00
00000`3oool000000?ooo`020?ooo`040000003oool0oooo0?ooo`@0000000@0oooo0000003oool0
00000P3oool00`000000oooo0000000300000080oooo00D000000?ooo`3oool0oooo000000020?oo
o`<000000P3oool00`000000oooo0?ooo`030?ooo`8000000P3oool2000000D0oooo00D000000?oo
o`3oool000000?ooo`02000000030?ooo`000000oooo0080oooo00D000000?ooo`3oool000000?oo
o`0400000080oooo00<000000?ooo`3oool0100000001@3oool000000?ooo`3oool0000000<0oooo
00H000000?ooo`00000000000?ooo`0000020?ooo`030000003oool0oooo00<0oooo0P0000020?oo
o`8000001@3oool00`000000oooo0?ooo`0300000080oooo00D000000?ooo`3oool0oooo00000002
0?ooo`@0000000P0oooo0000003oool0oooo0000003oool000000?ooo`@000000`3oool01P000000
oooo0?ooo`3oool000000?ooo`80000000@0oooo0000003oool000001@3oool2000000<0oooo0P00
00050?ooo`040000003oool000000?ooo`80000000<0oooo0000003oool00P3oool010000000oooo
0?ooo`3oool6000000040?ooo`000000oooo0?ooo`@0000000D0oooo0000003oool0oooo00000003
0?ooo`030000003oool0oooo00<000000P3oool00`000000oooo0?ooo`030?ooo`8000000`3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo00<000000P3oool01@000000oooo0?ooo`3o
ool000000080oooo00<000000?ooo`0000000P0000030?ooo`080000003oool000000000003oool0
00000?ooo`0000030?ooo`030000003oool0oooo00<0oooo0P000000103oool000000?ooo`000005
0?ooo`800000103oool00`000000oooo0?ooo`030?ooo`030000003oool0000000@0oooo00D00000
0?ooo`3oool0oooo000000030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool03P3o
ool00100oooo?P1oOgl00`000000oooo0?ooo`050?ooo`050000003oool0oooo0?ooo`0000000`3o
ool01@000000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`020?ooo`8000000`3oool01@000000oooo0?ooo`3oool000000080oooo0P0000030?ooo`06
0000003oool0oooo0?ooo`000000oooo0`0000030?ooo`030000003oool0oooo0080oooo00@00000
0?ooo`00000000000`3oool00`000000oooo0?ooo`0200000080oooo00D000000?ooo`3oool0oooo
000000040?ooo`030000003oool0oooo00<0oooo0P0000030?ooo`050000003oool0oooo0?ooo`00
00000P3oool200000080oooo00@000000?ooo`3oool0oooo0P0000000`3oool00000000000030?oo
o`040000003oool0oooo0?ooo`H000000P3oool010000000oooo0?ooo`3oool200000080oooo00D0
00000?ooo`3oool0oooo000000030?ooo`800000103oool2000000<0oooo00D000000?ooo`3oool0
oooo000000020?ooo`8000000`3oool00`000000oooo0?ooo`06000000<0oooo00@000000?ooo`3o
ool0oooo0P0000000`3oool00000000000030?ooo`030000003oool0oooo008000000P3oool01@00
0000oooo0?ooo`3oool0000000<0oooo0P0000050?ooo`8000000`3oool01@000000oooo0?ooo`3o
ool000000080oooo0P0000020?ooo`040000003oool0oooo0?ooo`80000000@0oooo000000000000
00000P3oool010000000oooo0?ooo`3oool3000000030?ooo`00000000000080oooo00@000000?oo
o`3oool0oooo0P0000020?ooo`050000003oool0oooo0?ooo`0000000`3oool2000000@0oooo0P00
00030?ooo`050000003oool0oooo0?ooo`0000000`3oool200000080oooo00@000000?ooo`3oool0
oooo0P0000000`3oool00000000000030?ooo`040000003oool0oooo0?ooo`80000000<0oooo0000
000000000`3oool00`000000oooo0?ooo`02000000<0oooo00D000000?ooo`3oool0oooo00000003
0?ooo`800000103oool2000000<0oooo00D000000?ooo`3oool0oooo000000020?ooo`8000000`3o
ool00`000000oooo0?ooo`02000000040?ooo`0000000000000000<0oooo00<000000?ooo`3oool0
0`0000000`3oool00000000000030?ooo`030000003oool0oooo008000000P3oool01@000000oooo
0?ooo`3oool0000000<0oooo0P0000050?ooo`8000000`3oool01@000000oooo0?ooo`3oool00000
0080oooo0P0000020?ooo`040000003oool0oooo0?ooo`80000000<0oooo0000000000000`3oool0
10000000oooo0?ooo`3oool600000080oooo00@000000?ooo`3oool0oooo0P0000020?ooo`050000
003oool0oooo0?ooo`0000000`3oool2000000@0oooo00<000000?ooo`3oool00P3oool01@000000
oooo0?ooo`3oool000000080oooo0P0000030?ooo`030000003oool0oooo00@000001@3oool01000
0000oooo0?ooo`3oool200000080oooo00D000000?ooo`3oool0oooo000000020?ooo`8000000P3o
ool01@000000oooo0?ooo`3oool0000000<0oooo0P0000050?ooo`030000003oool0oooo0080oooo
00D000000?ooo`3oool0oooo000000020?ooo`050000003oool0oooo0?ooo`0000000`3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo00h0oooo000@0?oooch0Ogmo00<000000?ooo`3o
ool01@3oool01@000000oooo0?ooo`3oool0000000<0oooo00@000000?ooo`3oool000001@3oool0
1@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`0000000P0000050?ooo`040000003o
ool0oooo0?ooo`80000000<0oooo0000003oool00P3oool010000000oooo0000000000040?ooo`05
0000003oool0oooo0?ooo`0000000`3oool7000000050?ooo`000000oooo0?ooo`000000103oool0
0`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0000
00040?ooo`050000003oool0oooo0000003oool01`000000103oool000000000000000030?ooo`03
0000003oool0oooo0080oooo0P0000000`3oool000000?ooo`03000000040?ooo`00000000000000
0080oooo00<000000?ooo`3oool00`3oool3000000030?ooo`000000oooo00<0oooo00<000000?oo
o`0000000P0000050?ooo`030000003oool0oooo00<0000000L0oooo00000000000000000?ooo`00
0000oooo00800000103oool010000000oooo0?ooo`3oool3000000030?ooo`000000000000D00000
00D0oooo0000003oool0oooo000000040?ooo`030000003oool000000080oooo00D000000?ooo`3o
ool0oooo000000020?ooo`<00000103oool01@000000oooo0?ooo`000000oooo00L000000P3oool2
000000<0oooo00<000000?ooo`3oool00P3oool2000000030?ooo`000000oooo00<0000000@0oooo
00000000000000000P3oool00`000000oooo0?ooo`030?ooo`<0000000<0oooo0000003oool00`3o
ool00`000000oooo00000002000000D0oooo00D000000?ooo`3oool000000?ooo`07000000030?oo
o`000000000000@0oooo00<000000?ooo`3oool00P3oool2000000030?ooo`000000000000D00000
00D0oooo0000003oool0oooo000000050?ooo`<0000000<0oooo0000003oool00`3oool00`000000
oooo00000002000000D0oooo00<000000?ooo`3oool00`0000001`3oool00000000000000000oooo
0000003oool00P0000040?ooo`040000003oool0oooo0?ooo`8000000P3oool7000000050?ooo`00
0000oooo0?ooo`000000103oool300000080oooo00D000000?ooo`3oool0oooo000000020?ooo`03
0000003oool0000000@0oooo00D000000?ooo`3oool000000?ooo`07000000040?ooo`0000000000
000000<0oooo00<000000?ooo`3oool00P3oool2000000030?ooo`000000oooo00<0000000@0oooo
00000000000000000P3oool00`000000oooo0?ooo`030?ooo`<0000000<0oooo0000003oool00`3o
ool01@000000oooo0?ooo`3oool0000000D0oooo00<000000?ooo`3oool00`0000001P3oool00000
000000000000oooo00000080oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`3oool3
000000030?ooo`000000oooo0080oooo0`0000040?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`0000000P3oool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool00P3o
ool010000000oooo0?ooo`0000030?ooo`050000003oool0oooo0?ooo`0000001`3oool00`000000
oooo0?ooo`0>0?ooo`00403oooln07moO`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
0P3oool01`000000oooo0?ooo`3oool000000?ooo`0000001P3oool01@000000oooo0?ooo`3oool0
00000080oooo00@000000?ooo`3oool0oooo0P0000050?ooo`030000003oool0oooo00<0oooo0P00
00030?ooo`8000000P3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`0400000080oooo0P0000060?ooo`050000003oool0oooo0?ooo`00
00000`3oool010000000oooo0?ooo`3oool2000000D0oooo0P0000020?ooo`@000000P3oool20000
00<0oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`02000000<0oooo10000000
103oool000000?ooo`0000050?ooo`8000000`3oool010000000oooo0?ooo`0000030?ooo`800000
1@3oool010000000oooo0000003oool4000000<0oooo0P0000020?ooo`050000003oool0oooo0?oo
o`0000000P3oool010000000oooo0?ooo`3oool200000080oooo100000020?ooo`8000001@3oool2
000000<0oooo00D000000?ooo`3oool0oooo000000030?ooo`8000001@3oool200000080oooo1000
00020?ooo`<000000P3oool010000000oooo0?ooo`0000030?ooo`030000003oool0oooo00800000
0`3oool4000000040?ooo`000000oooo000000D0oooo0P0000030?ooo`040000003oool0oooo0000
00<0oooo0P0000050?ooo`030000003oool000000080oooo100000020?ooo`8000000P3oool01@00
0000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool00P0000020?ooo`@000000P3oool0
0`000000oooo000000050?ooo`8000000`3oool010000000oooo0?ooo`0000030?ooo`8000001@3o
ool010000000oooo0000003oool4000000<0oooo0P0000020?ooo`050000003oool0oooo0?ooo`00
00000P3oool00`000000oooo0?ooo`0300000080oooo100000020?ooo`8000001@3oool2000000<0
oooo00D000000?ooo`3oool0oooo000000030?ooo`8000001@3oool200000080oooo100000020?oo
o`8000000`3oool010000000oooo0?ooo`0000030?ooo`030000003oool0oooo008000000`3oool4
000000040?ooo`000000oooo000000D0oooo0P0000030?ooo`040000003oool0oooo000000<0oooo
00<000000?ooo`3oool0103oool010000000oooo0000003oool4000000<0oooo00D000000?ooo`3o
ool0oooo000000030?ooo`040000003oool0oooo000000<0oooo0P0000020?ooo`8000001@3oool0
0`000000oooo0?ooo`030?ooo`8000000`3oool01@000000oooo0?ooo`3oool0000000<0oooo00<0
00000?ooo`3oool0103oool2000000@0oooo00D000000?ooo`3oool0oooo000000070?ooo`030000
003oool0oooo00h0oooo000@0?oooch0Ogmo00<000000?ooo`3oool01P3oool01@000000oooo0?oo
o`3oool0000000<0oooo0P0000080?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3o
ool000000P3oool2000000@0oooo00<000000?ooo`3oool00P3oool00`000000oooo000000020000
00@0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo00<0oooo0P000002
0?ooo`030000003oool0000000<000001`3oool010000000oooo0?ooo`0000030?ooo`040000003o
ool0oooo00000080oooo00<000000?ooo`3oool00P3oool4000000040?ooo`000000oooo0?ooo`<0
0000103oool010000000oooo0?ooo`0000030?ooo`030000003oool0oooo0080oooo0`000000103o
ool000000?ooo`3oool3000000@0oooo0P0000020?ooo`040000003oool0oooo00000080oooo00@0
00000?ooo`3oool000000P3oool2000000@0oooo0`0000020?ooo`030000003oool0000000800000
103oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool00P3oool300000080
oooo00<000000?ooo`0000000`0000040?ooo`040000003oool0oooo00000080oooo00D000000?oo
o`3oool0oooo000000020?ooo`030000003oool0oooo008000000`3oool4000000040?ooo`000000
oooo0?ooo`<00000103oool010000000oooo0?ooo`0000030?ooo`030000003oool0oooo0080oooo
0`000000103oool000000?ooo`3oool3000000@0oooo0P0000020?ooo`040000003oool0oooo0000
0080oooo00@000000?ooo`3oool000000P3oool2000000@0oooo10000000103oool000000?ooo`3o
ool2000000D0oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`030?ooo`800000
0P3oool00`000000oooo00000003000000@0oooo0P0000020?ooo`040000003oool0oooo00000080
oooo00@000000?ooo`3oool000000P3oool2000000@0oooo0`0000020?ooo`030000003oool00000
00800000103oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool00P3oool3
00000080oooo00<000000?ooo`0000000`0000030?ooo`8000000P3oool010000000oooo0?ooo`00
00030?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool00P3oool4000000040?oo
o`000000oooo0?ooo`<00000103oool010000000oooo0?ooo`0000030?ooo`030000003oool0oooo
0080oooo0`000000103oool000000?ooo`3oool3000000@0oooo0P0000020?ooo`040000003oool0
oooo00000080oooo00@000000?ooo`3oool00000203oool300000080oooo00<000000?ooo`000000
0P0000040?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`020?ooo`<0
00000P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00@000000?ooo`3o
ool000000P3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool01@3oool2
000000<0oooo00D000000?ooo`3oool0oooo000000080?ooo`030000003oool0oooo00h0oooo000@
0?oooch0Ogmo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`020?ooo`050000003oool0
oooo0?ooo`0000002@3oool00`000000oooo000000020?ooo`030000003oool0000000D0oooo00D0
00000?ooo`3oool0oooo000000030?ooo`030000003oool0oooo00@00000103oool01P000000oooo
0?ooo`000000oooo000000@0oooo0`0000030?ooo`040000003oool0oooo0?ooo`@000001P3oool0
1P000000oooo0?ooo`000000oooo00000080oooo00<000000?ooo`3oool00P3oool6000000<0oooo
00<000000?ooo`3oool0100000040?ooo`030000003oool000000080oooo00<000000?ooo`3oool0
0P3oool400000080oooo00@000000?ooo`3oool0oooo1@0000050?ooo`030000003oool000000080
oooo00<000000?ooo`0000001@3oool5000000<0oooo00<000000?ooo`3oool0100000040?ooo`06
0000003oool0oooo0000003oool00000103oool400000080oooo00@000000?ooo`3oool0oooo1P00
00040?ooo`060000003oool0oooo0000003oool000000P3oool00`000000oooo0?ooo`030?ooo`D0
00000`3oool00`000000oooo0?ooo`04000000@0oooo00<000000?ooo`0000000P3oool00`000000
oooo0?ooo`020?ooo`@000000P3oool010000000oooo0?ooo`3oool5000000D0oooo00<000000?oo
o`0000000P3oool00`000000oooo000000050?ooo`030000003oool00000008000000`3oool00`00
0000oooo0?ooo`05000000<0oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`3o
ool500000080oooo00@000000?ooo`3oool0oooo0`0000000`3oool000000?ooo`040?ooo`030000
003oool000000080oooo00<000000?ooo`0000001@3oool5000000<0oooo00<000000?ooo`3oool0
100000040?ooo`060000003oool0oooo0000003oool00000103oool400000080oooo00@000000?oo
o`3oool0oooo1@0000050?ooo`060000003oool0oooo0000003oool000000P3oool00`000000oooo
0?ooo`020?ooo`H000000`3oool00`000000oooo0?ooo`04000000@0oooo00<000000?ooo`000000
0P3oool00`000000oooo0?ooo`020?ooo`@000000P3oool010000000oooo0?ooo`3oool5000000D0
oooo00<000000?ooo`0000000P3oool00`000000oooo000000060?ooo`@000000`3oool00`000000
oooo0?ooo`020?ooo`800000103oool01P000000oooo0?ooo`000000oooo000000@0oooo10000002
0?ooo`050000003oool0oooo0?ooo`0000000`3oool2000000@0oooo00H000000?ooo`3oool00000
0?ooo`0000020?ooo`030000003oool0oooo00H0oooo0P0000030?ooo`050000003oool0oooo0?oo
o`000000203oool00`000000oooo0?ooo`0>0?ooo`00403oooln07moO`030000003oool0oooo00H0
oooo00<000000?ooo`3oool00P3oool01P000000oooo0?ooo`000000oooo000000T0oooo00H00000
0?ooo`00000000000?ooo`0000070?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000
oooo000000020?ooo`040000003oool00000000000<0oooo00@000000?ooo`00000000000`3oool2
00000080oooo00<000000?ooo`3oool00P3oool01`000000oooo0?ooo`000000oooo0000003oool0
0`0000040?ooo`070000003oool000000?ooo`000000oooo000000040?ooo`D0000000D0oooo0000
003oool0oooo000000020?ooo`030000003oool000000080oooo0P0000030?ooo`80000000<0oooo
0000003oool00P3oool2000000070?ooo`000000oooo0?ooo`000000oooo000000020?ooo`040000
003oool000000?ooo`@00000103oool01P000000oooo000000000000oooo000000@0oooo10000000
103oool000000?ooo`0000020?ooo`030000003oool000000080oooo00@000000?ooo`0000000000
0`3oool010000000oooo0000000000030?ooo`8000000P3oool00`000000oooo000000020?ooo`05
0000003oool0oooo0000003oool01@0000040?ooo`070000003oool000000?ooo`000000oooo0000
00040?ooo`D0000000D0oooo0000003oool0oooo000000020?ooo`030000003oool000000080oooo
0P0000030?ooo`80000000<0oooo0000003oool00P3oool2000000070?ooo`000000oooo0?ooo`00
0000oooo000000020?ooo`040000003oool000000?ooo`@00000103oool01P000000oooo00000000
0000oooo000000D0oooo0`000000103oool000000?ooo`0000020?ooo`030000003oool000000080
oooo00<000000?ooo`3oool00P0000020?ooo`050000003oool000000?ooo`0000000P3oool20000
0080oooo00H000000?ooo`3oool000000?ooo`0000020?ooo`040000003oool000000?ooo`<00000
1@3oool01P000000oooo000000000000oooo000000@0oooo10000000103oool000000?ooo`000002
0?ooo`030000003oool000000080oooo00@000000?ooo`00000000000`3oool010000000oooo0000
000000030?ooo`8000000P3oool00`000000oooo000000020?ooo`050000003oool0oooo0000003o
ool01@0000040?ooo`070000003oool000000?ooo`000000oooo000000040?ooo`D0000000D0oooo
0000003oool0oooo000000020?ooo`030000003oool000000080oooo0P0000030?ooo`80000000<0
oooo0000003oool00P3oool2000000070?ooo`000000oooo0?ooo`000000oooo000000020?ooo`04
0000003oool000000?ooo`@00000103oool01P000000oooo000000000000oooo000000@0oooo0`00
00020?ooo`030000003oool000000080oooo00<000000?ooo`3oool00P3oool010000000oooo0000
000000030?ooo`040000003oool00000000000<0oooo0P0000020?ooo`030000003oool000000080
oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`050?ooo`070000003oool00000
0?ooo`000000oooo000000080?ooo`030000003oool000000080oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00h0oooo000@0?oooch0Ogmo00<00000
0?ooo`3oool01`3oool00`000000oooo0?ooo`020?ooo`050000003oool000000?ooo`0000002P3o
ool4000000T0oooo0P0000000`3oool000000?ooo`0300000080oooo00<000000?ooo`3oool00P3o
ool2000000030?ooo`000000oooo0080000000<0oooo0000000000001@3oool01`000000oooo0?oo
o`3oool000000?ooo`0000000P3oool00`000000oooo0?ooo`020?ooo`<000000P3oool200000003
0?ooo`00000000000080oooo0`0000040?ooo`80000000<0oooo0000003oool00`0000000`3oool0
00000?ooo`040?ooo`80000000H0oooo000000000000oooo0000003oool2000000@0oooo00<00000
0?ooo`3oool00`0000000`3oool000000?ooo`02000000@0oooo0`0000020?ooo`@000000P3oool3
000000@0oooo0P0000000`3oool000000?ooo`0300000080oooo00<000000?ooo`3oool00P3oool2
000000030?ooo`000000oooo0080000000<0oooo0000000000001@3oool00`000000oooo00000002
000000030?ooo`000000oooo00800000103oool300000080oooo0P0000000`3oool0000000000002
0?ooo`<00000103oool2000000030?ooo`000000oooo00<0000000<0oooo0000003oool0103oool2
000000060?ooo`00000000000?ooo`000000oooo0P0000040?ooo`030000003oool0oooo00<00000
00<0oooo0000003oool00P0000040?ooo`<000000P3oool4000000<0oooo0`0000030?ooo`800000
00<0oooo0000003oool00`0000020?ooo`030000003oool0oooo00<0oooo0P0000001@3oool00000
000000000000oooo008000001@3oool00`000000oooo0?ooo`03000000030?ooo`000000oooo0080
00000`3oool3000000<0oooo100000020?ooo`<00000103oool2000000030?ooo`000000oooo00<0
00000P3oool00`000000oooo0?ooo`020?ooo`80000000<0oooo0000003oool00P0000000`3oool0
0000000000050?ooo`030000003oool000000080000000<0oooo0000003oool00P0000040?ooo`<0
00000P3oool2000000030?ooo`00000000000080oooo0`0000040?ooo`80000000<0oooo0000003o
ool00`0000000`3oool000000?ooo`040?ooo`80000000H0oooo000000000000oooo0000003oool2
000000@0oooo00<000000?ooo`3oool00`0000000`3oool000000?ooo`02000000@0oooo0`000002
0?ooo`@000000P3oool3000000D0oooo00D000000?ooo`000000oooo000000040?ooo`030000003o
ool0oooo0080oooo0P0000000`3oool000000?ooo`02000000030?ooo`000000000000D0oooo00<0
00000?ooo`0000000P0000000`3oool000000?ooo`02000000T0oooo0P0000000`3oool000000000
00090?ooo`060000003oool0oooo0000003oool000000`3oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo00h0oooo000@0?oooch0Ogmo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`020?ooo`8000000`3oool00`000000oooo0?ooo`080?ooo`800000303oool010000000oooo
0000000000040?ooo`030000003oool0oooo00@0oooo1P0000070?ooo`030000003oool0oooo0080
oooo0P0000030?ooo`030000003oool0oooo00@0oooo2@0000060?ooo`030000003oool0oooo00@0
00000`3oool00`000000oooo0?ooo`050?ooo`H000001P3oool00`000000oooo0?ooo`020?ooo`80
000000@0oooo0000003oool000001`3oool8000000L0oooo00@000000?ooo`000000oooo0P000004
0?ooo`030000003oool0oooo00@0oooo1P0000070?ooo`040000003oool0oooo0?ooo`@000000P3o
ool00`000000oooo0?ooo`040?ooo`T000001P3oool00`000000oooo0?ooo`04000000<0oooo00<0
00000?ooo`3oool01@3oool6000000H0oooo00<000000?ooo`3oool00P3oool2000000040?ooo`00
0000oooo000000L0oooo1@000000103oool000000000000000060?ooo`040000003oool000000?oo
o`800000103oool00`000000oooo0?ooo`050?ooo`D000001`3oool00`000000oooo0?ooo`020?oo
o`80000000@0oooo0000003oool000001P3oool3000000030?ooo`000000000000<000001`3oool0
10000000oooo0000003oool2000000@0oooo00<000000?ooo`3oool0103oool6000000L0oooo00@0
00000?ooo`3oool0oooo100000020?ooo`030000003oool0oooo00@0oooo2@0000060?ooo`030000
003oool0oooo00@000000`3oool00`000000oooo0?ooo`050?ooo`H000001P3oool00`000000oooo
0?ooo`020?ooo`80000000@0oooo0000003oool000001`3oool8000000L0oooo00@000000?ooo`3o
ool0oooo0P0000040?ooo`030000003oool0oooo00@0oooo1P0000070?ooo`040000003oool0oooo
0?ooo`@00000303oool3000000T0oooo00@000000?ooo`3oool0oooo0P0000040?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool03P3oool00100oooo?P1oOgl00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`07
0?ooo`8000003@3oool2000000D0oooo00<000000?ooo`3oool01P3oool2000000T0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00H0oooo0`000008
0?ooo`030000003oool0oooo0080oooo0P0000040?ooo`030000003oool0oooo00L0oooo0P000008
0?ooo`030000003oool0oooo00<0oooo0P0000030?ooo`030000003oool0oooo00L0oooo0P000009
0?ooo`040000003oool0oooo0?ooo`8000001@3oool00`000000oooo0?ooo`060?ooo`8000002@3o
ool00`000000oooo0?ooo`020?ooo`800000103oool00`000000oooo0?ooo`060?ooo`<00000203o
ool00`000000oooo0?ooo`020?ooo`800000103oool00`000000oooo0?ooo`070?ooo`800000203o
ool00`000000oooo0?ooo`030?ooo`8000000`3oool00`000000oooo0?ooo`070?ooo`<00000203o
ool010000000oooo0?ooo`3oool2000000D0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo00<0oooo0P0000030?ooo`030000003oool0oooo00H0oooo
0`0000090?ooo`040000003oool0oooo0?ooo`8000001@3oool00`000000oooo0?ooo`060?ooo`80
00002@3oool00`000000oooo0?ooo`020?ooo`800000103oool00`000000oooo0?ooo`060?ooo`<0
0000203oool00`000000oooo0?ooo`020?ooo`800000103oool00`000000oooo0?ooo`070?ooo`80
0000203oool00`000000oooo0?ooo`030?ooo`8000000`3oool00`000000oooo0?ooo`070?ooo`80
00002@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool01P3oool2000000T0oooo00<000000?ooo`3oool00P3oool2000000h0oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`0>0?ooo`00403oooln07moO`030000003oool0oooo00P0oooo
00@000000?ooo`3oool0oooo0P0000040?ooo`030000003oool0oooo00L0oooo0P00000<0?ooo`04
0000003oool00000000000<0oooo00<000000?ooo`3oool01@3oool6000000P0oooo00@000000?oo
o`3oool0oooo0P0000040?ooo`030000003oool0oooo00<0oooo2@0000050?ooo`040000003oool0
oooo0?ooo`@000000P3oool00`000000oooo0?ooo`060?ooo`H000001`3oool010000000oooo0?oo
o`3oool2000000050?ooo`000000oooo0?ooo`0000001P3oool8000000H0oooo00D000000?ooo`3o
ool000000?ooo`02000000<0oooo00<000000?ooo`3oool01@3oool6000000P0oooo00<000000?oo
o`3oool0100000030?ooo`030000003oool0oooo00<0oooo2@0000050?ooo`040000003oool0oooo
0?ooo`@000000P3oool00`000000oooo0?ooo`060?ooo`H000001`3oool010000000oooo0?ooo`3o
ool2000000030?ooo`000000oooo0080oooo00<000000?ooo`3oool00`3oool5000000040?ooo`00
00000000000000D0oooo00D000000?ooo`3oool000000?ooo`02000000<0oooo00<000000?ooo`3o
ool01P3oool5000000P0oooo00@000000?ooo`3oool0oooo0P0000001@3oool000000?ooo`3oool0
000000D0oooo0`0000000`3oool0000000000003000000D0oooo00H000000?ooo`3oool0oooo0000
003oool2000000<0oooo00<000000?ooo`3oool01@3oool6000000P0oooo00<000000?ooo`3oool0
100000030?ooo`030000003oool0oooo00<0oooo2@0000050?ooo`040000003oool0oooo0?ooo`@0
00000P3oool00`000000oooo0?ooo`060?ooo`H000001`3oool010000000oooo0?ooo`3oool20000
00050?ooo`000000oooo0?ooo`0000001P3oool8000000H0oooo00<000000?ooo`3oool00P3oool2
000000<0oooo00<000000?ooo`3oool01@3oool6000000P0oooo00<000000?ooo`3oool01000000<
0?ooo`<00000203oool00`000000oooo0?ooo`020?ooo`8000000`3oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo00h0oooo000@0?oooch0Ogmo00<000000?ooo`3oool0203oool01`00
0000oooo0?ooo`3oool000000?ooo`000000103oool00`000000oooo0?ooo`050?ooo`@000002@3o
ool2000000030?ooo`000000oooo00<0000000<0oooo0000003oool0103oool2000000030?ooo`00
0000oooo0080000000<0oooo0000000000001P3oool01P000000oooo0?ooo`000000oooo000000D0
oooo00<000000?ooo`0000000P0000020?ooo`80000000<0oooo0000000000000P3oool300000004
0?ooo`000000oooo0?ooo`80000000<0oooo0000003oool0100000060?ooo`80000000H0oooo0000
00000000oooo0000003oool2000000D0oooo00<000000?ooo`0000000P0000000`3oool000000?oo
o`02000000040?ooo`000000oooo0?ooo`<000000P3oool400000080oooo0`0000020?ooo`070000
003oool000000000003oool000000?ooo`03000000030?ooo`000000oooo00@0oooo0P0000000`3o
ool000000?ooo`02000000030?ooo`000000000000H0oooo100000000`3oool000000?ooo`020000
0080oooo00<000000?ooo`0000000P0000020?ooo`80000000<0oooo0000000000000P3oool30000
00040?ooo`000000oooo0?ooo`80000000<0oooo0000003oool0100000060?ooo`80000000H0oooo
000000000000oooo0000003oool2000000D0oooo00<000000?ooo`0000000P0000000`3oool00000
0?ooo`02000000040?ooo`000000oooo0?ooo`<000000P3oool4000000<0oooo0`0000000`3oool0
00000?ooo`02000000030?ooo`000000oooo00<0000000<0oooo0000003oool01@3oool200000005
0?ooo`00000000000000003oool00P0000060?ooo`030000003oool000000080000000<0oooo0000
003oool00P0000000`3oool000000?ooo`03000000<0oooo100000020?ooo`<000000P3oool01`00
0000oooo000000000000oooo0000003oool00`0000000`3oool000000?ooo`040?ooo`80000000<0
oooo0000003oool00P0000000`3oool00000000000060?ooo`@0000000<0oooo0000003oool00P00
00020?ooo`030000003oool00000008000000P3oool2000000030?ooo`00000000000080oooo0`00
0000103oool000000?ooo`3oool2000000030?ooo`000000oooo00@000001P3oool2000000060?oo
o`00000000000?ooo`000000oooo0P0000050?ooo`030000003oool000000080000000<0oooo0000
003oool00P000000103oool000000?ooo`3oool300000080oooo100000020?ooo`<000000P3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0000000<0oooo00<000000?ooo`3oool00`3oool2
000000030?ooo`000000oooo0080000000<0oooo0000000000001P3oool4000000030?ooo`000000
oooo008000002@3oool2000000030?ooo`000000000000H0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo000000020?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool03P3oool0
0100oooo?P1oOgl00`000000oooo0?ooo`080?ooo`040000003oool0oooo00000080oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`060000003oool000000000003oool00000
1`3oool01@000000oooo0?ooo`3oool000000080oooo00@000000?ooo`00000000000`3oool20000
00<0oooo00@000000?ooo`00000000000`3oool2000000@0oooo00@000000?ooo`3oool000000P3o
ool010000000oooo0?ooo`3oool3000000@0oooo00L000000?ooo`000000oooo0000003oool00000
00@0oooo100000020?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool00P3oool2
000000<0oooo0P0000000`3oool000000?ooo`020?ooo`8000000`3oool2000000050?ooo`000000
oooo0?ooo`0000000`3oool4000000@0oooo00H000000?ooo`00000000000?ooo`0000040?ooo`@0
00000`3oool01@000000oooo0?ooo`000000oooo008000000`3oool2000000<0oooo00@000000?oo
o`00000000000`3oool2000000@0oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?oo
o`04000000@0oooo00L000000?ooo`000000oooo0000003oool0000000@0oooo100000020?ooo`04
0000003oool0oooo00000080oooo00<000000?ooo`3oool00P3oool2000000<0oooo0P0000000`3o
ool000000?ooo`020?ooo`8000000`3oool2000000050?ooo`000000oooo0?ooo`0000000`3oool4
000000@0oooo00H000000?ooo`00000000000?ooo`0000050?ooo`<000000`3oool01@000000oooo
0?ooo`000000oooo00800000103oool200000080oooo00D000000?ooo`000000oooo000000020?oo
o`800000103oool2000000050?ooo`000000oooo0?ooo`0000000`3oool3000000D0oooo00H00000
0?ooo`00000000000?ooo`0000040?ooo`@000000`3oool01@000000oooo0?ooo`000000oooo0080
00000`3oool2000000<0oooo00@000000?ooo`00000000000`3oool2000000@0oooo00@000000?oo
o`3oool000000P3oool00`000000oooo0?ooo`04000000@0oooo00L000000?ooo`000000oooo0000
003oool0000000@0oooo100000020?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3o
ool00P3oool2000000<0oooo0P0000000`3oool000000?ooo`020?ooo`8000000`3oool200000005
0?ooo`000000oooo0?ooo`0000000`3oool4000000@0oooo00H000000?ooo`00000000000?ooo`00
00040?ooo`<00000103oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo0?ooo`80
00000`3oool010000000oooo0000000000030?ooo`800000103oool010000000oooo0?ooo`000002
0?ooo`040000003oool0oooo000000L0oooo00L000000?ooo`000000oooo0000003oool0000000@0
oooo00<000000?ooo`3oool00`3oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool03P3oool00100oooo?P1oOgl00`000000oooo0?ooo`090?ooo`03
0000003oool0000000<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`03
0000003oool000000080oooo00<000000?ooo`0000001@3oool01@000000oooo0?ooo`3oool00000
00<0oooo00<000000?ooo`000000100000040?ooo`060000003oool0oooo0000003oool00000103o
ool2000000<0oooo0P0000030?ooo`@000000P3oool01@000000oooo0?ooo`3oool000000080oooo
00<000000?ooo`0000000P3oool010000000oooo0?ooo`3oool7000000<0oooo0P0000000`3oool0
00000?ooo`02000000@0oooo00<000000?ooo`0000000P3oool00`000000oooo0?ooo`020?ooo`D0
000000<0oooo0000003oool00P3oool6000000@0oooo00<000000?ooo`0000000P3oool00`000000
oooo000000040?ooo`H000000`3oool00`000000oooo00000004000000@0oooo00H000000?ooo`3o
ool000000?ooo`0000040?ooo`80000000<0oooo0000003oool00P0000030?ooo`L000000`3oool0
1P000000oooo0?ooo`000000oooo00000080oooo00H000000?ooo`3oool0oooo0000003oool50000
00<0oooo0P0000000`3oool0000000000002000000@0oooo00<000000?ooo`0000000P3oool00`00
0000oooo0?ooo`020?ooo`D0000000<0oooo0000003oool00P3oool5000000030?ooo`000000oooo
0080oooo00<000000?ooo`0000000P3oool00`000000oooo000000040?ooo`80000000@0oooo0000
0000000000000`3oool00`000000oooo00000002000000030?ooo`000000000000<0oooo00@00000
0?ooo`3oool000000P3oool010000000oooo0?ooo`3oool2000000060?ooo`00000000000000003o
ool000000`3oool3000000030?ooo`000000000000@0oooo00<000000?ooo`0000000P3oool00`00
0000oooo000000030?ooo`030000003oool0000000@000000`3oool00`000000oooo000000040000
00@0oooo00H000000?ooo`3oool000000?ooo`0000040?ooo`@0000000<0oooo0000000000000`3o
ool5000000030?ooo`000000oooo0080oooo00H000000?ooo`3oool000000?ooo`0000020?ooo`04
0000003oool0oooo0?ooo`L000000`3oool2000000030?ooo`000000oooo00800000103oool00`00
0000oooo000000020?ooo`030000003oool0oooo0080oooo1@0000000`3oool000000?ooo`020?oo
o`H00000103oool00`000000oooo000000020?ooo`030000003oool0000000@0oooo00<000000?oo
o`0000000`0000030?ooo`030000003oool000000080oooo0P0000040?ooo`060000003oool0oooo
0000003oool00000103oool2000000030?ooo`000000oooo008000000`3oool010000000oooo0?oo
o`3oool2000000@0oooo00H000000?ooo`3oool000000?ooo`0000020?ooo`050000003oool0oooo
0?ooo`0000001@3oool010000000oooo0?ooo`3oool2000000/0oooo00<000000?ooo`3oool03P3o
ool00100oooo?P1oOgl00`000000oooo0?ooo`090?ooo`800000103oool00`000000oooo0?ooo`03
0?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool000000P3oool00`000000oooo
0?ooo`02000000@0oooo00<000000?ooo`3oool00P3oool5000000@0oooo00D000000?ooo`3oool0
oooo000000020?ooo`030000003oool0oooo00<0oooo0P000000103oool000000000003oool40000
00D0oooo00<000000?ooo`0000000P3oool01@000000oooo0?ooo`3oool000000080oooo00@00000
0?ooo`0000000000103oool4000000040?ooo`00000000000?ooo`<00000103oool010000000oooo
0?ooo`0000030?ooo`030000003oool0oooo0080oooo1@0000020?ooo`<00000103oool200000080
oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`800000103oool3
00000080oooo1@0000040?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?oo
o`020?ooo`<0000000@0oooo000000000000oooo100000040?ooo`80000000D0oooo0000003oool0
oooo000000030?ooo`050000003oool0oooo0000003oool00`0000030?ooo`@0000000@0oooo0000
00000000oooo0`0000040?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3oool00P3o
ool500000080oooo0`0000040?ooo`8000000P3oool010000000oooo0?ooo`0000020?ooo`040000
003oool0oooo00000080oooo0P0000040?ooo`@0000000@0oooo000000000000oooo0P0000050?oo
o`040000003oool0oooo00000080oooo00<000000?ooo`3oool00`3oool2000000040?ooo`000000
00000?ooo`@00000103oool200000080oooo00@000000?ooo`3oool000000P3oool010000000oooo
0?ooo`0000020?ooo`800000103oool300000080oooo1@0000040?ooo`050000003oool0oooo0?oo
o`0000000P3oool00`000000oooo0?ooo`020?ooo`<0000000@0oooo000000000000oooo10000003
0?ooo`<0000000D0oooo0000003oool0oooo000000030?ooo`050000003oool0oooo0000003oool0
0P0000040?ooo`@0000000@0oooo000000000000oooo0`0000040?ooo`040000003oool0oooo0000
00<0oooo00<000000?ooo`3oool00P3oool500000080oooo0`0000040?ooo`8000000P3oool01000
0000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool00`3o
ool300000080oooo100000050?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo
0?ooo`020?ooo`<0000000<0oooo000000000000103oool00`000000oooo0?ooo`020?ooo`040000
003oool0oooo00000080oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool00000
00D0oooo00<000000?ooo`3oool00P3oool2000000/0oooo00<000000?ooo`3oool03P3oool00100
oooo?P1oOgl00`000000oooo0?ooo`090?ooo`8000001@3oool00`000000oooo0?ooo`030?ooo`80
00000`3oool010000000oooo0?ooo`0000030?ooo`8000001@3oool00`000000oooo0?ooo`030?oo
o`8000000`3oool200000080oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0
oooo00D0oooo100000030?ooo`030000003oool0oooo00@0oooo00D000000?ooo`3oool0oooo0000
00030?ooo`040000003oool0oooo0?ooo`8000001@3oool010000000oooo0?ooo`3oool4000000<0
oooo00D000000?ooo`3oool0oooo000000020?ooo`050000003oool0oooo0?ooo`0000000P3oool2
000000<0oooo100000030?ooo`030000003oool0oooo00<0oooo0P0000030?ooo`040000003oool0
oooo000000<0oooo0P0000050?ooo`040000003oool0oooo0?ooo`@000000`3oool200000080oooo
00D000000?ooo`3oool0oooo000000020?ooo`050000003oool0oooo0?ooo`0000000`3oool40000
00<0oooo00<000000?ooo`3oool00`3oool2000000<0oooo00D000000?ooo`3oool0oooo00000003
0?ooo`8000001@3oool010000000oooo0?ooo`3oool4000000<0oooo0P0000020?ooo`040000003o
ool0oooo000000<0oooo00<000000?ooo`3oool00P0000030?ooo`@000000`3oool00`000000oooo
0?ooo`030?ooo`8000000`3oool010000000oooo0?ooo`0000030?ooo`8000001@3oool00`000000
oooo0?ooo`020?ooo`@000000P3oool200000080oooo00D000000?ooo`3oool0oooo000000030?oo
o`030000003oool0oooo008000000P3oool4000000@0oooo00<000000?ooo`3oool00`3oool20000
00<0oooo00@000000?ooo`3oool000000`3oool2000000D0oooo00@000000?ooo`3oool0oooo1000
00030?ooo`8000000P3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool0
0P0000030?ooo`@000000`3oool00`000000oooo0?ooo`030?ooo`8000000`3oool01@000000oooo
0?ooo`3oool0000000<0oooo0P0000050?ooo`040000003oool0oooo0?ooo`@000000`3oool01@00
0000oooo0?ooo`3oool000000080oooo00D000000?ooo`3oool0oooo000000020?ooo`8000000`3o
ool4000000<0oooo00<000000?ooo`3oool00`3oool2000000<0oooo00@000000?ooo`3oool00000
0`3oool2000000D0oooo00@000000?ooo`3oool0oooo100000070?ooo`050000003oool0oooo0?oo
o`0000000P3oool01@000000oooo0?ooo`3oool0000000<0oooo0P0000050?ooo`030000003oool0
oooo00<0oooo0P0000030?ooo`050000003oool0oooo0?ooo`0000000`3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?oo
o`0>0?ooo`00403oooln07moO`030000003oool0oooo00T0oooo0P0000050?ooo`030000003oool0
oooo00<0oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003oool00000008000001@3o
ool010000000oooo0?ooo`3oool4000000D0oooo0P0000040?ooo`050000003oool0oooo0?ooo`00
0000103oool6000000@0oooo00<000000?ooo`3oool00P3oool2000000<0oooo00D000000?ooo`3o
ool0oooo000000020?ooo`<00000103oool00`000000oooo0?ooo`020?ooo`H000000P3oool30000
00<0oooo00<000000?ooo`3oool00P3oool2000000<0oooo1P0000030?ooo`030000003oool0oooo
00<0oooo0`0000000`3oool000000?ooo`030?ooo`030000003oool00000008000001@3oool01000
0000oooo0?ooo`3oool6000000<0oooo0P0000040?ooo`040000003oool0oooo0?ooo`<000000P3o
ool6000000@0oooo00<000000?ooo`3oool00P3oool300000080oooo00D000000?ooo`3oool0oooo
000000020?ooo`<00000103oool00`000000oooo0?ooo`020?ooo`H000000`3oool2000000<0oooo
00<000000?ooo`3oool00P3oool2000000<0oooo1P0000030?ooo`030000003oool0oooo00<0oooo
0`0000000`3oool000000?ooo`030?ooo`030000003oool00000008000001@3oool00`000000oooo
0?ooo`020?ooo`H000000P3oool2000000@0oooo00<000000?ooo`3oool00P3oool200000080oooo
1P0000040?ooo`030000003oool0oooo00<0oooo0`0000000`3oool000000?ooo`030?ooo`030000
003oool00000008000001@3oool010000000oooo0?ooo`3oool6000000<0oooo0P0000040?ooo`04
0000003oool0oooo0?ooo`8000000`3oool6000000@0oooo00<000000?ooo`3oool00P3oool30000
0080oooo00D000000?ooo`3oool0oooo000000020?ooo`<00000103oool00`000000oooo0?ooo`02
0?ooo`H000000P3oool3000000<0oooo00<000000?ooo`3oool00P3oool2000000<0oooo1P000003
0?ooo`030000003oool0oooo00<0oooo0`0000000`3oool000000?ooo`030?ooo`050000003oool0
oooo0?ooo`0000001@3oool010000000oooo0?ooo`3oool6000000@0oooo00<000000?ooo`3oool0
0P3oool010000000oooo0?ooo`3oool3000000D0oooo0`0000040?ooo`030000003oool0oooo0080
oooo00<000000?ooo`0000000P3oool01@000000oooo0?ooo`3oool0000000<0oooo0P0000040?oo
o`030000003oool0oooo00<0oooo0P00000;0?ooo`030000003oool0oooo00h0oooo000@0?oooch0
Ogmo00<000000?ooo`3oool02@3oool2000000H0oooo00L000000?ooo`3oool0oooo0000003oool0
00000080oooo00<000000?ooo`3oool00P3oool2000000<0oooo00D000000?ooo`3oool0oooo0000
00020?ooo`8000000P3oool2000000D0oooo0`0000030?ooo`030000003oool0oooo0080oooo00@0
00000?ooo`00000000000`3oool2000000030?ooo`00000000000080oooo00D000000?ooo`3oool0
oooo000000020?ooo`030000003oool0000000D0oooo0`0000020?ooo`050000003oool0oooo0?oo
o`0000000P3oool2000000030?ooo`000000000000<0oooo0P0000000`3oool00000000000030?oo
o`040000003oool0oooo0?ooo`H000000P3oool200000080oooo0P0000020?ooo`080000003oool0
oooo0?ooo`000000oooo0000003oool2000000@0oooo0P000000103oool000000?ooo`0000030?oo
o`030000003oool0oooo008000000P3oool200000080oooo1P0000030?ooo`040000003oool0oooo
0?ooo`80000000<0oooo0000000000000`3oool2000000030?ooo`00000000000080oooo00D00000
0?ooo`3oool0oooo000000020?ooo`<000001@3oool300000080oooo00D000000?ooo`3oool0oooo
000000020?ooo`80000000<0oooo0000000000000`3oool2000000040?ooo`000000000000000080
oooo00@000000?ooo`3oool0oooo0`0000000`3oool00000000000020?ooo`8000000P3oool20000
0080oooo00P000000?ooo`3oool0oooo0000003oool000000?ooo`800000103oool2000000040?oo
o`000000oooo000000<0oooo00@000000?ooo`3oool0oooo0P0000000`3oool00000000000030?oo
o`80000000<0oooo0000000000000`3oool010000000oooo0?ooo`3oool2000000030?ooo`000000
000000<0oooo0P0000000`3oool00000000000030?ooo`080000003oool0oooo0?ooo`000000oooo
0000003oool2000000@0oooo0P000000103oool000000?ooo`0000030?ooo`030000003oool0oooo
008000000P3oool200000080oooo0P000000103oool000000000000000030?ooo`030000003oool0
oooo00<0000000<0oooo0000000000000`3oool2000000030?ooo`00000000000080oooo00D00000
0?ooo`3oool0oooo000000020?ooo`<000001@3oool300000080oooo00D000000?ooo`3oool0oooo
000000020?ooo`80000000<0oooo0000000000000`3oool2000000030?ooo`000000000000<0oooo
00@000000?ooo`3oool0oooo1P0000020?ooo`8000000P3oool200000080oooo00P000000?ooo`3o
ool0oooo0000003oool000000?ooo`800000103oool01P000000oooo0?ooo`000000oooo000000<0
oooo00<000000?ooo`3oool00P0000020?ooo`8000000P3oool4000000D0oooo00@000000?ooo`3o
ool0oooo0P0000060?ooo`80000000<0oooo0000000000000P3oool01@000000oooo0?ooo`3oool0
000000<0oooo0P0000050?ooo`030000003oool000000080oooo00D000000?ooo`3oool0oooo0000
00050?ooo`8000002`3oool00`000000oooo0?ooo`0>0?ooo`00403oooln07moO`030000003oool0
oooo00P0oooo00<000000?ooo`0000001P3oool010000000oooo0?ooo`0000030?ooo`030000003o
ool0000000<0oooo0P0000050?ooo`030000003oool0oooo00<00000103oool00`000000oooo0000
00040?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool0oooo0`0000040?ooo`03
0000003oool0000000<0oooo0P000000103oool000000?ooo`0000040?ooo`800000103oool30000
00@0oooo00@000000?ooo`000000oooo0P0000030?ooo`030000003oool0000000@0oooo1@000000
103oool000000?ooo`3oool4000000@0oooo00<000000?ooo`000000103oool300000080oooo00H0
00000?ooo`3oool0oooo0000003oool200000080oooo0P0000000`3oool000000?ooo`020?ooo`03
0000003oool0oooo00<00000103oool00`000000oooo000000040?ooo`@000000P3oool00`000000
oooo00000004000000@0oooo00<000000?ooo`0000000`3oool2000000040?ooo`000000oooo0000
00@0oooo0`0000030?ooo`<00000103oool010000000oooo0000003oool2000000<0oooo00<00000
0?ooo`000000103oool3000000040?ooo`000000oooo00000080oooo00<000000?ooo`0000000P00
00030?ooo`030000003oool0000000@0oooo0`0000020?ooo`060000003oool0oooo0?ooo`000000
oooo0P0000020?ooo`80000000<0oooo0000003oool00P3oool01@000000oooo0?ooo`000000oooo
008000000`3oool00`000000oooo000000040?ooo`@000000P3oool00`000000oooo0?ooo`040000
00@0oooo00<000000?ooo`0000000`3oool2000000050?ooo`000000oooo0?ooo`0000000`3oool0
10000000oooo0000000000020?ooo`80000000<0oooo0000003oool00P3oool00`000000oooo0?oo
o`03000000@0oooo00<000000?ooo`0000000`3oool3000000080?ooo`000000oooo0?ooo`000000
oooo0000003oool3000000@0oooo00<000000?ooo`0000000`3oool2000000040?ooo`000000oooo
000000@0oooo0`0000030?ooo`<00000103oool010000000oooo0000003oool2000000<0oooo00<0
00000?ooo`000000103oool5000000040?ooo`000000oooo0?ooo`@00000103oool00`000000oooo
000000040?ooo`<000000P3oool01P000000oooo0?ooo`3oool000000?ooo`8000000`3oool00`00
0000oooo000000030?ooo`030000003oool0oooo00<00000103oool00`000000oooo000000040?oo
o`<000000`3oool01P000000oooo000000000000oooo000000D0oooo00<000000?ooo`0000000`3o
ool2000000040?ooo`000000oooo000000D0oooo0P0000040?ooo`800000103oool00`000000oooo
000000060?ooo`030000003oool0000000X0oooo00<000000?ooo`3oool03P3oool00100oooo?P1o
Ogl00`000000oooo0?ooo`080?ooo`040000003oool0oooo000000H0oooo0P0000040?ooo`800000
0`3oool010000000oooo0?ooo`0000050?ooo`<000001@3oool010000000oooo0?ooo`0000030?oo
o`030000003oool0oooo0080oooo00<000000?ooo`0000000`0000020?ooo`030000003oool0oooo
0080oooo00<000000?ooo`0000001@3oool3000000D0oooo0P0000030?ooo`040000003oool00000
000000D0oooo0`0000050?ooo`030000003oool0000000@0oooo00<000000?ooo`3oool01`000003
0?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`030?ooo`<00000103o
ool200000080oooo0P0000020?ooo`800000103oool3000000D0oooo00@000000?ooo`3oool00000
0`3oool010000000oooo0?ooo`3oool700000080oooo00<000000?ooo`3oool00P3oool00`000000
oooo000000050?ooo`<000001@3oool2000000050?ooo`000000oooo0000003oool00P0000050?oo
o`<000001@3oool00`000000oooo000000040?ooo`030000003oool0oooo00@0000000@0oooo0000
0000000000000P3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool00`3o
ool3000000@0oooo0P0000020?ooo`8000000P3oool2000000@0oooo100000040?ooo`040000003o
ool0oooo000000@0oooo00<000000?ooo`3oool01`0000020?ooo`030000003oool0oooo0080oooo
00@000000?ooo`3oool00000103oool4000000@0oooo0P0000020?ooo`8000000P3oool2000000@0
oooo0`0000050?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3oool00`0000000`3o
ool000000000000200000080oooo00<000000?ooo`3oool00P3oool00`000000oooo000000050?oo
o`<000001@3oool2000000050?ooo`000000oooo0000003oool00P0000050?ooo`<000001@3oool0
0`000000oooo000000040?ooo`030000003oool0oooo00L000000`3oool01@000000oooo0?ooo`3o
ool000000080oooo00<000000?ooo`3oool00`3oool3000000@0oooo0P0000020?ooo`040000003o
ool0oooo0?ooo`800000103oool3000000D0oooo00@000000?ooo`3oool000000`3oool010000000
oooo0?ooo`3oool5000000@0oooo00<000000?ooo`3oool00P3oool00`000000oooo000000050?oo
o`<000001P3oool00`000000oooo000000030?ooo`8000001@3oool2000000H0oooo00<000000?oo
o`0000002P3oool00`000000oooo0?ooo`0>0?ooo`00403oooln07moO`030000003oool0oooo00L0
oooo00D000000?ooo`3oool0oooo000000060?ooo`030000003oool0oooo00@0oooo00@000000?oo
o`00000000000`3oool00`000000oooo0?ooo`030?ooo`8000001P3oool01`000000oooo0?ooo`3o
ool000000?ooo`0000001@3oool3000000H0oooo00@000000?ooo`3oool000000`3oool00`000000
oooo0?ooo`030?ooo`8000001@3oool2000000030?ooo`00000000000080oooo0P0000050?ooo`80
00001@3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool00P3oool50000
00D0oooo00<000000?ooo`0000000`3oool00`000000oooo0?ooo`040?ooo`8000001@3oool00`00
0000oooo00000003000000030?ooo`000000oooo00@0oooo0P0000060?ooo`070000003oool0oooo
0?ooo`000000oooo000000050?ooo`D00000103oool010000000oooo0?ooo`0000030?ooo`030000
003oool0oooo00<0oooo0P0000050?ooo`80000000D0oooo00000000000000000?ooo`02000000D0
oooo0P0000050?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`030?oo
o`@000001@3oool00`000000oooo000000030?ooo`030000003oool0oooo00@0oooo0P0000050?oo
o`030000003oool0000000<0000000<0oooo0000003oool0103oool2000000H0oooo00D000000?oo
o`3oool0oooo000000020?ooo`030000003oool0oooo0080oooo1@0000040?ooo`040000003oool0
oooo000000<0oooo00<000000?ooo`3oool0103oool2000000D0oooo00<000000?ooo`0000000`00
00000`3oool000000?ooo`040?ooo`8000001P3oool01`000000oooo0?ooo`3oool000000?ooo`00
00001@3oool4000000D0oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`030?oo
o`8000001@3oool2000000050?ooo`00000000000000003oool00P0000050?ooo`8000001@3oool0
1@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool00P3oool5000000D0oooo00<0
00000?ooo`0000000`3oool00`000000oooo0?ooo`040?ooo`8000001@3oool010000000oooo0?oo
o`3oool2000000030?ooo`000000oooo00@0oooo0P0000060?ooo`070000003oool0oooo0?ooo`00
0000oooo000000060?ooo`@00000103oool010000000oooo0?ooo`0000030?ooo`030000003oool0
oooo00<0oooo0P0000050?ooo`040000003oool0oooo0?ooo`80000000<0oooo0000000000001@3o
ool2000000D0oooo00D000000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo00h0oooo
000@0?oooch0Ogmo00<000000?ooo`3oool01`3oool01@000000oooo0?ooo`3oool0000000D0oooo
0P0000060?ooo`8000001@3oool010000000oooo0?ooo`3oool2000000030?ooo`000000000000D0
oooo00L000000?ooo`3oool0oooo0000003oool000000080oooo0`0000020?ooo`8000001@3oool0
10000000oooo0?ooo`0000030?ooo`030000003oool0oooo0080oooo00<000000?ooo`0000000P00
00030?ooo`<00000103oool2000000<0oooo0`0000000`3oool000000?ooo`030?ooo`050000003o
ool0oooo0?ooo`0000000P3oool00`000000oooo00000002000000040?ooo`00000000000?ooo`@0
00000P3oool00`000000oooo000000030?ooo`030000003oool0oooo00<0oooo0P0000000`3oool0
0000000000030?ooo`800000103oool2000000<0oooo0P0000000`3oool00000000000050?ooo`07
0000003oool0oooo0?ooo`000000oooo000000020?ooo`@0000000@0oooo000000000000oooo0`00
00001@3oool000000?ooo`3oool0000000<0oooo00<000000?ooo`3oool00P3oool00`000000oooo
00000002000000<0oooo0`0000030?ooo`<000000`3oool3000000030?ooo`000000oooo00<0oooo
00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo00D0000000<0oooo00000000
00000P0000020?ooo`030000003oool0000000<0oooo00<000000?ooo`3oool00`3oool200000003
0?ooo`000000000000<0oooo0P0000040?ooo`8000000`3oool2000000030?ooo`000000000000D0
oooo00L000000?ooo`3oool0oooo0000003oool000000080oooo0`0000001@3oool0000000000000
0000oooo00<000000P3oool00`000000oooo000000030?ooo`030000003oool0oooo00<0oooo0P00
00000`3oool00000000000030?ooo`800000103oool2000000<0oooo0P0000000`3oool000000000
00050?ooo`070000003oool0oooo0?ooo`000000oooo000000020?ooo`@0000000<0oooo00000000
00000`0000020?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo00000002000000<0oooo0`0000030?ooo`<000000`3oool3000000030?ooo`000000oooo
00<0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool000000080000000@0oooo
000000000000oooo100000020?ooo`030000003oool0000000<0oooo00<000000?ooo`3oool00`3o
ool2000000030?ooo`000000000000<0oooo00<000000?ooo`3oool00`3oool2000000<0oooo0P00
00000`3oool00000000000050?ooo`070000003oool0oooo0?ooo`000000oooo000000050?ooo`03
0000003oool000000080oooo0`0000001@3oool000000?ooo`3oool0000000<0oooo00<000000?oo
o`3oool00P3oool00`000000oooo00000002000000<0oooo00<000000?ooo`3oool00`3oool30000
00D0oooo00<000000?ooo`000000103oool01@000000oooo0?ooo`3oool0000000T0oooo00<00000
0?ooo`3oool03P3oool00100oooo?P1oOgl00`000000oooo0?ooo`060?ooo`030000003oool0oooo
00<0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo0080oooo0`000006
0?ooo`<000000P3oool010000000oooo0?ooo`0000030?ooo`030000003oool0oooo00<0oooo1000
00050?ooo`040000003oool00000000000@0oooo0P0000040?ooo`050000003oool0oooo0?ooo`00
00000`3oool01@000000oooo000000000000oooo00<000000`3oool010000000oooo0000003oool2
000000030?ooo`000000oooo0080oooo00D000000?ooo`3oool0oooo000000040?ooo`@000000P3o
ool2000000050?ooo`000000oooo0?ooo`0000000P3oool4000000D0oooo00D000000?ooo`3oool0
oooo000000020?ooo`030000003oool0oooo00D00000103oool500000080oooo00@000000?ooo`3o
ool000000`3oool00`000000oooo0?ooo`030?ooo`@000000P3oool01@000000oooo0?ooo`000000
oooo008000000P3oool4000000@0oooo00D000000?ooo`3oool0oooo000000030?ooo`050000003o
ool000000000003oool00`0000030?ooo`<0000000D0oooo000000000000oooo000000030?ooo`05
0000003oool0oooo0?ooo`000000103oool5000000050?ooo`00000000000?ooo`0000000P3oool2
000000030?ooo`0000000000008000001@3oool01@000000oooo0?ooo`3oool000000080oooo00<0
00000?ooo`3oool01@0000040?ooo`D000000P3oool010000000oooo0?ooo`0000030?ooo`030000
003oool0oooo00<0oooo100000020?ooo`80000000<0oooo0000003oool00P0000020?ooo`@00000
1@3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool01@0000040?ooo`D0
00000P3oool010000000oooo0?ooo`0000030?ooo`030000003oool0oooo00<0oooo100000000`3o
ool00000000000020?ooo`050000003oool000000000003oool01@0000040?ooo`050000003oool0
oooo0?ooo`0000000`3oool01@000000oooo000000000000oooo00<000000`3oool3000000050?oo
o`00000000000?ooo`0000000`3oool01@000000oooo0?ooo`3oool0000000@0oooo100000020?oo
o`80000000D0oooo0000003oool0oooo000000020?ooo`@000001@3oool01@000000oooo0?ooo`3o
ool000000080oooo00<000000?ooo`3oool00`0000000`3oool000000?ooo`030?ooo`D000000P3o
ool010000000oooo0?ooo`0000030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
0`3oool010000000oooo0?ooo`0000050?ooo`@00000103oool01@000000oooo0?ooo`3oool00000
00<0oooo00H000000?ooo`00000000000?ooo`0000050?ooo`<00000103oool01@000000oooo0?oo
o`3oool0000000<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo00h0oooo000@0?oooch0Ogmo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`030?ooo`040000003oool0oooo000000<0oooo00@000000?ooo`3oool0oooo0P0000020?ooo`03
0000003oool0oooo0080oooo0P0000040?ooo`050000003oool0oooo0?ooo`0000000P3oool01000
0000oooo0?ooo`3oool3000000P0oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`000000103oool010000000oooo0?ooo`3oool200000080oooo
00<000000?ooo`0000000P3oool2000000<0oooo00<000000?ooo`3oool00P3oool00`000000oooo
000000040?ooo`<000000`3oool01@000000oooo0?ooo`3oool0000000<0oooo0P0000030?ooo`<0
00000`3oool010000000oooo0?ooo`0000030?ooo`040000003oool0oooo0?ooo`<0000000H0oooo
0000003oool0oooo0000003oool3000000<0oooo00D000000?ooo`3oool0oooo000000020?ooo`04
0000003oool0oooo0?ooo`<000000`3oool2000000<0oooo00D000000?ooo`3oool0oooo00000003
0?ooo`<00000103oool00`000000oooo000000040?ooo`040000003oool0oooo0?ooo`8000000P3o
ool00`000000oooo000000020?ooo`8000000`3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0000000@0oooo0`0000030?ooo`050000003oool0oooo0?ooo`000000103oool010000000oooo
0?ooo`3oool3000000<0oooo00@000000?ooo`3oool000000`3oool010000000oooo0?ooo`3oool3
000000060?ooo`000000oooo0?ooo`000000oooo0`0000030?ooo`050000003oool0oooo0?ooo`00
00000P3oool010000000oooo0?ooo`3oool3000000@0oooo00D000000?ooo`3oool0oooo00000003
0?ooo`030000003oool0oooo0080oooo0`0000030?ooo`040000003oool0oooo000000<0oooo00@0
00000?ooo`3oool0oooo0`0000001P3oool000000?ooo`3oool000000?ooo`<000000`3oool01@00
0000oooo0?ooo`3oool000000080oooo00@000000?ooo`3oool0oooo0`0000030?ooo`030000003o
ool0oooo0080oooo00D000000?ooo`3oool0oooo000000030?ooo`<00000103oool00`000000oooo
000000040?ooo`040000003oool0oooo0?ooo`8000000P3oool00`000000oooo000000020?ooo`80
00000`3oool00`000000oooo0?ooo`020?ooo`030000003oool0000000@0oooo0`0000030?ooo`05
0000003oool0oooo0?ooo`0000000`3oool2000000<0oooo0`0000030?ooo`040000003oool0oooo
000000<0oooo00<000000?ooo`3oool00P3oool2000000060?ooo`000000oooo0?ooo`000000oooo
0`0000030?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`020?ooo`80
00000`3oool2000000<0oooo00<000000?ooo`3oool01@3oool3000000@0oooo00<000000?ooo`00
0000103oool010000000oooo0?ooo`3oool2000000@0oooo00<000000?ooo`3oool00P0000030?oo
o`030000003oool0oooo0080oooo00<000000?ooo`0000001@3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo00h0oooo000@0?oooch0Ogmo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`040?ooo`030000003oool0000000D0oooo00D000000?ooo`000000oooo000000020?oo
o`030000003oool0oooo0080000000<0oooo0000003oool00P3oool00`000000oooo0?ooo`030?oo
o`030000003oool0000000<0000000@0oooo0000003oool000001`3oool00`000000oooo0?ooo`02
0?ooo`80000000<0oooo0000000000001@3oool2000000H0oooo100000001@3oool0000000000000
0000oooo00<0000000D0oooo0000003oool0oooo000000060?ooo`80000000D0oooo000000000000
00000?ooo`02000000030?ooo`000000000000@0oooo00<000000?ooo`3oool00`3oool01P000000
oooo0000003oool000000?ooo`@0000000<0oooo0000003oool0103oool01P000000oooo0000003o
ool000000?ooo`8000000P3oool2000000060?ooo`000000oooo0000003oool000001@3oool00`00
0000oooo00000003000000060?ooo`000000oooo0000003oool000001@3oool00`000000oooo0?oo
o`020?ooo`80000000@0oooo000000000000oooo0`0000000`3oool00000000000060?ooo`050000
003oool000000000003oool00`0000001@3oool00000000000000000oooo00@000001P3oool20000
00050?ooo`00000000000000003oool00P0000000`3oool00000000000040?ooo`030000003oool0
oooo00<0oooo0`0000000`3oool000000?ooo`04000000030?ooo`000000oooo00@0oooo00H00000
0?ooo`000000oooo0000003oool3000000090?ooo`00000000000?ooo`000000oooo0000003oool0
000000D0oooo00<000000?ooo`0000000`0000001@3oool000000?ooo`000000oooo00800000103o
ool00`000000oooo0?ooo`020?ooo`80000000D0oooo0000003oool000000?ooo`04000000030?oo
o`000000oooo00@0oooo00H000000?ooo`000000oooo0000003oool20000000:0?ooo`0000000000
0000003oool000000?ooo`000000oooo000000D0oooo00<000000?ooo`0000000`0000000`3oool0
00000?ooo`03000000D0oooo00<000000?ooo`3oool00P3oool2000000040?ooo`00000000000?oo
o`<0000000<0oooo0000000000001P3oool4000000050?ooo`00000000000000003oool00`000000
1@3oool000000000003oool0000000H0oooo0P0000001@3oool00000000000000000oooo00800000
00<0oooo000000000000103oool00`000000oooo0?ooo`030?ooo`060000003oool000000?ooo`00
0000oooo100000000`3oool000000?ooo`040?ooo`060000003oool0oooo0?ooo`000000oooo0P00
00020?ooo`80000000H0oooo0000003oool000000?ooo`0000050?ooo`030000003oool0000000@0
oooo00D000000?ooo`000000oooo000000050?ooo`030000003oool0oooo00D0oooo0P0000001@3o
ool00000000000000000oooo008000001P3oool01@000000oooo0?ooo`000000oooo008000000P3o
ool010000000oooo0?ooo`3oool4000000H0oooo0P0000060?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool03P3oool00100oooo?P1oOgl00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool0103oool2000000030?ooo`000000oooo00<0oooo0P00
00040?ooo`040000003oool0oooo000000D0oooo0`0000030?ooo`040000003oool0oooo000000L0
oooo00<000000?ooo`3oool0103oool2000000030?ooo`000000oooo00<0oooo0P0000060?ooo`04
0000003oool0oooo000000<0oooo0`0000030?ooo`040000003oool0oooo000000H0oooo0`000003
0?ooo`040000003oool00000000000H0oooo00<000000?ooo`3oool0103oool200000080oooo00@0
00000?ooo`3oool0oooo0`0000050?ooo`80000000<0oooo0000003oool00`3oool2000000@0oooo
00@000000?ooo`00000000001@3oool3000000<0oooo00<000000?ooo`3oool00P0000060?ooo`03
0000003oool0oooo00@0oooo0P0000000`3oool000000?ooo`020?ooo`<000001P3oool200000003
0?ooo`000000oooo0080oooo0`0000030?ooo`040000003oool0oooo000000H0oooo0`0000030?oo
o`040000003oool00000000000H0oooo00<000000?ooo`3oool01@3oool010000000oooo0?ooo`00
00030?ooo`<000001@3oool2000000030?ooo`000000oooo00<0oooo0P0000040?ooo`040000003o
ool00000000000D0oooo0`0000040?ooo`040000003oool00000000000H0oooo00<000000?ooo`3o
ool0103oool2000000030?ooo`000000oooo00<0oooo0`0000050?ooo`80000000<0oooo0000003o
ool00`3oool2000000@0oooo00@000000?ooo`00000000001@3oool3000000<0oooo00@000000?oo
o`3oool000001`3oool00`000000oooo0?ooo`040?ooo`80000000<0oooo0000003oool00P3oool3
000000H0oooo00@000000?ooo`3oool000000`3oool3000000<0oooo00@000000?ooo`0000000000
1P3oool3000000<0oooo00@000000?ooo`00000000001P3oool00`000000oooo0?ooo`040?ooo`80
00000P3oool010000000oooo0?ooo`3oool3000000D0oooo00@000000?ooo`3oool00000103oool2
000000@0oooo00@000000?ooo`00000000001P3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo008000001P3oool00`000000oooo0?ooo`050?ooo`030000003oool0000000<0oooo0`00
00060?ooo`040000003oool0oooo000000<0oooo0P0000040?ooo`040000003oool0oooo000000H0
oooo0P0000060?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool03P3oool00100oooo
?P1oOgl00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo0P0000050?ooo`050000
003oool000000?ooo`0000000P3oool2000000030?ooo`000000oooo00<0oooo00<000000?ooo`00
00000`3oool3000000030?ooo`000000000000<0oooo00D000000?ooo`3oool0oooo000000060?oo
o`030000003oool0oooo00@0oooo100000040?ooo`8000001@3oool01@000000oooo0000003oool0
00000080oooo0P0000000`3oool00000000000020?ooo`030000003oool0000000@0oooo1@000004
0?ooo`@000001P3oool00`000000oooo0?ooo`040?ooo`050000003oool000000?ooo`0000000`3o
ool20000000:0?ooo`00000000000000003oool000000?ooo`000000oooo00000080oooo1P000002
0?ooo`060000003oool000000?ooo`000000oooo0`0000000`3oool00000000000030?ooo`050000
003oool000000?ooo`0000001P3oool00`000000oooo0?ooo`040?ooo`@00000103oool500000080
oooo00D000000?ooo`000000oooo000000020?ooo`80000000<0oooo0000000000000P3oool01@00
0000oooo0000003oool000000080oooo1@0000040?ooo`@000001P3oool00`000000oooo0?ooo`04
0?ooo`030000003oool00000008000000`3oool20000000:0?ooo`00000000000000003oool00000
0?ooo`000000oooo00000080oooo1P0000020?ooo`060000003oool000000?ooo`000000oooo0`00
00000`3oool00000000000030?ooo`030000003oool00000008000001P3oool00`000000oooo0?oo
o`040?ooo`<0000000<0oooo0000003oool00P3oool20000000:0?ooo`00000000000000003oool0
00000?ooo`000000oooo00000080oooo1P0000020?ooo`060000003oool000000?ooo`000000oooo
0`0000000`3oool00000000000030?ooo`<0000000<0oooo0000003oool01@3oool00`000000oooo
0?ooo`040?ooo`@00000103oool500000080oooo00D000000?ooo`000000oooo000000020?ooo`80
000000<0oooo0000000000000P3oool01@000000oooo0000003oool000000080oooo1@0000040?oo
o`@000001P3oool00`000000oooo0?ooo`040?ooo`050000003oool000000?ooo`0000000`3oool2
000000040?ooo`0000000000000000<0oooo00<000000?ooo`0000000P3oool600000080oooo00D0
00000?ooo`000000oooo000000050?ooo`8000000`3oool01@000000oooo0000003oool0000000H0
oooo00<000000?ooo`3oool0103oool010000000oooo0?ooo`0000040?ooo`D00000103oool00`00
0000oooo000000030?ooo`040000003oool0000000000080oooo00D000000?ooo`000000oooo0000
00050?ooo`8000001`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00h0oooo000@
0?oooch0Ogmo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0
000000<0oooo0P0000020?ooo`030000003oool00000008000000`3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0000000<00000103oool01@000000oooo0000003oool0000000@0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo008000000P3o
ool00`000000oooo000000030?ooo`8000000P3oool2000000080?ooo`00000000000?ooo`000000
oooo0000003oool2000000040?ooo`00000000000?ooo`<000000`3oool00`000000oooo00000002
0?ooo`8000000P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool00`000000103oool000000?ooo`0000030?ooo`D0000000@0oooo0000000000000000
0P3oool200000080oooo0`0000000`3oool0000000000003000000<0oooo00@000000?ooo`000000
oooo0`0000020?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`0200000080oooo00<000000?ooo`0000000`3oool3000000040?ooo`00000000000?oo
o`80000000D0oooo0000003oool000000?ooo`02000000040?ooo`00000000000?ooo`<000000`3o
ool00`000000oooo000000020?ooo`8000000P3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00@0oooo00@000000?ooo`3oool0oooo0P000000103oool000000?ooo`0000030?ooo`D0
000000@0oooo00000000000000000P3oool010000000oooo0000003oool3000000030?ooo`000000
000000<000000`3oool01`000000oooo0000003oool000000?ooo`0000000P3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00@0oooo00X000000?ooo`3oool000000?ooo`000000oooo
0000003oool000000`3oool5000000080?ooo`00000000000000003oool000000?ooo`0000020?oo
o`<0000000<0oooo0000000000000`0000030?ooo`040000003oool000000?ooo`8000000`3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00P000002
0?ooo`030000003oool0000000<0oooo0`000000103oool000000000003oool2000000050?ooo`00
0000oooo0000003oool00P000000103oool000000000003oool3000000<0oooo00<000000?ooo`00
00000P3oool200000080oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo00<0000000@0oooo0000003oool00000103oool4000000040?ooo`0000000000
00000080oooo0P0000020?ooo`<0000000@0oooo0000003oool0oooo0P0000030?ooo`040000003o
ool000000?ooo`<000000P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo
00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0000000<0oooo0`0000000`3oool0
0000000000040?ooo`040000003oool0oooo0?ooo`80000000<0oooo0000000000000P3oool20000
00<0oooo00<000000?ooo`0000001P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
00h0oooo000@0?oooch0Ogmo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`07
0000003oool0oooo0?ooo`000000oooo000000050?ooo`8000001P3oool010000000oooo0?ooo`3o
ool3000000H0oooo00D000000?ooo`3oool0oooo000000060?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`<000000P3oool010000000oooo
0?ooo`0000050?ooo`8000000P3oool01@000000oooo0?ooo`3oool000000080oooo100000060?oo
o`030000003oool0oooo00<00000103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool00`3oool2000000<0oooo00<000000?ooo`000000103oool30000
00<0oooo00@000000?ooo`3oool000000`3oool3000000@0oooo00<000000?ooo`0000000`3oool2
000000D0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo0080oooo0`0000020?ooo`040000003oool0oooo000000<0oooo100000020?ooo`050000003o
ool0oooo0?ooo`0000000P3oool4000000<0oooo00@000000?ooo`3oool000000P3oool3000000@0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0
oooo0P0000030?ooo`030000003oool0000000@0oooo0`0000030?ooo`040000003oool0oooo0000
00<0oooo0`0000040?ooo`030000003oool0000000<0oooo0`0000040?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`<000000`3oool00`00
0000oooo000000040?ooo`<000000`3oool010000000oooo0?ooo`0000030?ooo`<00000103oool0
0`000000oooo000000030?ooo`8000001@3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool00P3oool300000080oooo00@000000?ooo`3oool000000`3o
ool400000080oooo00D000000?ooo`3oool0oooo000000020?ooo`@000000`3oool010000000oooo
0?ooo`0000020?ooo`<00000103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool00`3oool2000000<0oooo00<000000?ooo`3oool0103oool3000000<0
oooo00@000000?ooo`3oool000000`3oool2000000D0oooo00<000000?ooo`0000000`3oool20000
00D0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
00<0oooo0P0000020?ooo`030000003oool0oooo00@0oooo0`0000030?ooo`030000003oool0oooo
00@0oooo0P0000050?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo00h0oooo000@0?oooch0Ogmo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo0P0000040?oo
o`<00000203oool3000000030?ooo`000000oooo00H0oooo00@000000?ooo`3oool0oooo0P000005
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`03
0?ooo`8000000`3oool2000000@0oooo0`0000020?ooo`030000003oool0oooo00<0oooo1P000005
0?ooo`040000003oool0oooo0?ooo`8000001@3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool00`3oool300000080oooo0P0000040?ooo`<0000000@0
oooo0000000000000000103oool3000000040?ooo`0000000000000000@0oooo0P0000020?ooo`<0
00001@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool00`3oool2000000<0oooo0P0000040?ooo`H000001@3oool6000000@0oooo0P0000030?ooo`80
00001@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool00`3oool300000080oooo0P0000040?ooo`<0000000@0oooo0000000000000000103oool30000
00040?ooo`0000000000000000@0oooo0P0000030?ooo`8000001@3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool2000000<0oooo0P000004
0?ooo`<0000000@0oooo0000000000000000103oool3000000040?ooo`0000000000000000@0oooo
0P0000020?ooo`<000001@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool00`3oool2000000<0oooo0P0000040?ooo`H000001@3oool6000000@0oooo
0P0000030?ooo`8000001@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool00`3oool300000080oooo00<000000?ooo`3oool00`3oool3000000040?oo
o`0000000000000000@0oooo00@000000?ooo`3oool0oooo0`0000040?ooo`8000000P3oool30000
00D0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`050?ooo`@00000203oool30000
00@0oooo0P0000040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`0>0?ooo`00403oooln07moO`030000003oool0oooo0080oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`020?ooo`8000000`3oool200000080oooo0P0000040?ooo`@0
00000P3oool2000000L0oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?oo
o`050000003oool000000000003oool00P0000030?ooo`80000000<0oooo0000000000000P3oool0
0`000000oooo0?ooo`0400000080oooo0P0000000`3oool00000000000030?ooo`030000003oool0
oooo0080000000<0oooo0000003oool0103oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`04000000<0oooo0P000002
0?ooo`8000000P3oool600000080oooo0P0000020?ooo`8000000`3oool400000080oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool00`3oool01@000000oooo000000000000oooo008000000`3oool2000000030?ooo`00
000000000080oooo1`0000020?ooo`80000000<0oooo0000000000000`3oool2000000050?ooo`00
000000000?ooo`0000001@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`04000000<0oooo0P0000020?ooo`800000
0P3oool5000000030?ooo`000000oooo008000000P3oool2000000<0oooo0P0000001@3oool00000
0?ooo`3oool0000000D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo00<0oooo00D000000?ooo`3oool000000?ooo`02000000<0oooo0P0000020?oo
o`80000000<0oooo0000003oool01@0000020?ooo`8000000P3oool2000000<0oooo100000020?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00<0oooo00D000000?ooo`00000000000?ooo`02000000<0oooo0P000000
0`3oool00000000000020?ooo`L000000P3oool2000000030?ooo`000000000000<0oooo0P000000
1@3oool000000000003oool0000000D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P0000000`3oool000000?oo
o`020?ooo`8000000P3oool200000080oooo10000000103oool000000?ooo`3oool200000080oooo
0P0000030?ooo`@000000P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`030000003oool0000000<0oooo
00<000000?ooo`3oool0103oool200000080oooo100000050?ooo`80000000<0oooo000000000000
0`3oool2000000@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo00h0oooo000@0?oooch0Ogmo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`020?ooo`040000003oool0oooo0?ooo`8000000P3oool3000000<0oooo00@000000?ooo`000000
oooo0`0000040?ooo`050000003oool000000?ooo`0000001@3oool010000000oooo0?ooo`000004
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool0oooo100000000`3oool000000000
00030?ooo`030000003oool0000000@00000103oool2000000030?ooo`000000oooo0080oooo0P00
00000`3oool0000000000002000000<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool010000000oooo0?oo
o`3oool7000000<0oooo00@000000?ooo`000000oooo0`0000020?ooo`<0000000@0oooo0000003o
ool000000`3oool7000000<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`3oool4
000000030?ooo`000000000000<0oooo00<000000?ooo`000000100000000`3oool0000000000003
000000030?ooo`000000oooo0080oooo0P0000000`3oool0000000000002000000<0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool00P3oool010000000oooo0?ooo`3oool7000000<0oooo00@000000?ooo`000000oooo
0`0000020?ooo`<0000000@0oooo0000003oool000000`3oool3000000040?ooo`00000000000000
00<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`3oool3000000040?ooo`000000
0000000000<0oooo00@000000?ooo`000000oooo0`0000020?ooo`<0000000@0oooo0000003oool0
00000`3oool7000000<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`3oool40000
00030?ooo`000000000000<0oooo00<000000?ooo`000000100000000`3oool00000000000030000
00030?ooo`000000oooo0080oooo0P0000000`3oool0000000000002000000<0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`020?ooo`H000000`3oool01@000000oooo0000003oool0
000000@0oooo0`000000103oool000000?ooo`0000030?ooo`L000000`3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`020?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`040?ooo`040000
003oool00000000000@0oooo0`000000103oool000000?ooo`0000030?ooo`80000000<0oooo0000
003oool00P0000030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`0>0?ooo`00403oooln07moO`050000003oool0oooo0?ooo`000000103oool01@00
0000oooo0?ooo`3oool0000000<0oooo0P0000050?ooo`@00000203oool010000000oooo0?ooo`00
00050?ooo`040000003oool0oooo000000D0oooo00<000000?ooo`3oool00P3oool01@000000oooo
0?ooo`3oool0000000<0oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`3oool20000
0080oooo0P0000050?ooo`@00000203oool00`000000oooo000000050?ooo`8000000P3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo00000003
0?ooo`030000003oool0oooo0080oooo00P000000?ooo`3oool0oooo0000003oool000000?ooo`80
00001@3oool4000000P0oooo100000050?ooo`80000000@0oooo0000003oool000000`3oool00`00
0000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`0000000`3oool00`000000oooo0?ooo`02
0?ooo`040000003oool0oooo0?ooo`8000000P3oool2000000D0oooo100000070?ooo`@000001@3o
ool200000080oooo0P0000030?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo
000000030?ooo`030000003oool0oooo0080oooo00P000000?ooo`3oool0oooo0000003oool00000
0?ooo`8000001@3oool4000000P0oooo100000050?ooo`80000000@0oooo0000003oool000000`3o
ool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`0000000`3oool00`000000oooo
0?ooo`020?ooo`080000003oool0oooo0?ooo`000000oooo0000003oool2000000D0oooo10000008
0?ooo`@000001@3oool2000000040?ooo`000000oooo000000<0oooo00<000000?ooo`3oool00P3o
ool01@000000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool00P3oool010000000oooo
0?ooo`3oool200000080oooo0P0000050?ooo`@000001`3oool4000000D0oooo0P0000020?ooo`80
00000`3oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`0000000`3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00@000000?ooo`00000000001@3oool0
10000000oooo0?ooo`0000080?ooo`@000001@3oool2000000040?ooo`000000oooo000000<0oooo
00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`0000001@3oool00`00
0000oooo000000080?ooo`@000001@3oool2000000<0oooo00D000000?ooo`3oool0oooo00000004
0?ooo`050000003oool0oooo0?ooo`000000403oool00100oooo?P1oOgl01@000000oooo0?ooo`3o
ool0000000<0oooo00<000000?ooo`3oool00P0000020?ooo`80000000<0oooo0000003oool00`3o
ool200000080oooo00<000000?ooo`3oool01P3oool010000000oooo0?ooo`0000050?ooo`030000
003oool0000000L0oooo00D000000?ooo`3oool0oooo000000030?ooo`050000003oool0oooo0?oo
o`0000000`3oool00`000000oooo0?ooo`0200000080oooo0P0000000`3oool00000000000020?oo
o`<0000000<0oooo0000000000001`3oool200000080oooo00@000000?ooo`3oool0oooo0P000000
0`3oool00000000000060?ooo`050000003oool0oooo0?ooo`0000000`3oool01@000000oooo0?oo
o`3oool0000000<0oooo00<000000?ooo`3oool00P0000020?ooo`80000000<0oooo000000000000
0`3oool200000080oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`02000000<0oooo
0P0000000`3oool00000000000020?ooo`8000000P3oool01@000000oooo0?ooo`3oool0000000<0
oooo00D000000?ooo`3oool0oooo000000030?ooo`030000003oool0oooo008000000P3oool20000
00030?ooo`000000000000<0oooo0P0000000`3oool00000000000070?ooo`80000000@0oooo0000
0000000000000P3oool2000000030?ooo`00000000000080oooo0P0000020?ooo`050000003oool0
oooo0?ooo`0000000`3oool01@000000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool0
0P0000020?ooo`80000000@0oooo00000000000000000P3oool200000080oooo00<000000?ooo`3o
ool01P3oool2000000030?ooo`000000000000<0oooo0P0000000`3oool00000000000020?ooo`80
00000P3oool01@000000oooo0?ooo`3oool0000000<0oooo00D000000?ooo`3oool0oooo00000003
0?ooo`030000003oool0oooo008000000P3oool2000000030?ooo`000000000000<0oooo0P000000
0`3oool00000000000080?ooo`030000003oool0oooo008000000P3oool3000000030?ooo`000000
00000080oooo0P0000020?ooo`050000003oool0oooo0?ooo`0000000`3oool01@000000oooo0?oo
o`3oool0000000<0oooo00<000000?ooo`3oool00P0000020?ooo`80000000<0oooo000000000000
0P3oool3000000030?ooo`000000000000L0oooo0P0000000`3oool00000000000030?ooo`800000
00<0oooo0000000000000P3oool200000080oooo00D000000?ooo`3oool0oooo000000030?ooo`05
0000003oool0oooo0?ooo`0000000`3oool00`000000oooo0?ooo`040?ooo`80000000<0oooo0000
00000000103oool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo008000000`3oool2
000000030?ooo`00000000000080oooo0P0000020?ooo`050000003oool0oooo0?ooo`0000000`3o
ool01@000000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool0103oool010000000oooo
0?ooo`0000040?ooo`030000003oool0oooo008000001`3oool00`000000oooo0?ooo`03000000<0
oooo00@000000?ooo`00000000000P3oool200000080oooo00D000000?ooo`3oool0oooo00000003
0?ooo`030000003oool0oooo00h0oooo000@0?oooch0Ogmo00@000000?ooo`3oool000000`3oool0
10000000oooo0?ooo`0000020?ooo`800000103oool5000000@0oooo00<000000?ooo`3oool0103o
ool00`000000oooo000000020?ooo`070000003oool0oooo0?ooo`000000oooo000000090?ooo`05
0000003oool0oooo0?ooo`0000000P3oool010000000oooo0?ooo`0000030?ooo`040000003oool0
oooo00000080oooo0P0000000`3oool000000?ooo`04000000060?ooo`000000oooo0000003oool0
00001`3oool01@000000oooo0000003oool000000080oooo00H000000?ooo`000000oooo0000003o
ool2000000D0oooo00D000000?ooo`3oool0oooo000000020?ooo`040000003oool0oooo000000<0
oooo00@000000?ooo`3oool000000P3oool200000080oooo00<000000?ooo`000000100000020?oo
o`030000003oool0000000H0oooo00<000000?ooo`0000000P3oool5000000040?ooo`000000oooo
0?ooo`8000000P3oool010000000oooo0?ooo`0000030?ooo`040000003oool0oooo00000080oooo
00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo0080000000D0oooo0000003o
ool000000?ooo`04000000040?ooo`000000oooo000000L0oooo00H000000?ooo`000000oooo0000
003oool4000000030?ooo`000000oooo008000000P3oool010000000oooo0?ooo`0000030?ooo`04
0000003oool0oooo00000080oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0
oooo008000000P3oool00`000000oooo0000000400000080oooo00<000000?ooo`0000001P3oool0
0`000000oooo000000020?ooo`D000000P3oool010000000oooo0000000000020?ooo`040000003o
ool0oooo000000<0oooo00@000000?ooo`3oool000000P3oool01@000000oooo0?ooo`3oool00000
0080oooo00<000000?ooo`3oool00P000000103oool000000?ooo`3oool500000080oooo00<00000
0?ooo`0000001P3oool00`000000oooo000000020?ooo`D0000000@0oooo0000003oool0oooo0P00
00020?ooo`040000003oool0oooo000000<0oooo00@000000?ooo`3oool000000P3oool01@000000
oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool00P0000000`3oool000000?ooo`040000
00060?ooo`000000oooo0000003oool000001`3oool010000000oooo0000003oool4000000050?oo
o`000000oooo0000003oool00P0000020?ooo`040000003oool0oooo000000<0oooo00@000000?oo
o`3oool000000P3oool01@000000oooo0?ooo`3oool0000000D0oooo0P0000020?ooo`030000003o
ool000000080000000L0oooo0000003oool0oooo0000003oool0000000H0oooo00<000000?ooo`00
00000P3oool5000000040?ooo`000000oooo0?ooo`8000000P3oool010000000oooo0?ooo`000003
0?ooo`040000003oool0oooo00000080oooo00D000000?ooo`3oool0oooo000000080?ooo`030000
003oool0000000@0oooo00D000000?ooo`000000oooo000000070?ooo`060000003oool0oooo0?oo
o`000000oooo100000030?ooo`8000000P3oool010000000oooo0?ooo`0000030?ooo`040000003o
ool0oooo00000100oooo000@0?oooch0Ogmo00@000000?ooo`3oool000000P3oool01@000000oooo
0?ooo`000000oooo00800000103oool3000000<0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`040?ooo`060000003oool0oooo0000003oool000000`3oool00`000000oooo0000000:
0?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool000000P3oool01@000000oooo
000000000000oooo008000000`3oool4000000030?ooo`0000000000008000000`3oool00`000000
oooo0?ooo`030?ooo`040000003oool0oooo0?ooo`@0000000D0oooo0000003oool0oooo00000003
0?ooo`800000103oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo
00D000000?ooo`3oool000000?ooo`02000000@0oooo0`0000020?ooo`80000000D0oooo0000003o
ool0oooo000000060?ooo`050000003oool0oooo0000003oool00P0000020?ooo`<00000103oool2
000000050?ooo`000000oooo0?ooo`0000000P3oool010000000oooo0?ooo`0000020?ooo`040000
003oool0oooo00000080oooo00@000000?ooo`00000000000`3oool4000000030?ooo`0000000000
008000000`3oool00`000000oooo0?ooo`030?ooo`040000003oool0oooo0?ooo`@0000000<0oooo
0000000000000P0000030?ooo`80000000D0oooo000000000000oooo000000020?ooo`040000003o
ool0oooo00000080oooo00@000000?ooo`3oool000000P3oool010000000oooo0000000000040?oo
o`<000000P3oool2000000050?ooo`000000oooo0?ooo`0000001P3oool01@000000oooo0?ooo`00
0000oooo00<0000000@0oooo0000000000000000103oool2000000050?ooo`000000oooo0?ooo`00
00000P3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo00@00000
0?ooo`0000000000103oool3000000060?ooo`00000000000000003oool000000P3oool00`000000
oooo0?ooo`040?ooo`050000003oool0oooo0000003oool00P0000020?ooo`<00000103oool20000
00050?ooo`000000oooo0?ooo`0000000P3oool010000000oooo0?ooo`0000020?ooo`050000003o
ool0oooo0000003oool00P0000000`3oool00000000000030?ooo`@0000000<0oooo000000000000
0P0000030?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3oool0oooo100000000`3oool0
000000000002000000<0oooo0P0000001@3oool000000?ooo`3oool000000080oooo00@000000?oo
o`3oool000000P3oool010000000oooo0?ooo`0000040?ooo`800000103oool00`000000oooo0000
00020?ooo`80000000D0oooo0000003oool0oooo000000060?ooo`050000003oool0oooo0000003o
ool00P0000020?ooo`<00000103oool2000000050?ooo`000000oooo0?ooo`0000000P3oool01000
0000oooo0?ooo`0000020?ooo`040000003oool0oooo000000T0oooo00@000000?ooo`3oool00000
0`3oool2000000<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`040000
003oool0oooo0?ooo`<00000103oool2000000050?ooo`00000000000?ooo`0000000P3oool01000
0000oooo0?ooo`00000@0?ooo`00403oooln07moO`030000003oool000000080oooo00<000000?oo
o`0000000`0000030?ooo`<000000P3oool01@000000oooo0?ooo`3oool0000000D0oooo00<00000
0?ooo`3oool00P3oool01`000000oooo0?ooo`3oool000000?ooo`0000000`3oool2000000`0oooo
00P000000?ooo`3oool000000?ooo`000000oooo00000080oooo00@000000?ooo`000000oooo0P00
00030?ooo`@0000000@0oooo0000003oool0oooo0`0000030?ooo`030000003oool0oooo00<0oooo
00@000000?ooo`3oool0oooo0`0000020?ooo`030000003oool0000000H0oooo0P0000030?ooo`08
0000003oool0oooo0000003oool000000?ooo`0000020?ooo`030000003oool0000000<000000`3o
ool3000000030?ooo`000000000000<0oooo0`0000030?ooo`030000003oool0oooo0080oooo00@0
00000?ooo`3oool0oooo0`0000030?ooo`80000000@0oooo00000000000000000`3oool400000009
0?ooo`000000oooo0?ooo`000000oooo0000003oool000000080oooo00<000000?ooo`0000000`00
00030?ooo`@0000000@0oooo0000003oool0oooo0`0000030?ooo`030000003oool0oooo00<0oooo
00@000000?ooo`3oool0oooo0`0000020?ooo`030000003oool0000000<000000`3oool200000004
0?ooo`000000oooo00000080oooo00D000000?ooo`000000oooo000000020?ooo`030000003oool0
000000<000000`3oool3000000030?ooo`000000000000<0oooo0`0000030?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool00P3oool2000000<0oooo0P000000103oool0000000000000
00030?ooo`@0000000T0oooo0000003oool0oooo0000003oool000000?ooo`0000000P3oool00`00
0000oooo00000003000000<0oooo0`0000000`3oool00000000000030?ooo`800000103oool00`00
0000oooo0?ooo`020?ooo`040000003oool0oooo0?ooo`<000000`3oool2000000040?ooo`000000
0000000000<0oooo100000002@3oool000000?ooo`3oool000000?ooo`000000oooo000000020?oo
o`040000003oool000000?ooo`8000000`3oool4000000040?ooo`000000oooo0?ooo`<000000`3o
ool00`000000oooo0?ooo`030?ooo`040000003oool0oooo0?ooo`<000000P3oool00`000000oooo
00000003000000<0oooo100000002@3oool000000?ooo`3oool000000?ooo`000000oooo00000002
0?ooo`040000003oool0oooo0?ooo`8000001`3oool2000000<0oooo0`0000030?ooo`030000003o
ool0oooo0080oooo00@000000?ooo`3oool0oooo0`0000030?ooo`80000000@0oooo000000000000
00000`3oool4000000090?ooo`000000oooo0?ooo`000000oooo0000003oool000000080oooo00<0
00000?ooo`3oool02@3oool00`000000oooo000000020?ooo`030000003oool0000000<0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`040000003oool0oooo00000080oooo
0`0000030?ooo`80000000@0oooo0000003oool000000P3oool00`000000oooo0000000@0?ooo`00
403oooln07moO`060000003oool000000?ooo`000000oooo0`0000020?ooo`<000001P3oool00`00
0000oooo000000060?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool01000
0000oooo0000003oool2000000h0oooo00X000000?ooo`000000oooo0000003oool000000?ooo`00
0000oooo0`0000020?ooo`<00000103oool200000080oooo100000030?ooo`050000003oool0oooo
0?ooo`0000000`3oool400000080oooo0P0000090?ooo`8000000P3oool02P000000oooo0000003o
ool000000?ooo`000000oooo0000003oool300000080oooo0`0000050?ooo`80000000<0oooo0000
003oool00P0000030?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool0oooo0P000000
0`3oool000000?ooo`02000000D0oooo0`0000020?ooo`<0000000/0oooo0000003oool000000?oo
o`000000oooo0000003oool000000?ooo`0300000080oooo0`0000040?ooo`8000000P3oool40000
00<0oooo00D000000?ooo`3oool0oooo000000030?ooo`@000000P3oool2000000@0oooo0`000002
0?ooo`<0000000/0oooo0000003oool000000?ooo`000000oooo0000003oool000000?ooo`030000
0080oooo0`0000050?ooo`80000000<0oooo0000003oool00`0000020?ooo`030000003oool0oooo
0080oooo00@000000?ooo`3oool0oooo0P0000001P3oool000000?ooo`000000oooo000000@0oooo
0`0000020?ooo`<0000000/0oooo0000003oool000000?ooo`000000oooo0000003oool000000?oo
o`0300000080oooo0`0000040?ooo`060000003oool000000?ooo`000000oooo0P0000030?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool00`0000000`3oool000000?ooo`02000000D0
oooo0`0000020?ooo`<0000000/0oooo0000003oool000000?ooo`000000oooo0000003oool00000
0?ooo`0300000080oooo0`0000040?ooo`8000000P3oool4000000<0oooo00D000000?ooo`3oool0
oooo000000030?ooo`@000000P3oool2000000@0oooo0`0000020?ooo`<0000000X0oooo0000003o
ool000000?ooo`000000oooo0000003oool000000P3oool2000000X0oooo0P0000000`3oool00000
0?ooo`02000000<0oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`3oool200000003
0?ooo`000000oooo008000001@3oool300000080oooo0`0000002P3oool000000?ooo`000000oooo
0000003oool000000?ooo`00000=0?ooo`8000000P3oool2000000D0oooo00D000000?ooo`3oool0
oooo000000060?ooo`040000003oool0oooo000000D0oooo0`0000020?ooo`<0000000H0oooo0000
003oool000000?ooo`00000@0?ooo`00403oooln07moO`80000000<0oooo0000000000000P000000
103oool000000000000000090?ooo`030000003oool0000000L0oooo00@000000?ooo`3oool00000
1P3oool2000000030?ooo`000000000000l0oooo00<000000?ooo`0000000P0000000`3oool00000
00000002000000040?ooo`0000000000000000L0oooo00D000000?ooo`000000oooo000000030?oo
o`040000003oool0oooo000000<0oooo00@000000?ooo`3oool000000`3oool01@000000oooo0000
003oool0000000/0oooo0P0000000`3oool000000?ooo`03000000030?ooo`000000000000800000
00@0oooo0000000000000000203oool2000000030?ooo`00000000000080oooo0P0000020?ooo`04
0000003oool0oooo00000080oooo0P0000020?ooo`80000000<0oooo000000000000203oool30000
00030?ooo`00000000000080000000D0oooo00000000000000000?ooo`04000000040?ooo`000000
0000000000L0oooo00D000000?ooo`000000oooo000000030?ooo`040000003oool0oooo000000<0
oooo00@000000?ooo`3oool000000`3oool01@000000oooo0000003oool0000000L0oooo0`000000
0`3oool0000000000002000000050?ooo`00000000000000003oool010000000103oool000000000
000000080?ooo`80000000<0oooo0000000000000`3oool010000000oooo0?ooo`0000020?ooo`05
0000003oool0oooo0?ooo`0000000P3oool2000000030?ooo`000000000000P0oooo0`0000000`3o
ool0000000000002000000050?ooo`00000000000000003oool010000000103oool0000000000000
00080?ooo`80000000<0oooo0000000000000P3oool01@000000oooo0?ooo`3oool000000080oooo
00@000000?ooo`3oool000000`3oool2000000030?ooo`000000000000P0oooo0`0000000`3oool0
000000000002000000050?ooo`00000000000000003oool010000000103oool00000000000000007
0?ooo`050000003oool000000?ooo`0000000`3oool010000000oooo0?ooo`0000030?ooo`040000
003oool0oooo000000<0oooo00D000000?ooo`000000oooo000000070?ooo`<0000000<0oooo0000
000000000P0000001`3oool00000000000000000oooo0000003oool00P00000<0?ooo`80000000<0
oooo0000000000000P3oool200000080oooo00@000000?ooo`3oool000000P3oool200000080oooo
0P0000000`3oool00000000000080?ooo`<0000000<0oooo0000000000000P0000001P3oool00000
000000000000oooo000000h0oooo00D000000?ooo`000000oooo000000060?ooo`050000003oool0
oooo0?ooo`0000001P3oool00`000000oooo000000090?ooo`<0000000<0oooo0000000000000P00
00000`3oool000000000000@0?ooo`00403ooolm07moO`@0o`001@00000<0?ooo`030000003oool0
000000L0oooo00@000000?ooo`3oool000001P3oool2000000030?ooo`000000oooo0100oooo2P00
000;0?ooo`@00000103oool2000000050?ooo`000000oooo0000003oool00P0000040?ooo`@00000
3P3oool<000000`0oooo00@000000?ooo`0000000000103oool00`000000oooo000000020?ooo`03
0000003oool0000000@0oooo0P0000000`3oool000000?ooo`0;0?ooo`l000002`3oool4000000@0
oooo0P0000001@3oool000000?ooo`000000oooo00800000103oool4000000/0oooo3`00000<0?oo
o`040000003oool00000000000@0oooo0`0000020?ooo`040000003oool00000000000<0oooo0P00
00000`3oool000000000000;0?ooo`l000002`3oool2000000030?ooo`000000000000<0oooo0P00
0000103oool000000?ooo`3oool3000000@0oooo0P0000000`3oool000000?ooo`0;0?ooo`l00000
2`3oool4000000@0oooo0P0000001@3oool000000?ooo`000000oooo00800000103oool4000000/0
oooo3000000?0?ooo`040000003oool00000000000@0oooo00<000000?ooo`0000000P3oool00`00
0000oooo000000040?ooo`80000000<0oooo0000003oool02`3oool:00000100oooo100000070?oo
o`030000003oool0000000P0oooo0P00000<0?ooo`P00000403oool00100oooo?@1oOgl40?l00080
0000403oool00`000000oooo0?ooo`070?ooo`800000203oool300000180oooo1P00000>0?ooo`<0
00001`3oool2000000030?ooo`000000000000L0oooo0`00000@0?ooo`L000003`3oool3000000H0
oooo1P0000060?ooo`<000003`3oool9000000h0oooo0`0000070?ooo`80000000<0oooo00000000
00001`3oool3000000h0oooo2@00000?0?ooo`<000001`3oool3000000030?ooo`000000oooo00D0
oooo0`00000?0?ooo`T000003`3oool3000000H0oooo00<000000?ooo`0000000P0000070?ooo`<0
00003`3oool9000000h0oooo0`0000070?ooo`80000000<0oooo0000000000001`3oool3000000h0
oooo1`00000A0?ooo`<000001P3oool6000000H0oooo0`00000?0?ooo`H000004@3oool3000000P0
oooo00<000000?ooo`000000203oool2000000l0oooo1@00000@0?ooo`00403ooolm07moO`@0o`00
o`00003o00000380000000<0o`000?ooo`3oool03P3oool00100oooo?@1oOgl40?l000800000403o
ool00`000000oooo0?ooo`070?ooo`800000203oool2000001<0oooo1P00000?0?ooo`800000203o
ool3000000P0oooo0P00000A0?ooo`L00000403oool2000000P0oooo0P0000080?ooo`800000403o
ool9000000l0oooo0P0000080?ooo`<00000203oool2000000l0oooo2@00000@0?ooo`800000203o
ool3000000P0oooo00<000000?ooo`3oool03P3oool900000100oooo00<000000?ooo`3oool01P3o
ool3000000P0oooo0P00000@0?ooo`T000003`3oool2000000P0oooo0`0000080?ooo`8000003`3o
ool700000180oooo0P0000080?ooo`800000203oool200000100oooo1P00000B0?ooo`8000002@3o
ool00`000000oooo0?ooo`070?ooo`8000003`3oool4000000030?l0003oool0oooo00h0oooo000@
0?oooch0Ogmo2000000<0?ooo`030000003oool0000000P0oooo0P0000080?ooo`030000003oool0
00000140oooo2P00000;0?ooo`<000001`3oool2000000030?ooo`000000000000L0oooo0`00000>
0?ooo``00000303oool00`000000oooo000000060?ooo`H000001P3oool00`000000oooo0000000<
0?ooo`l000002`3oool3000000L0oooo0P0000000`3oool00000000000070?ooo`<000002`3oool?
000000`0oooo00<000000?ooo`0000001`3oool3000000030?ooo`000000oooo00D0oooo00<00000
0?ooo`000000303oool?000000`0oooo00<000000?ooo`0000001P3oool00`000000oooo00000002
000000L0oooo00<000000?ooo`000000303oool?000000/0oooo0`0000070?ooo`80000000<0oooo
0000000000001`3oool3000000/0oooo3000000?0?ooo`030000003oool0000000H0oooo1P000006
0?ooo`030000003oool0000000`0oooo2P00000@0?ooo`<00000203oool00`000000oooo00000008
0?ooo`800000303oool7000000030?l0003oool0oooo00h0oooo000@0?oooch0Ogmo1`000000103o
ool000000000000000090?ooo`030000003oool0000000L0oooo00@000000?ooo`3oool000001P3o
ool2000000030?ooo`000000oooo00l0oooo00<000000?ooo`0000001`000000103oool000000000
000000080?ooo`80000000<0oooo0000003oool00`3oool2000000050?ooo`000000oooo0000003o
ool00P0000040?ooo`040000003oool00000000000`0oooo0P0000000`3oool00000000000080000
00040?ooo`0000000000000000T0oooo00@000000?ooo`0000000000103oool00`000000oooo0000
00020?ooo`030000003oool0000000@0oooo0P0000000`3oool000000?ooo`080?ooo`<0000000<0
oooo0000000000002`000000103oool000000000000000080?ooo`80000000<0oooo0000003oool0
0`3oool2000000050?ooo`000000oooo0000003oool00P0000040?ooo`040000003oool000000000
00P0oooo0`0000000`3oool000000000000;000000040?ooo`0000000000000000T0oooo00@00000
0?ooo`0000000000103oool300000080oooo00@000000?ooo`00000000000`3oool2000000030?oo
o`000000000000P0oooo0`0000000`3oool000000000000;000000040?ooo`0000000000000000P0
oooo0P0000000`3oool00000000000030?ooo`80000000@0oooo0000003oool0oooo0`0000040?oo
o`80000000<0oooo0000003oool0203oool3000000030?ooo`000000000000/0000000@0oooo0000
000000000000203oool2000000030?ooo`000000oooo00<0oooo0P0000001@3oool000000?ooo`00
0000oooo00800000103oool010000000oooo0000000000080?ooo`<0000000<0oooo000000000000
200000000`3oool000000000000=0?ooo`040000003oool00000000000@0oooo00<000000?ooo`00
00000P3oool00`000000oooo000000040?ooo`80000000<0oooo0000003oool0203oool300000003
0?ooo`000000000000H0000000<0oooo0000003oool03P3oool2000000030?ooo`000000oooo00H0
oooo00<000000?ooo`0000001`3oool00`000000oooo000000090?ooo`<0000000<0oooo00000000
00000`0000030?l000l0oooo000@0?oooch0Ogmo1@000000103oool000000000000000020?ooo`<0
00001P3oool00`000000oooo000000070?ooo`040000003oool0oooo000000D0oooo00@000000?oo
o`000000oooo0P00000>0?ooo`030000003oool0000000H0000000@0oooo00000000000000000P3o
ool2000000D0oooo0P0000020?ooo`8000000P3oool010000000oooo0?ooo`0000030?ooo`040000
003oool0oooo00000080oooo0P0000020?ooo`8000002@3oool200000080oooo2@000000103oool0
00000000000000020?ooo`<000001@3oool2000000050?ooo`000000oooo0000003oool00P000002
0?ooo`040000003oool0oooo00000080oooo0P0000001@3oool000000?ooo`000000oooo00800000
1@3oool300000080oooo0`0000000`3oool0000000000007000000040?ooo`000000000000000080
oooo0`0000040?ooo`8000000P3oool200000080oooo00@000000?ooo`3oool000000`3oool01000
0000oooo0?ooo`0000020?ooo`8000000P3oool2000000D0oooo0P0000020?ooo`<0000000<0oooo
0000000000001`000000103oool000000000000000020?ooo`<000001@3oool2000000040?ooo`00
0000oooo00000080oooo00@000000?ooo`3oool000000P3oool01@000000oooo0?ooo`3oool00000
0080oooo0P0000000`3oool00000000000050?ooo`<000000P3oool3000000030?ooo`0000000000
00L0000000@0oooo00000000000000000P3oool3000000D0oooo0P0000000`3oool0000000000002
0?ooo`050000003oool0oooo0?ooo`0000000P3oool010000000oooo0?ooo`0000020?ooo`040000
003oool000000?ooo`8000001@3oool300000080oooo0`0000000`3oool000000000000700000004
0?ooo`000000000000000080oooo0P0000050?ooo`8000000P3oool200000080oooo00@000000?oo
o`3oool000000`3oool010000000oooo0?ooo`0000020?ooo`8000000P3oool2000000@0oooo0`00
00020?ooo`<0000000<0oooo0000000000001`0000020?ooo`8000002P3oool2000000050?ooo`00
0000oooo0000003oool00P0000020?ooo`040000003oool0oooo00000080oooo0P0000001@3oool0
00000?ooo`000000oooo008000001@3oool300000080oooo0`0000000`3oool00000000000050000
00030?ooo`000000oooo00`0oooo0P0000020?ooo`8000001@3oool01@000000oooo0?ooo`3oool0
000000H0oooo00@000000?ooo`3oool000001P3oool200000080oooo0`000000103oool000000000
000000030?l000l0oooo000@0?oooch0Ogmo00L000000?ooo`00000000000?ooo`000000oooo00@0
00000`3oool2000000<0oooo00D000000?ooo`3oool0oooo000000050?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool00P3oool2000000<0oooo0P00000<0?ooo`070000003oool0oooo
0000003oool000000?ooo`02000000050?ooo`000000oooo0000003oool00P0000020?ooo`<00000
00@0oooo0000003oool000000P3oool4000000<0oooo00D000000?ooo`3oool0oooo000000030?oo
o`@000000P3oool00`000000oooo000000060?ooo`8000000`3oool01`000000oooo000000000000
oooo0000003oool00P0000000`3oool000000?ooo`04000000<0oooo0P0000020?ooo`8000000`3o
ool3000000<0oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`3oool3000000<0oooo
0P0000020?ooo`8000000`3oool4000000030?ooo`000000oooo0080000000<0oooo0000003oool0
0P0000000`3oool000000?ooo`04000000<0oooo0P000000103oool000000?ooo`0000020?ooo`@0
00000`3oool01@000000oooo0?ooo`3oool0000000<0oooo100000020?ooo`040000003oool00000
0?ooo`<000000P3oool2000000050?ooo`000000oooo0000003oool00P0000000`3oool000000?oo
o`02000000030?ooo`000000oooo00@000000`3oool200000080oooo0P0000030?ooo`@000000P3o
ool00`000000oooo0?ooo`020?ooo`040000003oool0oooo0?ooo`<000000`3oool200000080oooo
0P0000030?ooo`@0000000<0oooo0000003oool00P0000000`3oool000000?ooo`02000000030?oo
o`000000oooo00@000000`3oool200000080oooo0P0000030?ooo`<000000`3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo00@000000`3oool200000080oooo0P0000030?ooo`@00000
00<0oooo0000003oool00P0000000`3oool000000?ooo`02000000050?ooo`000000oooo0000003o
ool00P0000020?ooo`<0000000@0oooo0000003oool000000P3oool4000000<0oooo00D000000?oo
o`3oool0oooo000000030?ooo`@000000P3oool010000000oooo0000003oool2000000<0oooo1000
00000`3oool000000?ooo`02000000030?ooo`000000oooo0080000000<0oooo0000003oool00P3o
ool2000000L0oooo0P0000030?ooo`<000000`3oool00`000000oooo0?ooo`020?ooo`040000003o
ool0oooo0?ooo`<000000`3oool200000080oooo0P0000030?ooo`@0000000<0oooo0000003oool0
0P000000103oool000000?ooo`0000020?ooo`030000003oool0oooo00T0oooo00<000000?ooo`00
00000P3oool2000000D0oooo00D000000?ooo`3oool0oooo000000060?ooo`040000003oool0oooo
000000<0oooo0`0000020?ooo`80000000D0oooo0000003oool000000?ooo`02000000<0o`003`3o
ool00100oooo?P1oOgl00`000000oooo00000002000000060?ooo`000000oooo0?ooo`000000oooo
0P0000030?ooo`@000000`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo
00L000000?ooo`3oool0oooo0000003oool0000000<0oooo0P00000;0?ooo`030000003oool0oooo
0080000000<0oooo0000003oool00`0000000`3oool000000?ooo`02000000030?ooo`0000000000
00<0oooo100000020?ooo`<000000`3oool00`000000oooo0?ooo`030?ooo`040000003oool0oooo
0?ooo`<000000P3oool00`000000oooo000000040?ooo`800000103oool00`000000oooo00000002
000000030?ooo`000000oooo00<0000000H0oooo0000003oool0oooo0000003oool2000000<0oooo
100000030?ooo`<000000`3oool00`000000oooo0?ooo`020?ooo`040000003oool0oooo0?ooo`<0
00000`3oool4000000<0oooo0P0000001P3oool000000?ooo`3oool000000?ooo`<0000000<0oooo
0000003oool00`0000001P3oool000000?ooo`3oool000000?ooo`8000000`3oool400000080oooo
0`0000030?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3oool0oooo0`0000020?ooo`@0
00000`3oool2000000060?ooo`00000000000?ooo`000000oooo0`0000000`3oool000000?ooo`03
000000060?ooo`000000oooo0?ooo`000000oooo0P0000030?ooo`@000000`3oool3000000<0oooo
00<000000?ooo`3oool00P3oool01`000000oooo0?ooo`3oool000000?ooo`0000000`3oool40000
00<0oooo0P0000001P3oool000000?ooo`3oool000000?ooo`<0000000<0oooo0000003oool00`00
00001P3oool000000?ooo`3oool000000?ooo`8000000`3oool4000000<0oooo00<000000?ooo`00
00000`3oool00`000000oooo0?ooo`020?ooo`040000003oool0oooo0?ooo`<000000`3oool40000
00<0oooo0P0000001P3oool000000?ooo`3oool000000?ooo`<0000000<0oooo0000003oool00`00
00000`3oool000000?ooo`02000000030?ooo`000000000000<0oooo100000020?ooo`<000000`3o
ool00`000000oooo0?ooo`030?ooo`040000003oool0oooo0?ooo`<000000P3oool4000000<0oooo
0P0000001P3oool000000?ooo`3oool000000?ooo`<0000000<0oooo0000003oool00`0000000`3o
ool000000?ooo`030?ooo`8000001@3oool2000000<0oooo0`0000030?ooo`030000003oool0oooo
0080oooo00@000000?ooo`3oool0oooo0`0000030?ooo`@000000`3oool2000000060?ooo`000000
oooo0?ooo`000000oooo0`0000000`3oool000000?ooo`0200000080oooo00<000000?ooo`3oool0
203oool00`000000oooo000000020?ooo`030000003oool0000000<0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@000000`3oool2000000060?oo
o`00000000000?ooo`000000oooo0`0000030?l000l0oooo000@0?oooch0Ogmo00P000000?ooo`00
000000000?ooo`000000oooo00000080oooo00<000000?ooo`3oool00P0000040?ooo`<0000000<0
oooo0000003oool00`3oool00`000000oooo0?ooo`040?ooo`030000003oool000000080oooo00L0
00000?ooo`3oool0oooo0000003oool0000000T0oooo00@000000?ooo`3oool0oooo0P0000000`3o
ool000000?ooo`02000000040?ooo`000000oooo00000080oooo00<000000?ooo`3oool00P000000
103oool000000?ooo`3oool5000000050?ooo`000000oooo0?ooo`0000001@3oool01@000000oooo
0?ooo`000000oooo00<0000000H0oooo0000003oool0oooo0000003oool2000000D0oooo00@00000
0?ooo`000000oooo0P0000000`3oool000000?ooo`02000000040?ooo`000000oooo00000080oooo
00<000000?ooo`3oool00P0000020?ooo`030000003oool0000000@000000P3oool00`000000oooo
000000060?ooo`030000003oool000000080oooo1@000000103oool000000?ooo`3oool200000080
oooo00L000000?ooo`3oool000000?ooo`000000oooo0080000000<0oooo0000003oool00P000000
103oool000000?ooo`0000020?ooo`030000003oool0oooo0080000000@0oooo0000003oool0oooo
1@0000001@3oool000000?ooo`3oool0000000D0oooo00D000000?ooo`3oool000000?ooo`050000
0080oooo00@000000?ooo`00000000000P3oool01`000000oooo0?ooo`000000oooo0000003oool0
0P0000000`3oool000000?ooo`02000000040?ooo`000000oooo00000080oooo00<000000?ooo`3o
ool00P0000020?ooo`030000003oool0000000@000000P3oool00`000000oooo000000060?ooo`05
0000003oool0oooo0000003oool01@000000103oool000000?ooo`3oool200000080oooo00L00000
0?ooo`3oool000000?ooo`000000oooo0080000000<0oooo0000003oool00P000000103oool00000
0?ooo`0000020?ooo`030000003oool0oooo008000000P3oool00`000000oooo0000000400000005
0?ooo`000000oooo0?ooo`0000001P3oool00`000000oooo000000020?ooo`D0000000@0oooo0000
003oool0oooo0P0000020?ooo`070000003oool0oooo0000003oool000000?ooo`02000000030?oo
o`000000oooo0080000000@0oooo0000003oool000000P3oool00`000000oooo0?ooo`0200000004
0?ooo`000000oooo0?ooo`D0000000D0oooo0000003oool0oooo000000050?ooo`050000003oool0
oooo0000003oool01@0000020?ooo`040000003oool0000000000080oooo00L000000?ooo`3oool0
00000?ooo`000000oooo0080000000<0oooo0000003oool00P000000103oool000000?ooo`000005
0?ooo`8000000P3oool00`000000oooo000000020?ooo`8000000P3oool00`000000oooo00000006
0?ooo`030000003oool000000080oooo1@000000103oool000000?ooo`3oool200000080oooo00L0
00000?ooo`3oool000000?ooo`000000oooo0080000000<0oooo0000003oool00P0000030?ooo`03
0000003oool0oooo00H0oooo00@000000?ooo`3oool000000`3oool00`000000oooo000000020?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool00`000000oooo000000020000
00@0oooo0P0000020?ooo`080000003oool0oooo0000003oool000000?ooo`0000050?l000h0oooo
000@0?oooch0Ogmo00<000000?ooo`3oool00`0000020?ooo`030000003oool0oooo008000000P3o
ool200000080oooo00<000000?ooo`3oool00`0000030?ooo`030000003oool0oooo00@0oooo00D0
00000?ooo`000000oooo000000040?ooo`040000003oool0oooo000000L0oooo00@000000?ooo`3o
ool0oooo0P0000020?ooo`030000003oool0oooo00<000000P3oool00`000000oooo0?ooo`020000
0080oooo0P0000001@3oool000000?ooo`000000oooo00@0000000<0oooo0000003oool01P3oool0
1@000000oooo0000003oool000000080oooo00@000000?ooo`000000oooo0P0000060?ooo`030000
003oool0oooo00<000000P3oool00`000000oooo0?ooo`0300000080oooo00<000000?ooo`3oool0
0P0000020?ooo`8000000P3oool6000000040?ooo`000000oooo000000H0oooo00@000000?ooo`00
0000oooo1P0000020?ooo`8000000P3oool200000080oooo00<000000?ooo`3oool00`0000020?oo
o`030000003oool0oooo00<000000P3oool00`000000oooo0?ooo`0200000080oooo0P0000001@3o
ool000000?ooo`000000oooo00@0000000<0oooo0000003oool01P3oool00`000000oooo00000003
000000050?ooo`000000oooo0000003oool00P0000020?ooo`8000000P3oool00`000000oooo0?oo
o`0300000080oooo00<000000?ooo`3oool00`0000020?ooo`030000003oool0oooo008000000P3o
ool200000080oooo00<000000?ooo`0000000`000000103oool000000?ooo`0000060?ooo`040000
003oool000000?ooo`<0000000<0oooo0000000000000P3oool200000080oooo0P0000020?ooo`03
0000003oool0oooo00<000000P3oool00`000000oooo0?ooo`0300000080oooo00<000000?ooo`3o
ool00P0000020?ooo`8000000P3oool2000000080?ooo`00000000000000003oool000000?ooo`00
00060?ooo`040000003oool000000?ooo`@0000000@0oooo0000003oool0oooo0P0000020?ooo`80
00000P3oool00`000000oooo0?ooo`0300000080oooo00<000000?ooo`3oool00`0000020?ooo`03
0000003oool0oooo008000000P3oool2000000050?ooo`000000oooo0000003oool0100000000`3o
ool000000?ooo`060?ooo`030000003oool0000000<0000000D0oooo0000003oool000000?ooo`02
00000080oooo0P0000020?ooo`030000003oool0oooo00<000000P3oool00`000000oooo0?ooo`03
00000080oooo00<000000?ooo`3oool0103oool200000080oooo0`0000020?ooo`050000003oool0
00000?ooo`0000001P3oool010000000oooo0000003oool600000080oooo0P0000020?ooo`800000
0P3oool00`000000oooo0?ooo`0300000080oooo00<000000?ooo`3oool00P0000030?ooo`030000
003oool0oooo00@0oooo00@000000?ooo`3oool00000103oool01@000000oooo0000003oool00000
00L0oooo00<000000?ooo`3oool00`0000030?ooo`040000003oool0000000000080oooo0P000002
0?ooo`030000003oool0oooo00<000001@3o000>0?ooo`00403oooln07moO`030000003oool0oooo
0080000000D0oooo0000003oool0oooo000000030?ooo`040000003oool0oooo0?ooo`8000001@3o
ool4000000P0oooo00@000000?ooo`3oool000001@3oool00`000000oooo000000060?ooo`030000
003oool0oooo0080oooo0P0000020?ooo`030000003oool0oooo0080000000D0oooo0000003oool0
oooo000000030?ooo`040000003oool000000?ooo`<000000`3oool00`000000oooo000000020000
00L0oooo0P0000020?ooo`040000003oool0oooo0?ooo`<0000000<0oooo0000003oool0103oool0
1@000000oooo0?ooo`000000oooo008000000P3oool00`000000oooo0?ooo`02000000050?ooo`00
0000oooo0?ooo`0000000`3oool00`000000oooo0?ooo`04000000@0oooo100000080?ooo`@00000
103oool400000080oooo00D000000?ooo`3oool0oooo000000020?ooo`040000003oool000000000
0080oooo00<000000?ooo`3oool00P0000001@3oool000000?ooo`3oool0000000<0oooo00@00000
0?ooo`000000oooo0`0000030?ooo`030000003oool00000008000001`3oool3000000030?ooo`00
0000oooo0080oooo0`000000103oool000000?ooo`0000030?ooo`050000003oool0oooo0000003o
ool00P0000020?ooo`030000003oool0oooo0080000000D0oooo0000003oool0oooo000000030?oo
o`030000003oool0oooo00D000000`3oool4000000P0oooo100000040?ooo`<0000000@0oooo0000
003oool000000`3oool01@000000oooo0?ooo`000000oooo008000000P3oool00`000000oooo0?oo
o`02000000050?ooo`000000oooo0?ooo`0000000`3oool010000000oooo0000003oool3000000@0
oooo100000080?ooo`@000000`3oool500000080oooo00D000000?ooo`3oool0oooo000000020?oo
o`040000003oool0000000000080oooo00<000000?ooo`3oool00P0000001@3oool000000?ooo`3o
ool0000000<0oooo00@000000?ooo`000000oooo0`0000030?ooo`030000003oool0000000800000
1`3oool3000000030?ooo`000000oooo0080oooo0`000000103oool000000?ooo`0000030?ooo`05
0000003oool0oooo0000003oool00P0000020?ooo`030000003oool0oooo0080000000D0oooo0000
003oool0oooo000000060?ooo`@00000103oool010000000oooo0?ooo`0000080?ooo`@00000103o
ool400000080oooo00D000000?ooo`3oool0oooo000000020?ooo`040000003oool0000000000080
oooo00<000000?ooo`3oool00P0000040?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3o
ool00000103oool00`000000oooo0?ooo`02000000L0oooo0`0000000`3oool000000?ooo`030?oo
o`8000000`3oool01@000000oooo0?ooo`3oool000000080oooo00@000000?ooo`00000000001@3o
000>0?ooo`00403oooln07moO`050000003oool0oooo0000003oool00P0000030?ooo`040000003o
ool0oooo0?ooo`8000000P3oool3000000<0oooo00<000000?ooo`3oool0100000040?ooo`800000
0P3oool00`000000oooo0?ooo`030?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo000000020?ooo`050000003oool0oooo0000003oool00P0000030?oo
o`040000003oool0oooo0?ooo`80000000<0oooo0000000000000P0000030?ooo`030000003oool0
000000@00000103oool2000000030?ooo`000000oooo0080oooo100000020?ooo`050000003oool0
oooo0?ooo`0000000`3oool2000000050?ooo`000000oooo0?ooo`0000000P3oool010000000oooo
0000000000030?ooo`040000003oool0oooo0?ooo`8000000P3oool3000000<0oooo00<000000?oo
o`3oool0100000020?ooo`@000000P3oool010000000oooo0?ooo`3oool300000080oooo0P000003
0?ooo`040000003oool0oooo0?ooo`80000000D0oooo0000003oool0oooo000000020?ooo`040000
003oool00000000000<0oooo00@000000?ooo`3oool0oooo0P0000000`3oool00000000000020000
00<0oooo00<000000?ooo`000000100000000`3oool0000000000003000000030?ooo`000000oooo
0080oooo100000000`3oool00000000000030?ooo`040000003oool0oooo0?ooo`80000000D0oooo
0000003oool0oooo000000020?ooo`050000003oool000000?ooo`0000000P3oool010000000oooo
0?ooo`3oool200000080oooo0`0000030?ooo`030000003oool0oooo00@000000P3oool400000080
oooo00@000000?ooo`3oool0oooo100000000`3oool00000000000030?ooo`040000003oool0oooo
0?ooo`80000000D0oooo0000003oool0oooo000000020?ooo`040000003oool00000000000<0oooo
00@000000?ooo`3oool0oooo0P0000000`3oool0000000000002000000<0oooo00<000000?ooo`3o
ool0100000020?ooo`@000000P3oool010000000oooo0?ooo`3oool300000080oooo0P0000030?oo
o`080000003oool0oooo0000003oool000000?ooo`0000020?ooo`050000003oool0oooo0000003o
ool00P0000030?ooo`040000003oool0oooo0?ooo`80000000<0oooo0000000000000P0000030?oo
o`030000003oool0000000@0000000<0oooo0000000000000`0000000`3oool000000?ooo`020?oo
o`@0000000<0oooo0000000000000`3oool010000000oooo0?ooo`3oool2000000050?ooo`000000
oooo0?ooo`0000000P3oool010000000oooo0000000000030?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool00`0000030?ooo`030000003oool0oooo00800000103oool400000080oooo
00@000000?ooo`3oool0oooo0`0000020?ooo`8000000`3oool010000000oooo0?ooo`3oool20000
00050?ooo`000000oooo0?ooo`0000000P3oool00`000000oooo000000040?ooo`050000003oool0
oooo0?ooo`0000000`3oool00`000000oooo0?ooo`030?ooo`040000003oool00000000000@0oooo
0`000000103oool000000?ooo`0000030?ooo`<000000P3oool2000000<0oooo00@000000?ooo`3o
ool0oooo0P0000000`3oool000000?l000040?l000h0oooo000@0?oooch0Ogmo00@000000?ooo`3o
ool0oooo0P0000000`3oool000000?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?oo
o`0000000P3oool2000000040?ooo`000000oooo000000@0oooo0`0000001P3oool000000?ooo`00
0000oooo000000D0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo00<0
oooo0P0000030?ooo`040000003oool0oooo0?ooo`80000000D0oooo0000003oool0oooo00000002
0?ooo`030000003oool00000008000000`3oool2000000030?ooo`000000oooo008000000`3oool3
000000060?ooo`00000000000?ooo`000000oooo0P0000030?ooo`<0000000D0oooo0000003oool0
oooo000000020?ooo`040000003oool00000000000<0oooo00@000000?ooo`3oool0oooo0P000000
0`3oool000000?ooo`020?ooo`050000003oool0oooo0000003oool00`0000020?ooo`80000000L0
oooo0000003oool000000?ooo`000000oooo00@0000000L0oooo0000003oool000000?ooo`000000
oooo008000000P3oool3000000050?ooo`000000oooo0?ooo`0000000`3oool010000000oooo0000
000000030?ooo`040000003oool0oooo0?ooo`80000000D0oooo0000003oool0oooo000000020?oo
o`030000003oool00000008000000`3oool2000000030?ooo`000000oooo0080000000<0oooo0000
000000000`0000001P3oool000000000003oool000000?ooo`8000000`3oool3000000050?ooo`00
0000oooo0?ooo`0000000P3oool010000000oooo0000000000030?ooo`040000003oool0oooo0?oo
o`80000000<0oooo0000003oool00P3oool01@000000oooo0?ooo`000000oooo00<000000P3oool2
000000070?ooo`000000oooo0000003oool000000?ooo`04000000070?ooo`000000oooo0000003o
ool000000?ooo`0200000080oooo00<000000?ooo`0000000P0000020?ooo`060000003oool0oooo
0?ooo`000000oooo0P0000030?ooo`040000003oool0oooo0?ooo`80000000<0oooo0000003oool0
0P3oool00`000000oooo0?ooo`03000000040?ooo`000000oooo0?ooo`80000000L0oooo0000003o
ool000000?ooo`000000oooo00@0000000L0oooo0000003oool000000?ooo`000000oooo00800000
0P3oool3000000050?ooo`000000oooo0?ooo`0000000`3oool010000000oooo0000000000030?oo
o`040000003oool0oooo0?ooo`80000000D0oooo0000003oool0oooo000000020?ooo`030000003o
ool00000008000000`3oool2000000030?ooo`000000oooo0080000000<0oooo0000000000000`00
00001P3oool000000000003oool000000?ooo`8000000`3oool3000000050?ooo`000000oooo0?oo
o`0000000P3oool010000000oooo0000000000030?ooo`040000003oool0oooo0?ooo`80000000<0
oooo0000003oool00P3oool01@000000oooo0?ooo`000000oooo00<000000P3oool2000000070?oo
o`000000oooo0000003oool000000?ooo`0300000080oooo00H000000?ooo`000000oooo0000003o
ool200000080oooo0`0000001@3oool000000?ooo`3oool0000000<0oooo00@000000?ooo`000000
00000`3oool010000000oooo0?ooo`3oool2000000@0oooo00@000000?ooo`3oool000000`3oool0
0`000000oooo0?ooo`040?ooo`050000003oool000000000003oool00`0000040?ooo`040000003o
ool000000?ooo`8000000`3oool2000000D0oooo00D000000?ooo`3oool000000?ooo`02000000L0
o`003@3oool00100oooo?P1oOgl02@000000oooo0?ooo`3oool000000?ooo`000000oooo00000003
0?ooo`030000003oool0oooo0080oooo0P0000040?ooo`@000001`3oool5000000L0oooo00H00000
0?ooo`3oool000000?ooo`0000050?ooo`030000003oool0000000<0oooo00T000000?ooo`3oool0
oooo0000003oool000000?ooo`0000000P3oool010000000oooo0000000000020?ooo`800000103o
ool300000080oooo00<000000?ooo`3oool00`3oool2000000040?ooo`0000000000000000D0oooo
00<000000?ooo`3oool00P0000002@3oool000000?ooo`3oool000000?ooo`000000oooo00000003
0?ooo`090000003oool0oooo0?ooo`000000oooo0000003oool0000000<0oooo00D000000?ooo`00
000000000?ooo`02000000@0oooo1`0000040?ooo`L00000103oool2000000050?ooo`0000000000
0?ooo`0000000`3oool01@000000oooo0000003oool0000000<0oooo00T000000?ooo`3oool0oooo
0000003oool000000?ooo`0000000P3oool010000000oooo0000000000020?ooo`800000103oool3
000000030?ooo`000000000000D0oooo1P0000040?ooo`8000000P3oool2000000090?ooo`000000
oooo0?ooo`000000oooo0000003oool0000000<0oooo00T000000?ooo`3oool0oooo0000003oool0
00000?ooo`0000000`3oool01@000000oooo000000000000oooo00800000103oool7000000@0oooo
1`0000040?ooo`8000000P3oool3000000<0oooo00D000000?ooo`000000oooo000000030?ooo`09
0000003oool0oooo0?ooo`000000oooo0000003oool0000000<0oooo0`0000020?ooo`800000103o
ool7000000@0oooo1`0000040?ooo`80000000D0oooo000000000000oooo000000030?ooo`050000
003oool000000?ooo`0000000`3oool02@000000oooo0?ooo`3oool000000?ooo`000000oooo0000
00020?ooo`040000003oool0000000000080oooo0P0000040?ooo`H000001@3oool2000000040?oo
o`0000000000000000@0oooo0P0000020?ooo`80000000T0oooo0000003oool0oooo0000003oool0
00000?ooo`0000000`3oool02@000000oooo0?ooo`3oool000000?ooo`000000oooo000000030?oo
o`060000003oool000000000003oool000001@3oool7000000@0oooo00<000000?ooo`3oool01000
00040?ooo`80000000D0oooo000000000000oooo000000030?ooo`050000003oool000000?ooo`00
00000`3oool01`000000oooo0?ooo`3oool000000?ooo`000000103oool00`000000oooo00000003
0?ooo`030000003oool0oooo00@0oooo0P0000000`3oool00000000000080?ooo`<00000103oool2
000000D0oooo00P000000?ooo`3oool000000?ooo`000000oooo000000L0o`003@3oool00100oooo
?P1oOgl02@000000oooo0?ooo`3oool000000?ooo`000000oooo000000040?ooo`070000003oool0
oooo0?ooo`000000oooo000000050?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
0`0000060?ooo`050000003oool0oooo0?ooo`0000001P3oool00`000000oooo000000030?ooo`09
0000003oool0oooo0?ooo`000000oooo0000003oool0000000<0oooo0P0000030?ooo`030000003o
ool0000000D0oooo00@000000?ooo`3oool000001@3oool00`000000oooo00000002000000H0oooo
00@000000?ooo`3oool0oooo0P0000030?ooo`050000003oool000000?ooo`0000000`3oool02@00
0000oooo0?ooo`3oool000000?ooo`000000oooo000000040?ooo`8000000P3oool00`000000oooo
000000040?ooo`<000000P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<00000
103oool00`000000oooo000000020?ooo`800000103oool01@000000oooo0000003oool0000000<0
oooo00T000000?ooo`3oool0oooo0000003oool000000?ooo`0000000`3oool2000000<0oooo00<0
00000?ooo`000000103oool3000000030?ooo`000000oooo00@0oooo00<000000?ooo`3oool00`00
00030?ooo`030000003oool0000000<0oooo0P0000030?ooo`050000003oool000000?ooo`000000
0`3oool02@000000oooo0?ooo`3oool000000?ooo`000000oooo000000040?ooo`8000000P3oool0
0`000000oooo000000040?ooo`<000000P3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo00<00000103oool00`000000oooo000000030?ooo`030000003oool0oooo0080oooo00D00000
0?ooo`000000oooo000000030?ooo`090000003oool0oooo0?ooo`000000oooo0000003oool00000
00@0oooo00L000000?ooo`3oool0oooo0000003oool0000000@0oooo0`0000020?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool00`0000040?ooo`030000003oool000000080oooo0P00
00040?ooo`050000003oool000000?ooo`0000000`3oool02@000000oooo0?ooo`3oool000000?oo
o`000000oooo000000030?ooo`8000000`3oool00`000000oooo000000030?ooo`<000000P3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0000000800000103oool00`000000oooo00000003
0?ooo`8000000`3oool01@000000oooo0000003oool0000000<0oooo00T000000?ooo`3oool0oooo
0000003oool000000?ooo`000000103oool200000080oooo00<000000?ooo`3oool0103oool30000
0080oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0000000D0oooo00<00000
0?ooo`0000000P3oool2000000@0oooo00D000000?ooo`000000oooo000000030?ooo`070000003o
ool0oooo0?ooo`000000oooo000000050?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool0103oool3000000030?ooo`000000oooo00L0oooo00<000000?ooo`3oool00`3oool00`000000
oooo000000040?ooo`090000003oool0oooo0?ooo`000000oooo0000003oool0000000L0o`003@3o
ool00100oooo?P1oOgl00`000000oooo0?ooo`020?ooo`050000003oool000000?ooo`000000103o
ool010000000oooo0?ooo`0000020?ooo`8000000`3oool3000000D0oooo00<000000?ooo`3oool0
0P3oool010000000oooo0000000000040?ooo`060000003oool0oooo0000003oool00000103oool0
0`000000oooo000000040?ooo`050000003oool0oooo0?ooo`0000000P3oool010000000oooo0000
003oool300000080oooo00@000000?ooo`3oool0oooo0P0000030?ooo`<0000000<0oooo0000003o
ool00P3oool00`000000oooo00000002000000040?ooo`0000000000000000@0oooo00<000000?oo
o`3oool00`000000103oool000000?ooo`0000020?ooo`050000003oool0oooo0?ooo`000000103o
ool01@000000oooo0000003oool000000080oooo00<000000?ooo`0000000P3oool00`000000oooo
0?ooo`04000000040?ooo`000000000000000080oooo00@000000?ooo`3oool000000P3oool30000
00030?ooo`0000000000008000000P3oool01P000000oooo0?ooo`000000oooo00000080oooo00D0
00000?ooo`000000oooo000000040?ooo`050000003oool0oooo0?ooo`0000000P3oool010000000
oooo0000003oool300000080oooo00@000000?ooo`3oool0oooo100000001P3oool0000000000000
0000oooo000000<0oooo00<000000?ooo`0000000P0000020?ooo`<000000`3oool00`000000oooo
0?ooo`03000000040?ooo`000000oooo00000080oooo00D000000?ooo`3oool0oooo000000040?oo
o`050000003oool000000?ooo`0000000P3oool300000080oooo00<000000?ooo`3oool010000000
0`3oool000000?ooo`02000000050?ooo`000000oooo0?ooo`0000000P3oool3000000030?ooo`00
00000000008000000P3oool01@000000oooo0?ooo`000000oooo0080000000H0oooo0000003oool0
00000?ooo`0000040?ooo`030000003oool0oooo0080oooo00H000000?ooo`000000oooo0000003o
ool2000000050?ooo`000000oooo0?ooo`0000000P3oool4000000040?ooo`000000000000000080
oooo00D000000?ooo`3oool000000?ooo`02000000030?ooo`000000oooo00@000000P3oool00`00
0000oooo0?ooo`0300000080oooo00D000000?ooo`000000oooo000000040?ooo`050000003oool0
oooo0?ooo`0000000P3oool010000000oooo0000003oool300000080oooo00@000000?ooo`3oool0
oooo0`0000020?ooo`<0000000<0oooo0000003oool00P3oool00`000000oooo0000000200000003
0?ooo`0000000000008000000`3oool00`000000oooo0?ooo`03000000040?ooo`000000oooo0000
0080oooo00D000000?ooo`3oool0oooo000000040?ooo`050000003oool000000?ooo`0000000P3o
ool00`000000oooo000000020?ooo`030000003oool0oooo0080oooo0P000000103oool000000000
000000020?ooo`040000003oool0oooo00000080oooo0`0000030?ooo`8000000P3oool01P000000
oooo0?ooo`000000oooo00000080oooo00D000000?ooo`000000oooo000000040?ooo`050000003o
ool0oooo0?ooo`0000000P3oool01`000000oooo0?ooo`3oool000000?ooo`0000000P3oool00`00
0000oooo0?ooo`020?ooo`<0000000<0oooo0000003oool00P3oool00`000000oooo0?ooo`030?oo
o`<000000`3oool2000000<0oooo00@000000?ooo`3oool000000`3oool00`000000oooo00000002
0?ooo`030000003o0000o`0000D0o`003@3oool00100oooo?P1oOgl00`000000oooo0?ooo`020?oo
o`030000003oool000000080oooo00<000000?ooo`3oool00P3oool2000000D0oooo00H000000?oo
o`000000oooo0000003oool200000080oooo00<000000?ooo`3oool00P3oool00`000000oooo0000
00020?ooo`<000000P3oool200000080oooo00<000000?ooo`3oool00P3oool00`000000oooo0000
00040?ooo`030000003oool0oooo0080oooo00<000000?ooo`0000000P3oool200000080oooo00<0
00000?ooo`0000001@3oool010000000oooo0000000000020?ooo`<0000000@0oooo000000000000
00000P3oool2000000<0oooo0`000000103oool000000?ooo`0000020?ooo`8000000P3oool00`00
0000oooo000000040?ooo`030000003oool0oooo0080oooo00<000000?ooo`0000000P3oool30000
0080oooo0P0000020?ooo`@0000000D0oooo0000003oool000000?ooo`02000000040?ooo`000000
00000?ooo`80000000D0oooo0000003oool000000?ooo`0400000080oooo0P0000020?ooo`<00000
0P3oool00`000000oooo000000040?ooo`030000003oool0oooo0080oooo00<000000?ooo`000000
0P3oool200000080oooo00@000000?ooo`000000oooo0`0000000`3oool000000?ooo`0200000080
oooo0`000000103oool000000000000000020?ooo`80000000<0oooo0000003oool00`000000103o
ool000000?ooo`0000020?ooo`8000000P3oool00`000000oooo000000040?ooo`030000003oool0
oooo0080oooo00<000000?ooo`0000000P3oool300000080oooo0P0000020?ooo`@0000000@0oooo
0000003oool000000P3oool4000000080?ooo`00000000000?ooo`000000oooo0000003oool40000
0080oooo0P0000030?ooo`8000000P3oool00`000000oooo000000040?ooo`030000003oool0oooo
0080oooo00<000000?ooo`0000000P3oool2000000<0oooo0P0000020?ooo`@0000000D0oooo0000
003oool000000?ooo`02000000030?ooo`0000000000008000000P3oool010000000oooo0000003o
ool400000080oooo0P0000020?ooo`<000000P3oool00`000000oooo000000040?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`0000000P3oool200000080oooo00@000000?ooo`000000oooo
0`0000000`3oool000000?ooo`0200000080oooo0`000000103oool000000000000000020?ooo`80
000000<0oooo0000003oool00`000000103oool000000?ooo`0000020?ooo`8000000P3oool00`00
0000oooo000000040?ooo`030000003oool0oooo0080oooo00<000000?ooo`0000000P3oool30000
0080oooo0P0000020?ooo`<000000P3oool010000000oooo0000003oool2000000040?ooo`000000
00000?ooo`80000000H0oooo0000003oool000000?ooo`0000050?ooo`8000000P3oool300000080
oooo00<000000?ooo`000000103oool00`000000oooo0?ooo`020?ooo`030000003oool0000000<0
oooo00L000000?ooo`3oool000000?ooo`000000oooo00<000000`3oool2000000@0oooo00<00000
0?ooo`3oool00P0000020?ooo`80000000<0oooo0000003oool0103oool00`000000oooo00000003
0?ooo`060000003oool0oooo0000003oool000002@3o000<0?ooo`00403oooln07moO`030000003o
ool0oooo0080oooo00H000000?ooo`3oool000000?ooo`0000050?ooo`030000003oool0oooo00@0
oooo0P0000000`3oool000000?ooo`020?ooo`<00000103oool00`000000oooo000000050?ooo`<0
0000103oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`03000000@0oooo0P0000060?ooo`80000000<0oooo0000
003oool00P3oool3000000<0oooo00<000000?ooo`0000001P3oool3000000@0oooo0`0000020?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`040000
00@0oooo0`0000040?ooo`80000000<0oooo0000003oool00P3oool4000000<0oooo00@000000?oo
o`0000000000103oool3000000@0oooo100000020?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`03000000@0oooo0`0000050?ooo`80000000<0oooo
0000003oool00P3oool3000000<0oooo00@000000?ooo`00000000001@3oool3000000@0oooo0`00
00020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`04000000@0oooo0`0000040?ooo`80000000<0oooo0000003oool00`3oool3000000<0oooo00@0
00000?ooo`0000000000103oool3000000@0oooo100000020?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`04000000@0oooo0`0000040?ooo`800000
00<0oooo0000003oool00P3oool3000000@0oooo00@000000?ooo`0000000000103oool3000000@0
oooo100000020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`03000000@0oooo0`0000050?ooo`80000000<0oooo0000003oool00P3oool3000000<0
oooo00@000000?ooo`00000000001@3oool3000000@0oooo0`0000020?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`04000000@0oooo0`0000050?oo
o`030000003oool0000000<0oooo100000030?ooo`040000003oool00000000000H0oooo00<00000
0?ooo`3oool00P3oool400000080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`02
0?ooo`060000003oool0oooo0000003oool00000103oool3000000H0oooo00<000000?ooo`000000
0`3oool3000000<0oooo00@000000?ooo`00000000001P3oool2000000@0oooo00<000000?ooo`00
00000P3oool00`000000o`000?l000070?l000`0oooo000@0?oooch0Ogmo00<000000?ooo`3oool0
0`3oool00`000000oooo000000020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
103oool010000000oooo0000000000040?ooo`<000000`3oool010000000oooo0?ooo`0000060?oo
o`@0000000L0oooo0000003oool0oooo0000003oool0000000D0oooo00<000000?ooo`3oool00P3o
ool01@000000oooo000000000000oooo008000000`3oool2000000H0oooo100000020?ooo`D00000
0P3oool010000000oooo0?ooo`0000060?ooo`L0000000D0oooo000000000000oooo000000040?oo
o`030000003oool0oooo00<0oooo0`0000020?ooo`030000003oool0000000<000001P3oool01000
0000oooo0000000000030?ooo`@000000`3oool2000000030?ooo`000000oooo00D0oooo10000000
103oool000000?ooo`3oool3000000D0oooo00<000000?ooo`3oool00P3oool01@000000oooo0000
00000000oooo00L000001P3oool010000000oooo0000000000020?ooo`D000000P3oool4000000H0
oooo1`0000001@3oool000000000003oool0000000@0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo000000020?ooo`030000003oool0000000<000001P3oool010000000oooo000000000003
0?ooo`@000000`3oool2000000030?ooo`000000oooo00D0oooo10000000103oool000000000003o
ool3000000D0oooo00<000000?ooo`3oool00`3oool3000000040?ooo`00000000000?ooo`@00000
1P3oool010000000oooo0000000000030?ooo`@000000`3oool2000000030?ooo`000000oooo00D0
oooo100000001`3oool000000?ooo`3oool000000?ooo`0000001@3oool00`000000oooo0?ooo`02
0?ooo`050000003oool000000000003oool01`0000060?ooo`@000000P3oool500000080oooo0P00
00000`3oool000000?ooo`050?ooo`L0000000D0oooo000000000000oooo000000040?ooo`030000
003oool0oooo00<0oooo0`0000020?ooo`030000003oool0000000<000001P3oool010000000oooo
0?ooo`0000030?ooo`@000000`3oool2000000030?ooo`000000oooo00D0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`03000000D0oooo00<000000?ooo`3oool00P3oool01`000000
oooo0?ooo`000000oooo0000003oool01@0000060?ooo`040000003oool0oooo00000080oooo0`00
00040?ooo`@000001P3oool2000000<0oooo00@000000?ooo`3oool000000P3oool00`000000o`00
0?l000070?l000`0oooo000@0?oooch0Ogmo00<000000?ooo`3oool00`3oool010000000oooo0?oo
o`0000020?ooo`060000003oool0oooo0000003oool000001@3oool00`000000oooo0?ooo`020000
0080oooo00@000000?ooo`3oool0oooo0`0000030?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`0000000P3oool400000080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`02
0?ooo`8000000P3oool010000000oooo0?ooo`0000020?ooo`030000003oool0000000D0oooo00<0
00000?ooo`3oool00`0000001@3oool000000?ooo`000000oooo00<000000P3oool00`000000oooo
0?ooo`030?ooo`030000003oool000000080oooo100000020?ooo`800000103oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo00@000000P3oool00`000000oooo000000050?ooo`030000
003oool0oooo00D000000P3oool500000080oooo00<000000?ooo`3oool00`3oool00`000000oooo
000000020?ooo`@000000P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo
0P0000020?ooo`@000000P3oool00`000000oooo000000050?ooo`030000003oool0oooo00<00000
00D0oooo0000003oool000000?ooo`0300000080oooo00<000000?ooo`3oool00`3oool00`000000
oooo000000020?ooo`@000000P3oool2000000@0oooo00<000000?ooo`3oool00`3oool200000003
0?ooo`0000000000008000000P3oool00`000000oooo000000050?ooo`030000003oool0oooo00@0
000000<0oooo0000003oool01@0000020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`00
00000P3oool400000080oooo0P0000040?ooo`030000003oool0oooo0080oooo0P0000020?ooo`@0
00000P3oool00`000000oooo000000050?ooo`030000003oool0oooo00D0000000<0oooo0000003o
ool0100000020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`0000000P3oool400000003
0?ooo`000000000000D0oooo00<000000?ooo`3oool00P3oool200000080oooo100000020?ooo`03
0000003oool0000000D0oooo00<000000?ooo`3oool00`0000001@3oool000000?ooo`000000oooo
00<000000P3oool00`000000oooo0?ooo`030?ooo`030000003oool000000080oooo100000020?oo
o`800000103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@000000P3oool00`00
0000oooo000000050?ooo`040000003oool0oooo0?ooo`@000000P3oool500000080oooo00<00000
0?ooo`3oool00`3oool00`000000oooo000000020?ooo`040000003oool0000000000080oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<000000`3o
ool00`000000oooo000000050?ooo`030000003oool0oooo00<000000`3oool01@000000oooo0?oo
o`3oool000000080oooo00<000000?ooo`3oool00`3oool00`000000oooo000000020?ooo`040000
003oool0oooo00000080oooo00<000000?ooo`3o0000203o000<0?ooo`00403oooln07moO`030000
003oool0oooo00<0oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?oo
o`050000003oool0oooo0?ooo`000000103oool2000000030?ooo`000000oooo00@0oooo0P000003
0?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`030?ooo`@000001@3o
ool020000000oooo0?ooo`3oool000000?ooo`000000oooo0P0000020?ooo`040000003oool0oooo
00000080oooo00D000000?ooo`3oool0oooo000000020?ooo`@0000000@0oooo0000003oool00000
0P3oool300000080oooo00D000000?ooo`3oool0oooo000000020?ooo`040000003oool0oooo0000
0080oooo100000000`3oool000000?ooo`020?ooo`040000003oool0oooo0?ooo`H000000P3oool0
10000000oooo0?ooo`0000020?ooo`050000003oool0oooo0?ooo`0000000`3oool3000000060?oo
o`000000oooo0?ooo`000000oooo0`0000030?ooo`050000003oool0oooo0?ooo`0000000P3oool0
10000000oooo0?ooo`0000020?ooo`H000000`3oool01P000000oooo0?ooo`3oool000000?ooo`@0
00000P3oool010000000oooo0?ooo`0000020?ooo`050000003oool0oooo0?ooo`0000000P3oool4
000000050?ooo`000000oooo0000003oool0100000020?ooo`050000003oool0oooo0?ooo`000000
0P3oool010000000oooo0?ooo`0000020?ooo`@0000000<0oooo0000003oool00P3oool00`000000
oooo0?ooo`020?ooo`D000000P3oool010000000oooo0?ooo`0000020?ooo`050000003oool0oooo
0?ooo`0000000`3oool3000000060?ooo`000000oooo0?ooo`000000oooo0`0000030?ooo`050000
003oool0oooo0?ooo`0000000P3oool010000000oooo0?ooo`0000020?ooo`@0000000<0oooo0000
003oool00P3oool01P000000oooo0?ooo`3oool000000?ooo`@000000P3oool010000000oooo0?oo
o`0000020?ooo`050000003oool0oooo0?ooo`0000000`3oool3000000060?ooo`000000oooo0?oo
o`000000oooo0`0000030?ooo`050000003oool0oooo0?ooo`0000000P3oool010000000oooo0?oo
o`0000020?ooo`D00000103oool01P000000oooo0?ooo`3oool000000?ooo`@000000P3oool01000
0000oooo0?ooo`0000020?ooo`050000003oool0oooo0?ooo`0000000P3oool4000000050?ooo`00
0000oooo0000003oool0100000020?ooo`050000003oool0oooo0?ooo`0000000P3oool010000000
oooo0?ooo`0000020?ooo`@0000000<0oooo0000003oool00P3oool010000000oooo0?ooo`3oool6
00000080oooo00@000000?ooo`3oool000000P3oool01@000000oooo0?ooo`3oool0000000<0oooo
0P0000020?ooo`050000003oool0oooo0000003oool00`0000030?ooo`050000003oool0oooo0?oo
o`0000000P3oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo00<000000`3oool0
0`000000oooo0?ooo`030?ooo`@000001@3oool010000000oooo0?ooo`0000030?ooo`030000003o
ool0oooo00<00000103oool010000000oooo0000000000040?ooo`050000003oool0oooo0?ooo`00
00000P3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo000000/0o`002`3oool0
0100oooo?P1oOgl00`000000oooo0?ooo`040?ooo`040000003oool0oooo00000080oooo00<00000
0?ooo`0000000`3oool010000000oooo0?ooo`0000040?ooo`030000003oool0000000H0oooo00H0
00000?ooo`00000000000?ooo`0000020?ooo`050000003oool0oooo0?ooo`000000103oool20000
00030?ooo`0000000000008000000`3oool010000000oooo0000000000020?ooo`050000003oool0
00000?ooo`0000000P3oool2000000@0oooo00<000000?ooo`3oool00`0000020?ooo`030000003o
ool0000000<0oooo00<000000?ooo`0000000P3oool300000080oooo00<000000?ooo`3oool00P3o
ool200000080oooo00@000000?ooo`000000oooo1@000000103oool000000?ooo`3oool500000003
0?ooo`00000000000080oooo00<000000?ooo`0000000`3oool01@000000oooo0?ooo`000000oooo
0080000000@0oooo0000003oool00000103oool010000000oooo0000003oool2000000050?ooo`00
0000oooo0?ooo`0000000`3oool00`000000oooo000000020?ooo`80000000<0oooo000000000000
0`0000020?ooo`030000003oool0000000@0000000@0oooo0000003oool000000P3oool2000000@0
oooo00<000000?ooo`3oool00`0000020?ooo`030000003oool0000000<0oooo00<000000?ooo`00
00000P3oool300000080oooo00<000000?ooo`3oool00P3oool200000080oooo00@000000?ooo`00
0000oooo1@000000103oool000000?ooo`3oool5000000030?ooo`00000000000080oooo00<00000
0?ooo`0000000`3oool01@000000oooo0?ooo`000000oooo0080000000@0oooo0000003oool00000
103oool010000000oooo0000003oool2000000050?ooo`000000oooo0?ooo`0000000`3oool00`00
0000oooo000000020?ooo`030000003oool0000000H0000000<0oooo0000003oool01`0000001`3o
ool000000?ooo`3oool000000?ooo`0000000`3oool01@000000oooo0?ooo`000000oooo00800000
00@0oooo0000003oool00000103oool010000000oooo0000003oool2000000050?ooo`000000oooo
0?ooo`0000000`3oool00`000000oooo000000020?ooo`80000000<0oooo0000000000000`000002
0?ooo`030000003oool0000000@0000000@0oooo0000003oool000000P3oool2000000@0oooo00<0
00000?ooo`3oool00`0000020?ooo`030000003oool0000000<0oooo00<000000?ooo`0000000P3o
ool300000080oooo00<000000?ooo`3oool00P3oool200000080oooo00@000000?ooo`000000oooo
1@000000103oool000000?ooo`3oool5000000030?ooo`00000000000080oooo00<000000?ooo`00
00000`3oool01@000000oooo0?ooo`000000oooo0080000000@0oooo0000003oool00000103oool0
10000000oooo0000003oool2000000050?ooo`000000oooo0?ooo`0000000`3oool00`000000oooo
000000020?ooo`80000000<0oooo0000003oool00P3oool010000000oooo0?ooo`0000030?ooo`<0
000000@0oooo0000003oool000000`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
00<000000P3oool00`000000oooo0?ooo`030?ooo`030000003oool0000000@0oooo00@000000?oo
o`3oool00000103oool200000080oooo00D000000?ooo`3oool0oooo0000000;0?l000/0oooo000@
0?oooch0Ogmo00<000000?ooo`3oool0103oool010000000oooo0?ooo`0000030?ooo`030000003o
ool0oooo00<0oooo0P0000060?ooo`040000003oool00000000000<0oooo00<000000?ooo`3oool0
0P3oool4000000D0oooo00H000000?ooo`3oool0oooo0000003oool2000000<0oooo1@0000050?oo
o`040000003oool0oooo000000<0oooo00<000000?ooo`3oool00`3oool3000000@0oooo0P000000
0`3oool00000000000020?ooo`800000103oool3000000D0oooo00D000000?ooo`3oool0oooo0000
00020?ooo`040000003oool0oooo0?ooo`L000000`3oool2000000030?ooo`000000oooo0080oooo
00<000000?ooo`3oool00`3oool4000000@0oooo00<000000?ooo`0000000`0000000`3oool00000
0?ooo`030?ooo`@000001@3oool01P000000oooo0?ooo`3oool000000?ooo`8000000`3oool70000
00<0oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`030?ooo`<00000103oool2
000000050?ooo`00000000000000003oool00P0000040?ooo`<000001@3oool01@000000oooo0?oo
o`3oool000000080oooo00<000000?ooo`3oool00P3oool6000000<0oooo0P0000000`3oool00000
0?ooo`020?ooo`030000003oool0oooo00<0oooo100000040?ooo`H0000000<0oooo0000003oool0
0`3oool4000000D0oooo00H000000?ooo`3oool0oooo0000003oool2000000<0oooo1`0000030?oo
o`80000000<0oooo0000003oool00P3oool00`000000oooo0?ooo`030?ooo`@00000103oool00`00
0000oooo00000005000000@0oooo100000050?ooo`060000003oool0oooo0?ooo`000000oooo0P00
00030?ooo`H00000103oool010000000oooo0?ooo`0000030?ooo`030000003oool0oooo00<0oooo
0`0000040?ooo`80000000D0oooo00000000000000000?ooo`02000000@0oooo0`0000050?ooo`05
0000003oool0oooo0?ooo`0000000P3oool010000000oooo0?ooo`3oool7000000<0oooo0P000000
0`3oool000000?ooo`020?ooo`030000003oool0oooo00<0oooo100000040?ooo`040000003oool0
oooo0?ooo`80000000<0oooo0000003oool00`3oool4000000D0oooo00H000000?ooo`3oool0oooo
0000003oool2000000@0oooo00<000000?ooo`0000000`0000030?ooo`040000003oool0oooo0000
00<0oooo00<000000?ooo`3oool00`3oool3000000@0oooo00@000000?ooo`3oool0oooo0P000000
0`3oool00000000000050?ooo`8000001@3oool01@000000oooo0?ooo`3oool000000080oooo00<0
00000?ooo`3o00002P3o000;0?ooo`00403oooln07moO`030000003oool0oooo00@0oooo00D00000
0?ooo`3oool0oooo000000020?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103o
ool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool0103oool2000000D0oooo
00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`030?ooo`@000000`3oool2000000<0
oooo00@000000?ooo`3oool00000103oool3000000H0oooo00L000000?ooo`3oool0oooo0000003o
ool0000000H0oooo0`0000040?ooo`040000003oool0oooo000000<0oooo0P0000030?ooo`D00000
103oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool00`3oool2000000H0
oooo00<000000?ooo`3oool00P0000020?ooo`030000003oool0oooo00@0oooo0P0000050?ooo`04
0000003oool0oooo000000<0oooo00<000000?ooo`3oool00P3oool5000000<0oooo0P0000030?oo
o`040000003oool0oooo000000@0oooo0`0000060?ooo`070000003oool000000?ooo`000000oooo
000000060?ooo`<00000103oool010000000oooo0?ooo`0000030?ooo`8000000`3oool6000000<0
oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo00<0oooo0P0000060?oo
o`030000003oool0oooo008000000P3oool00`000000oooo0?ooo`040?ooo`8000001@3oool01000
0000oooo0?ooo`0000030?ooo`030000003oool0oooo0080oooo1@0000040?ooo`050000003oool0
oooo0?ooo`0000000P3oool00`000000oooo0?ooo`030?ooo`8000001P3oool00`000000oooo0?oo
o`0200000080oooo00<000000?ooo`3oool0103oool2000000D0oooo00@000000?ooo`3oool00000
0`3oool010000000oooo0?ooo`3oool6000000<0oooo0P0000030?ooo`040000003oool0oooo0000
00@0oooo0`0000060?ooo`070000003oool000000?ooo`000000oooo000000060?ooo`<00000103o
ool010000000oooo0?ooo`0000030?ooo`8000000`3oool5000000@0oooo00D000000?ooo`3oool0
oooo000000020?ooo`030000003oool0oooo00<0oooo0P0000060?ooo`040000003oool0oooo0000
00<0oooo00<000000?ooo`3oool0103oool2000000D0oooo00@000000?ooo`3oool000000`3oool0
0`000000oooo0?ooo`020?ooo`<000001@3oool2000000<0oooo00@000000?ooo`3oool00000103o
ool3000000H0oooo00<000000?ooo`0000000`3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00@0oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?l0000:0?l000/0oooo
000@0?oooch0Ogmo00<000000?ooo`3oool01@3oool010000000oooo0?ooo`0000020?ooo`800000
1@3oool2000000@0oooo0P0000040?ooo`<000001@3oool2000000030?ooo`000000000000<0oooo
00@000000?ooo`3oool000000P3oool2000000@0oooo00<000000?ooo`0000000P3oool200000003
0?ooo`000000000000<0oooo00H000000?ooo`000000oooo0000003oool2000000040?ooo`000000
oooo000000@0oooo0P0000040?ooo`<00000103oool010000000oooo0000003oool2000000060?oo
o`000000oooo0000003oool000000`3oool2000000040?ooo`00000000000?ooo`80000000<0oooo
0000000000000P0000000`3oool00000000000020?ooo`030000003oool0oooo008000000P3oool2
000000030?ooo`000000000000@0oooo100000020?ooo`@00000103oool2000000030?ooo`000000
00000080oooo0P0000020?ooo`030000003oool0oooo0080000000<0oooo0000000000000P000000
103oool000000000003oool2000000030?ooo`000000000000<0oooo00H000000?ooo`000000oooo
0000003oool2000000040?ooo`000000oooo000000@0oooo0`0000030?ooo`<00000103oool01000
0000oooo0000003oool2000000060?ooo`000000oooo0000003oool000000`3oool2000000040?oo
o`00000000000?ooo`80000000<0oooo0000003oool00P0000000`3oool00000000000020?ooo`03
0000003oool0oooo008000000P3oool2000000030?ooo`000000000000@0oooo100000020?ooo`@0
0000103oool2000000030?ooo`00000000000080oooo0P0000020?ooo`070000003oool0oooo0000
003oool000000?ooo`03000000030?ooo`000000oooo00<0000000@0oooo0000003oool000000P3o
ool00`000000oooo0?ooo`0200000080oooo0P0000000`3oool00000000000040?ooo`@000000P3o
ool4000000@0oooo0P0000000`3oool00000000000020?ooo`8000000P3oool00`000000oooo0?oo
o`02000000060?ooo`00000000000?ooo`000000oooo0P000000103oool000000000003oool20000
00<0oooo00H000000?ooo`000000oooo0000003oool2000000040?ooo`000000oooo000000@0oooo
0`0000030?ooo`<00000103oool010000000oooo0000003oool2000000060?ooo`000000oooo0000
003oool000000`3oool2000000040?ooo`00000000000?ooo`80000000<0oooo0000000000000P00
00000`3oool00000000000020?ooo`030000003oool0oooo008000000P3oool2000000030?ooo`00
0000000000@0oooo100000040?ooo`800000103oool2000000030?ooo`00000000000080oooo0P00
00020?ooo`030000003oool0oooo0080000000@0oooo00000000000000000P3oool2000000@0oooo
0P0000030?ooo`030000003oool0000000<0oooo0P000000103oool000000?ooo`0000050?ooo`80
0000103oool2000000@0oooo00<000000?ooo`000000103oool01@000000oooo0000003oool00000
00<0oooo00<000000?l0003o00002`3o000:0?ooo`00403oooln07moO`030000003oool0oooo00D0
oooo00@000000?ooo`3oool0oooo0P0000020?ooo`050000003oool0oooo0?ooo`0000000P3oool0
10000000oooo0?ooo`0000020?ooo`030000003oool0oooo0080oooo0P0000040?ooo`040000003o
ool0oooo00000080oooo0P0000020?ooo`8000000`3oool00`000000oooo000000020?ooo`040000
003oool0oooo000000@0oooo100000030?ooo`80000000<0oooo0000000000000`3oool010000000
oooo0?ooo`0000020?ooo`030000003oool0000000D0oooo0`0000020?ooo`040000003oool0oooo
000000<0oooo0P0000000`3oool00000000000030?ooo`@0000000D0oooo000000000000oooo0000
00020?ooo`030000003oool0oooo00<000000`3oool200000080oooo0P0000020?ooo`040000003o
ool0oooo00000080oooo00@000000?ooo`0000000000103oool2000000050?ooo`000000oooo0?oo
o`0000000P3oool00`000000oooo0?ooo`0200000080oooo0P0000030?ooo`<000000P3oool01@00
0000oooo0?ooo`000000oooo0080000000<0oooo0000000000000P0000030?ooo`80000000<0oooo
0000000000000`3oool010000000oooo0?ooo`0000020?ooo`<000001@3oool300000080oooo00@0
00000?ooo`3oool000000`3oool2000000030?ooo`000000000000<0oooo100000020?ooo`030000
003oool000000080oooo00<000000?ooo`3oool00`0000030?ooo`8000000P3oool200000080oooo
00@000000?ooo`3oool000000`3oool3000000@0oooo0P0000001@3oool000000?ooo`3oool00000
0080oooo00<000000?ooo`3oool00P0000020?ooo`8000000`3oool4000000050?ooo`000000oooo
0?ooo`0000000P3oool00`000000oooo00000003000000<0oooo0P0000020?ooo`8000000P3oool0
10000000oooo0?ooo`0000020?ooo`040000003oool00000000000@0oooo0`0000030?ooo`040000
003oool0oooo00000080oooo0P0000020?ooo`8000000`3oool300000080oooo00H000000?ooo`3o
ool000000?ooo`0000020?ooo`@000000`3oool2000000030?ooo`000000000000<0oooo00@00000
0?ooo`3oool000000P3oool3000000D0oooo0`0000020?ooo`040000003oool0oooo000000<0oooo
0P0000000`3oool00000000000030?ooo`@0000000D0oooo000000000000oooo000000020?ooo`03
0000003oool0oooo00<000000`3oool200000080oooo0P0000020?ooo`040000003oool0oooo0000
0080oooo00@000000?ooo`0000000000103oool010000000oooo0?ooo`0000020?ooo`040000003o
ool0oooo00000080oooo0P0000020?ooo`8000000`3oool3000000D0oooo00H000000?ooo`000000
00000?ooo`0000020?ooo`040000003oool0oooo0?ooo`80000000<0oooo0000000000000`3oool0
10000000oooo0?ooo`0000030?ooo`8000001@3oool00`000000oooo000000020?ooo`040000003o
ool0oooo000000<0oooo00<000000?ooo`3oool00P0000030?ooo`030000003oool0o`0000`0o`00
2P3oool00100oooo?P1oOgl00`000000oooo0?ooo`050?ooo`040000003oool0oooo0?ooo`800000
0P3oool01@000000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`0000000P3oool00`000000
oooo0?ooo`020?ooo`060000003oool000000000003oool000000`3oool00`000000oooo0?ooo`02
0?ooo`@000000`3oool00`000000oooo0?ooo`02000000<0oooo00D000000?ooo`3oool0oooo0000
00030?ooo`<0000000H0oooo00000000000000000?ooo`0000020?ooo`030000003oool0oooo0080
oooo00<000000?ooo`0000000P3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?oo
o`000000103oool01@000000oooo0?ooo`000000oooo00<0000000@0oooo00000000000000000`3o
ool01@000000oooo0?ooo`3oool0000000<0oooo0P0000020?ooo`T000000`3oool01P000000oooo
0?ooo`3oool000000?ooo`80000000<0oooo0000003oool00`3oool01P000000oooo000000000000
oooo000000<0oooo00@000000?ooo`3oool0oooo2@0000020?ooo`8000000`3oool01@000000oooo
0?ooo`3oool0000000<0oooo0`0000001P3oool00000000000000000oooo00000080oooo00<00000
0?ooo`3oool00P3oool00`000000oooo000000020?ooo`050000003oool0oooo0?ooo`0000000P3o
ool3000000@0oooo00D000000?ooo`3oool000000?ooo`03000000040?ooo`0000000000000000<0
oooo0P0000020?ooo`040000003oool0oooo0?ooo`8000000P3oool9000000<0oooo00H000000?oo
o`3oool0oooo0000003oool2000000030?ooo`000000oooo00<0oooo00H000000?ooo`0000000000
0?ooo`0000030?ooo`040000003oool0oooo0?ooo`D0000000@0oooo00000000000000000P3oool2
000000<0oooo00@000000?ooo`3oool0oooo0P0000020?ooo`<0000000<0oooo0000000000000`00
00030?ooo`060000003oool0oooo0?ooo`000000oooo0P0000000`3oool000000?ooo`030?ooo`06
0000003oool000000000003oool000000`3oool010000000oooo0?ooo`3oool900000080oooo0P00
00030?ooo`030000003oool0oooo008000000`3oool3000000060?ooo`00000000000000003oool0
00000P3oool00`000000oooo0?ooo`020?ooo`<000000P3oool01@000000oooo0?ooo`3oool00000
0080oooo00<000000?ooo`000000103oool01@000000oooo0?ooo`000000oooo00<0000000@0oooo
00000000000000000`3oool01@000000oooo0?ooo`3oool0000000<0oooo0P0000020?ooo`T00000
0`3oool01P000000oooo0?ooo`3oool000000?ooo`80000000<0oooo0000003oool00`3oool01P00
0000oooo0?ooo`000000oooo000000<0oooo00@000000?ooo`3oool0oooo2@0000020?ooo`030000
003oool0oooo0080oooo00D000000?ooo`3oool0oooo000000030?ooo`040000003oool0oooo0?oo
o`<00000103oool00`000000oooo0?ooo`020?ooo`030000003oool000000080oooo00D000000?oo
o`3oool0oooo000000020?ooo`030000003oool0000000@0oooo00@000000?ooo`3oool000000P3o
ool2000000<0oooo00<000000?ooo`3o0000303o000:0?ooo`00403oooln07moO`030000003oool0
oooo00D0oooo00<000000?ooo`3oool00P3oool01`000000oooo0?ooo`3oool000000?ooo`000000
1@3oool01@000000oooo0?ooo`3oool0000000@0oooo00D000000?ooo`3oool0oooo000000050?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool010000000oooo000000000004
0?ooo`050000003oool0oooo0?ooo`0000000`3oool00`000000oooo0?ooo`03000000<0oooo00<0
00000?ooo`0000001@3oool01@000000oooo0?ooo`3oool0000000<0oooo00@000000?ooo`3oool0
oooo0P0000040?ooo`030000003oool0000000<0oooo0`0000020?ooo`030000003oool000000080
00000`3oool00`000000oooo0?ooo`020?ooo`80000000<0oooo0000003oool00P3oool300000080
oooo00<000000?ooo`0000001@3oool01@000000oooo0?ooo`3oool0000000@0oooo00D000000?oo
o`3oool0oooo000000050?ooo`030000003oool000000080oooo0`0000030?ooo`040000003oool0
0000000000@0oooo00@000000?ooo`3oool0oooo0`000000103oool000000?ooo`3oool3000000<0
oooo00<000000?ooo`000000103oool2000000<0oooo00D000000?ooo`3oool0oooo000000030?oo
o`800000103oool00`000000oooo000000030?ooo`<000000P3oool00`000000oooo0?ooo`020000
00<0oooo00<000000?ooo`3oool00P3oool2000000030?ooo`000000oooo0080oooo0`0000020?oo
o`030000003oool0000000D0oooo00D000000?ooo`3oool0oooo000000040?ooo`050000003oool0
oooo0?ooo`0000001@3oool00`000000oooo000000030?ooo`<000000P3oool01@000000oooo0000
003oool0000000<0oooo00T000000?ooo`3oool0oooo0000003oool000000?ooo`0000000P3oool3
000000<0oooo00<000000?ooo`0000001@3oool01@000000oooo0?ooo`3oool0000000@0oooo00D0
00000?ooo`3oool0oooo000000050?ooo`030000003oool000000080oooo0`0000030?ooo`040000
003oool00000000000@0oooo00@000000?ooo`3oool0oooo0P0000020?ooo`030000003oool0oooo
00<000000`3oool00`000000oooo000000040?ooo`8000000`3oool01@000000oooo0?ooo`3oool0
000000<0oooo0P0000040?ooo`030000003oool0000000<0oooo0`0000020?ooo`030000003oool0
0000008000000`3oool00`000000oooo0?ooo`020?ooo`80000000<0oooo0000003oool00P3oool3
00000080oooo00<000000?ooo`0000001@3oool01@000000oooo0?ooo`3oool0000000@0oooo00D0
00000?ooo`3oool0oooo000000050?ooo`030000003oool000000080oooo0`0000030?ooo`040000
003oool0oooo000000@0oooo00@000000?ooo`3oool0oooo0`0000000`3oool000000?ooo`020?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool00P3oool2000000<0oooo00D000000?oo
o`3oool0oooo000000030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`000000103oool0
1P000000oooo0?ooo`3oool000000?ooo`d0o`002P3oool00100oooo?P1oOgl00`000000oooo0?oo
o`060?ooo`030000003oool0oooo008000000`3oool00`000000oooo000000040?ooo`030000003o
ool0000000<0oooo00@000000?ooo`3oool000000`3oool010000000oooo0000000000030?ooo`03
0000003oool0oooo00<0oooo0`000000103oool000000000000000020?ooo`050000003oool0oooo
0?ooo`0000000P3oool00`000000oooo0?ooo`030?ooo`X000001@3oool00`000000oooo00000002
0?ooo`050000003oool0oooo0?ooo`0000000P3oool010000000oooo0000000000040?ooo`X00000
00<0oooo0000003oool00P3oool010000000oooo0?ooo`0000030?ooo`030000003oool0oooo00<0
000000D0oooo00000000000000000?ooo`03000000030?ooo`000000oooo0080oooo0P0000000`3o
ool000000?ooo`020?ooo`040000003oool0oooo000000<0oooo00@000000?ooo`00000000000`3o
ool00`000000oooo00000002000000050?ooo`00000000000000003oool00`0000020?ooo`050000
003oool0oooo0?ooo`0000000P3oool01P000000oooo0?ooo`3oool000000?ooo`X00000103oool2
000000050?ooo`000000oooo0?ooo`0000000`3oool01@000000oooo0?ooo`000000oooo00<00000
0`3oool:000000030?ooo`00000000000080oooo00@000000?ooo`3oool000000`3oool00`000000
oooo0?ooo`03000000050?ooo`00000000000000003oool01@0000030?ooo`@000000`3oool01000
0000oooo0?ooo`0000030?ooo`040000003oool00000000000<0oooo00<000000?ooo`0000002P00
00020?ooo`050000003oool0oooo0?ooo`0000000`3oool00`000000oooo0?ooo`0;000000030?oo
o`000000oooo0080oooo0P0000000`3oool000000?ooo`020?ooo`040000003oool0oooo000000<0
oooo100000030?ooo`D0000000D0oooo00000000000000000?ooo`0300000080oooo00D000000?oo
o`3oool0oooo000000020?ooo`030000003oool0oooo0080000000<0oooo00000000000020000003
0?ooo`<0000000D0oooo0000003oool0oooo000000030?ooo`050000003oool0oooo0000003oool0
0P0000040?ooo`X0000000<0oooo0000003oool00P3oool010000000oooo0?ooo`0000030?ooo`03
0000003oool0oooo00<0000000D0oooo00000000000000000?ooo`03000000030?ooo`000000oooo
0080oooo0P0000000`3oool000000?ooo`020?ooo`040000003oool0oooo000000<0oooo00<00000
0?ooo`000000103oool00`000000oooo00000002000000060?ooo`00000000000000003oool00000
103oool01@000000oooo0?ooo`3oool000000080oooo00H000000?ooo`3oool0oooo0000003oool5
000000@0oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`0000020?ooo`050000003o
ool0oooo0?ooo`0000000P3oool00`000000oooo000000050?ooo`8000000`3oool200000080oooo
00<000000?ooo`3o00003P3o00090?ooo`00403oooln07moO`030000003oool0oooo00H0oooo00H0
00000?ooo`3oool000000?ooo`0000030?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3o
ool000000P3oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo0080oooo00D00000
0?ooo`3oool0oooo000000030?ooo`040000003oool000000?ooo`8000001@3oool01P000000oooo
0?ooo`000000oooo000000D0oooo0P0000020?ooo`8000000`3oool3000000@0oooo00@000000?oo
o`3oool000000P3oool00`000000oooo000000020?ooo`050000003oool0oooo0000003oool00P00
0000103oool000000000000000030?ooo`8000000P3oool2000000D0oooo00<000000?ooo`000000
0P3oool00`000000oooo0?ooo`030?ooo`80000000@0oooo0000003oool000000`3oool200000080
oooo00<000000?ooo`0000000P3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo
00000080oooo00<000000?ooo`0000000P3oool2000000<0oooo00@000000?ooo`000000oooo0P00
00050?ooo`060000003oool0oooo0000003oool000001@3oool200000080oooo0P0000030?ooo`<0
000000D0oooo000000000000oooo000000020?ooo`060000003oool0oooo0000003oool000000P3o
ool010000000oooo0?ooo`0000020?ooo`030000003oool00000008000000`3oool200000080oooo
0P0000050?ooo`030000003oool000000080oooo00<000000?ooo`3oool00`3oool2000000040?oo
o`000000oooo000000<0oooo0`000000103oool000000?ooo`0000020?ooo`040000003oool0oooo
00000080oooo00@000000?ooo`3oool000000P3oool00`000000oooo000000020?ooo`<000000P3o
ool00`000000oooo000000020?ooo`800000103oool010000000oooo0?ooo`0000020?ooo`030000
003oool0oooo0080oooo0P0000020?ooo`030000003oool000000080oooo0`0000020?ooo`030000
003oool000000080oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?oo
o`040000003oool000000?ooo`<000000`3oool010000000oooo0000003oool2000000D0oooo00H0
00000?ooo`3oool000000?ooo`0000050?ooo`8000000P3oool2000000<0oooo0`0000001@3oool0
00000?ooo`3oool000000080oooo00H000000?ooo`3oool000000?ooo`0000020?ooo`050000003o
ool0oooo0000003oool00P000000103oool000000000000000030?ooo`8000000P3oool2000000D0
oooo00<000000?ooo`0000000P3oool00`000000oooo0?ooo`030?ooo`80000000@0oooo0000003o
ool000000`3oool200000080oooo00<000000?ooo`0000000P3oool010000000oooo0?ooo`000002
0?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool00P3oool2000000<0oooo00@0
00000?ooo`000000oooo0P0000050?ooo`060000003oool0oooo0000003oool000001@3oool20000
0080oooo0P0000040?ooo`030000003oool0oooo00800000103oool01P000000oooo0?ooo`000000
oooo00000080oooo00@000000?ooo`3oool000001@3oool00`000000oooo0?ooo`020?ooo`800000
0P3oool00`000000oooo0?l0000>0?l000T0oooo000@0?oooch0Ogmo00<000000?ooo`3oool01P3o
ool01P000000oooo0?ooo`000000oooo000000<0oooo0P0000030?ooo`030000003oool0oooo0080
oooo00<000000?ooo`0000000P3oool00`000000oooo000000060?ooo`040000003oool0oooo0000
00<0oooo00<000000?ooo`0000001@0000030?ooo`060000003oool0oooo0000003oool000000`3o
ool2000000070?ooo`000000oooo0?ooo`000000oooo000000020?ooo`030000003oool0000000@0
0000103oool01`000000oooo0000003oool000000?ooo`000000103oool5000000080?ooo`000000
oooo0?ooo`000000oooo0000003oool2000000030?ooo`000000000000<0oooo00<000000?ooo`00
00000P3oool010000000oooo0?ooo`3oool6000000030?ooo`000000oooo0080oooo1P0000040?oo
o`030000003oool000000080oooo00<000000?ooo`000000103oool6000000<0oooo00<000000?oo
o`0000001@0000030?ooo`060000003oool0oooo0000003oool000000`3oool2000000070?ooo`00
000000000?ooo`000000oooo000000020?ooo`030000003oool0000000@00000103oool01`000000
oooo0000003oool000000?ooo`000000103oool5000000080?ooo`000000oooo0?ooo`000000oooo
0000003oool2000000030?ooo`000000000000<0oooo00<000000?ooo`0000000P3oool010000000
oooo0?ooo`3oool6000000030?ooo`000000oooo0080oooo0P000000103oool00000000000000004
0?ooo`030000003oool000000080oooo00<000000?ooo`000000103oool6000000<0oooo00<00000
0?ooo`0000000`0000000`3oool00000000000030?ooo`050000003oool000000?ooo`0000000`3o
ool2000000030?ooo`00000000000080000000<0oooo0000003oool00P3oool6000000@0oooo00<0
00000?ooo`0000000P3oool00`000000oooo000000040?ooo`<0000000<0oooo0000000000000`3o
ool00`000000oooo00000005000000<0oooo00H000000?ooo`3oool000000?ooo`0000030?ooo`80
000000L0oooo000000000000oooo0000003oool000000080oooo00<000000?ooo`00000010000004
0?ooo`070000003oool000000?ooo`000000oooo000000040?ooo`D0000000P0oooo0000003oool0
oooo0000003oool000000?ooo`80000000<0oooo0000000000000`3oool00`000000oooo00000002
0?ooo`040000003oool0oooo0?ooo`H0000000<0oooo0000003oool00P3oool6000000@0oooo00<0
00000?ooo`0000000P3oool00`000000oooo000000040?ooo`H000000`3oool00`000000oooo0000
00020?ooo`<000000`3oool01P000000oooo0?ooo`000000oooo000000<0oooo0P0000001`3oool0
00000000003oool000000?ooo`0000000P3oool010000000oooo0?ooo`0000070?ooo`070000003o
ool000000?ooo`000000oooo000000040?ooo`070000003oool0oooo0?ooo`000000oooo00000002
0?ooo`030000003oool000000080oooo00<000000?ooo`3o00003P3o00090?ooo`00403oooln07mo
O`030000003oool0oooo00L0oooo0P0000030?ooo`050000003oool000000?ooo`0000000`3oool0
0`000000oooo0?ooo`030?ooo`060000003oool000000000003oool00000203oool2000000040?oo
o`000000oooo00000080oooo0`0000030?ooo`8000000P3oool010000000oooo0000000000020?oo
o`800000103oool200000080oooo00H000000?ooo`3oool000000?ooo`0000030?ooo`<000000`3o
ool2000000030?ooo`000000000000<0oooo0`0000030?ooo`<000000P3oool00`000000oooo0?oo
o`02000000@0oooo0P0000020?ooo`80000000@0oooo0000003oool0oooo0P0000030?ooo`<00000
0P3oool010000000oooo0000003oool200000080oooo0`0000030?ooo`060000003oool000000000
003oool000000`3oool300000080oooo0P000000103oool000000?ooo`0000020?ooo`<000000`3o
ool200000080oooo00@000000?ooo`00000000000P3oool2000000@0oooo0P0000020?ooo`030000
003oool0oooo00<000000`3oool3000000<0oooo0P0000000`3oool00000000000030?ooo`<00000
0`3oool300000080oooo00<000000?ooo`3oool00P0000040?ooo`8000000P3oool2000000040?oo
o`000000oooo0?ooo`8000000`3oool300000080oooo00@000000?ooo`000000oooo0P0000020?oo
o`@000000P3oool01P000000oooo000000000000oooo000000<0oooo0`0000020?ooo`80000000@0
oooo0000003oool000000P3oool3000000@0oooo0P0000001`3oool000000?ooo`000000oooo0000
003oool00P0000040?ooo`<000000P3oool010000000oooo0000003oool200000080oooo0`000003
0?ooo`060000003oool000000000003oool000000P3oool400000080oooo0P000000103oool00000
0?ooo`0000020?ooo`<000000`3oool200000080oooo00@000000?ooo`00000000000P3oool20000
00@0oooo0P0000020?ooo`030000003oool0oooo00<000000`3oool3000000<0oooo0P0000000`3o
ool00000000000030?ooo`<000000`3oool300000080oooo00<000000?ooo`3oool00P0000040?oo
o`8000000P3oool2000000040?ooo`000000oooo0?ooo`8000000`3oool300000080oooo00@00000
0?ooo`000000oooo0P0000020?ooo`<000000`3oool01P000000oooo000000000000oooo000000<0
oooo0`0000030?ooo`050000003oool000000?ooo`0000000`3oool2000000<0oooo0P0000020?oo
o`040000003oool0000000000080oooo0P0000040?ooo`8000000P3oool00`000000oooo0?ooo`03
000000T0oooo0P0000000`3oool00000000000050?ooo`070000003oool0oooo0?ooo`000000oooo
000000020?ooo`030000003oool0oooo008000000P3oool?0?l000T0oooo000@0?oooch0Ogmo00<0
00000?ooo`3oool01`3oool2000000<0oooo00<000000?ooo`0000000P3oool00`000000oooo0000
00070?ooo`@000002`3oool2000000050?ooo`00000000000000003oool00P0000050?ooo`800000
00@0oooo000000000000oooo0P0000060?ooo`8000000`3oool2000000<0oooo00<000000?ooo`00
00000`3oool3000000050?ooo`00000000000000003oool00`0000030?ooo`030000003oool00000
0080oooo0`0000000`3oool0000000000002000000H0oooo0P000000103oool000000000003oool2
000000D0oooo0P0000001@3oool00000000000000000oooo0080000000@0oooo0000003oool00000
0`3oool3000000030?ooo`00000000000080000000@0oooo00000000000000000`3oool010000000
oooo0000003oool2000000050?ooo`00000000000000003oool00P0000050?ooo`80000000@0oooo
000000000000oooo0P0000060?ooo`@0000000@0oooo00000000000000000P3oool00`000000oooo
000000030?ooo`<0000000D0oooo00000000000000000?ooo`03000000<0oooo00<000000?ooo`00
00000P3oool3000000030?ooo`0000000000008000001P3oool2000000040?ooo`00000000000?oo
o`8000001@3oool2000000050?ooo`00000000000000003oool00P000000103oool000000?ooo`00
00040?ooo`L0000000@0oooo00000000000000000`3oool010000000oooo0000003oool200000005
0?ooo`00000000000000003oool00P0000060?ooo`L000001P3oool2000000050?ooo`0000000000
0000003oool00P000000103oool000000?ooo`0000030?ooo`<0000000<0oooo0000000000001@00
00040?ooo`040000003oool000000?ooo`80000000D0oooo00000000000000000?ooo`02000000D0
oooo0P000000103oool000000000003oool2000000H0oooo10000000103oool00000000000000002
0?ooo`030000003oool0000000<0oooo0`0000001@3oool00000000000000000oooo00<000000`3o
ool00`000000oooo000000020?ooo`<0000000<0oooo0000000000000P0000060?ooo`80000000@0
oooo000000000000oooo0P0000050?ooo`80000000D0oooo00000000000000000?ooo`0200000004
0?ooo`000000oooo000000<0oooo0`0000000`3oool0000000000002000000040?ooo`0000000000
000000<0oooo00<000000?ooo`0000000P3oool00`000000oooo000000030?ooo`8000001@3oool2
000000040?ooo`00000000000?ooo`8000001P3oool4000000040?ooo`0000000000000000`0oooo
0`0000070?ooo`030000003oool0000000<0oooo0P0000030?ooo`80000000<0oooo0?l0003o0000
3`3o00080?ooo`00403oooln07moO`030000003oool0oooo00L0oooo0P0000040?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool01`3oool2000000d0oooo0`0000030?ooo`8000001`3o
ool4000000P0oooo0P0000030?ooo`800000103oool00`000000oooo0?ooo`050?ooo`D000001`3o
ool00`000000oooo0?ooo`020?ooo`<000000P3oool2000000P0oooo100000070?ooo`8000000`3o
ool3000000<0oooo00<000000?ooo`3oool01@3oool6000000L0oooo00@000000?ooo`3oool0oooo
0`0000030?ooo`8000001`3oool4000000P0oooo0P0000020?ooo`<00000103oool00`000000oooo
0?ooo`050?ooo`D000001`3oool00`000000oooo0?ooo`020?ooo`<000000P3oool2000000P0oooo
100000070?ooo`8000000`3oool3000000<0oooo00<000000?ooo`3oool01P3oool5000000L0oooo
00@000000?ooo`3oool0oooo0`0000030?ooo`800000203oool3000000P0oooo0P0000030?ooo`<0
00000`3oool00`000000oooo0?ooo`050?ooo`D00000203oool010000000oooo0?ooo`3oool30000
00<0oooo0P0000070?ooo`@00000203oool200000080oooo0`0000040?ooo`030000003oool0oooo
00D0oooo1@0000070?ooo`030000003oool0oooo0080oooo0`0000020?ooo`800000203oool40000
00L0oooo0P0000030?ooo`<000000`3oool00`000000oooo0?ooo`050?ooo`H000001`3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo0P0000070?ooo`@00000203oool20000
0080oooo0`00000>0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool00P3oool20000
00<0oooo0P0000000`3oool0o`000?l0000?0?l000P0oooo000@0?oooch0Ogmo00<000000?ooo`3o
ool01`3oool2000000@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`070?ooo`80
00003@3oool3000000<0oooo0P0000070?ooo`@00000203oool2000000<0oooo0P0000040?ooo`03
0000003oool0oooo00D0oooo1@0000070?ooo`030000003oool0oooo0080oooo0`0000020?ooo`80
0000203oool4000000L0oooo0P0000030?ooo`<000000`3oool00`000000oooo0?ooo`050?ooo`H0
00001`3oool010000000oooo0?ooo`3oool3000000<0oooo0P0000070?ooo`@00000203oool20000
0080oooo0`0000040?ooo`030000003oool0oooo00D0oooo1@0000070?ooo`030000003oool0oooo
0080oooo0`0000020?ooo`800000203oool4000000L0oooo0P0000030?ooo`<000000`3oool20000
00L0oooo1@0000070?ooo`040000003oool0oooo0?ooo`<000000`3oool2000000P0oooo0`000008
0?ooo`8000000`3oool3000000<0oooo00<000000?ooo`3oool01@3oool5000000L0oooo0P000003
0?ooo`<000000`3oool2000000L0oooo100000080?ooo`8000000P3oool3000000@0oooo00<00000
0?ooo`3oool01@3oool5000000L0oooo00<000000?ooo`3oool00P3oool300000080oooo0P000008
0?ooo`@000001`3oool2000000<0oooo0`0000030?ooo`030000003oool0oooo00D0oooo1P000007
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool2000000L0oooo10000008
0?ooo`8000000P3oool3000000h0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`02
0?ooo`8000000`3oool2000000030?ooo`3o0000o`0000l0o`00203oool00100oooo?P1oOgl00`00
0000oooo0?ooo`070?ooo`8000000`3oool00`000000oooo000000020?ooo`030000003oool00000
00L0oooo1000000;0?ooo`80000000D0oooo00000000000000000?ooo`02000000D0oooo0P000000
103oool000000000003oool2000000H0oooo0P0000030?ooo`8000000`3oool00`000000oooo0000
00030?ooo`<0000000D0oooo00000000000000000?ooo`03000000<0oooo00<000000?ooo`000000
0P3oool3000000030?ooo`0000000000008000001P3oool2000000040?ooo`00000000000?ooo`80
00001@3oool2000000050?ooo`00000000000000003oool00P000000103oool000000?ooo`000003
0?ooo`<0000000<0oooo0000000000000P000000103oool000000000000000030?ooo`040000003o
ool000000?ooo`80000000D0oooo00000000000000000?ooo`02000000D0oooo0P000000103oool0
00000000003oool2000000H0oooo10000000103oool000000000000000020?ooo`030000003oool0
000000<0oooo0`0000001@3oool00000000000000000oooo00<000000`3oool00`000000oooo0000
00020?ooo`<0000000<0oooo0000000000000P0000060?ooo`80000000@0oooo000000000000oooo
0P0000050?ooo`80000000D0oooo00000000000000000?ooo`02000000040?ooo`000000oooo0000
00@0oooo1`000000103oool000000000000000030?ooo`040000003oool000000?ooo`80000000D0
oooo00000000000000000?ooo`02000000H0oooo1`0000060?ooo`80000000D0oooo000000000000
00000?ooo`02000000040?ooo`000000oooo000000<0oooo0`0000000`3oool00000000000050000
00@0oooo00@000000?ooo`000000oooo0P0000001@3oool00000000000000000oooo008000001@3o
ool2000000040?ooo`00000000000?ooo`8000001P3oool4000000040?ooo`000000000000000080
oooo00<000000?ooo`0000000`3oool3000000050?ooo`00000000000000003oool00`0000030?oo
o`030000003oool000000080oooo0`0000000`3oool0000000000002000000H0oooo0P000000103o
ool000000000003oool2000000D0oooo0P0000001@3oool00000000000000000oooo0080000000@0
oooo0000003oool000000`3oool3000000030?ooo`00000000000080000000@0oooo000000000000
00000`3oool00`000000oooo000000020?ooo`030000003oool0000000<0oooo0P0000050?ooo`80
000000@0oooo000000000000oooo0P0000060?ooo`@0000000@0oooo0000000000000000303oool3
000000L0oooo00<000000?ooo`0000000`3oool2000000<0oooo0P0000090?ooo`030?l0003oool0
oooo00h0oooo000@0?oooch0Ogmo00<000000?ooo`3oool01`3oool2000000<0oooo00D000000?oo
o`000000oooo000000030?ooo`030000003oool0oooo00<0oooo00H000000?ooo`00000000000?oo
o`0000080?ooo`80000000@0oooo0000003oool000000P3oool3000000<0oooo0P0000020?ooo`04
0000003oool0000000000080oooo0P0000040?ooo`8000000P3oool01P000000oooo0?ooo`000000
oooo000000<0oooo0`0000030?ooo`80000000<0oooo0000000000000`3oool3000000<0oooo0`00
00020?ooo`030000003oool0oooo00800000103oool200000080oooo0P000000103oool000000?oo
o`3oool2000000<0oooo0`0000020?ooo`040000003oool000000?ooo`8000000P3oool3000000<0
oooo00H000000?ooo`00000000000?ooo`0000030?ooo`<000000P3oool2000000040?ooo`000000
oooo00000080oooo0`0000030?ooo`8000000P3oool010000000oooo0000000000020?ooo`800000
103oool200000080oooo00<000000?ooo`3oool00`0000030?ooo`<000000`3oool2000000030?oo
o`000000000000<0oooo0`0000030?ooo`<000000P3oool00`000000oooo0?ooo`02000000@0oooo
0P0000020?ooo`80000000@0oooo0000003oool0oooo0P0000030?ooo`<000000P3oool010000000
oooo0000003oool200000080oooo100000020?ooo`060000003oool000000000003oool000000`3o
ool300000080oooo0P000000103oool000000?ooo`0000020?ooo`<00000103oool2000000070?oo
o`000000oooo0000003oool000000?ooo`02000000@0oooo0`0000020?ooo`040000003oool00000
0?ooo`8000000P3oool3000000<0oooo00H000000?ooo`00000000000?ooo`0000020?ooo`@00000
0P3oool2000000040?ooo`000000oooo00000080oooo0`0000030?ooo`8000000P3oool010000000
oooo0000000000020?ooo`800000103oool200000080oooo00<000000?ooo`3oool00`0000030?oo
o`<000000`3oool2000000030?ooo`000000000000<0oooo0`0000030?ooo`<000000P3oool00`00
0000oooo0?ooo`02000000@0oooo0P0000020?ooo`80000000@0oooo0000003oool0oooo0P000003
0?ooo`<000000P3oool010000000oooo0000003oool200000080oooo0`0000030?ooo`060000003o
ool000000000003oool000000`3oool3000000<0oooo00D000000?ooo`000000oooo000000030?oo
o`8000000`3oool200000080oooo00@000000?ooo`00000000000P3oool2000000@0oooo0P000002
0?ooo`030000003oool0oooo00<000002@3oool2000000030?ooo`000000000000D0oooo00L00000
0?ooo`3oool0oooo0000003oool000000080oooo00<000000?ooo`3oool00P0000090?ooo`030?l0
003oool0oooo00h0oooo000@0?oooch0Ogmo00<000000?ooo`3oool01P3oool01P000000oooo0?oo
o`000000oooo000000<0oooo0P0000030?ooo`030000003oool0oooo0080oooo00<000000?ooo`00
00000P3oool00`000000oooo000000060?ooo`040000003oool0oooo000000<0oooo00<000000?oo
o`0000001@0000030?ooo`060000003oool0oooo0000003oool000000`3oool2000000070?ooo`00
0000oooo0?ooo`000000oooo000000020?ooo`030000003oool0000000@00000103oool01`000000
oooo0000003oool000000?ooo`000000103oool5000000080?ooo`000000oooo0?ooo`000000oooo
0000003oool2000000030?ooo`000000000000<0oooo00<000000?ooo`0000000P3oool010000000
oooo0?ooo`3oool6000000030?ooo`000000oooo0080oooo1P0000040?ooo`030000003oool00000
0080oooo00<000000?ooo`000000103oool6000000<0oooo00<000000?ooo`0000001@0000030?oo
o`060000003oool0oooo0000003oool000000`3oool2000000070?ooo`00000000000?ooo`000000
oooo000000020?ooo`030000003oool0000000@00000103oool01`000000oooo0000003oool00000
0?ooo`000000103oool5000000080?ooo`000000oooo0?ooo`000000oooo0000003oool200000003
0?ooo`000000000000<0oooo00<000000?ooo`0000000P3oool010000000oooo0?ooo`3oool60000
00030?ooo`000000oooo0080oooo0P0000000`3oool0000000000002000000<0oooo00<000000?oo
o`0000000P3oool00`000000oooo000000040?ooo`H000000`3oool00`000000oooo000000030000
00030?ooo`000000000000<0oooo00D000000?ooo`000000oooo000000030?ooo`80000000<0oooo
0000000000000P0000000`3oool000000?ooo`020?ooo`H00000103oool00`000000oooo00000002
0?ooo`030000003oool0000000<0oooo100000000`3oool00000000000030?ooo`030000003oool0
000000D000000`3oool01P000000oooo0?ooo`000000oooo000000<0oooo0P0000001`3oool00000
0000003oool000000?ooo`0000000P3oool00`000000oooo00000004000000@0oooo00L000000?oo
o`000000oooo0000003oool0000000@0oooo1@000000203oool000000?ooo`3oool000000?ooo`00
0000oooo0P0000000`3oool00000000000030?ooo`030000003oool000000080oooo00@000000?oo
o`3oool0oooo1P0000000`3oool000000?ooo`020?ooo`H00000103oool00`000000oooo00000002
0?ooo`030000003oool0000000@0oooo1P0000030?ooo`030000003oool000000080oooo0`000003
0?ooo`060000003oool0oooo0000003oool000000`3oool2000000070?ooo`00000000000?ooo`00
0000oooo000000020?ooo`040000003oool0oooo000000L0oooo00L000000?ooo`000000oooo0000
003oool0000000@0oooo00L000000?ooo`3oool0oooo0000003oool000000080oooo00<000000?oo
o`0000000P3oool00`000000oooo0?ooo`060?ooo`030?l0003oool0oooo00h0oooo000@0?oooch0
Ogmo00<000000?ooo`3oool01P3oool01P000000oooo0?ooo`000000oooo000000<0oooo00<00000
0?ooo`3oool00`3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo
00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0000000<0oooo00@000000?ooo`00
0000oooo0P0000050?ooo`060000003oool0oooo0000003oool000001@3oool200000080oooo0P00
00030?ooo`<00000103oool010000000oooo0?ooo`0000020?ooo`030000003oool000000080oooo
00D000000?ooo`3oool000000?ooo`02000000040?ooo`0000000000000000<0oooo0P0000020?oo
o`8000001@3oool00`000000oooo000000020?ooo`030000003oool0oooo00<0oooo0P000000103o
ool000000?ooo`0000030?ooo`8000000P3oool00`000000oooo000000020?ooo`040000003oool0
oooo00000080oooo00@000000?ooo`3oool000000P3oool00`000000oooo000000020?ooo`800000
0`3oool010000000oooo0000003oool2000000D0oooo00H000000?ooo`3oool000000?ooo`000005
0?ooo`8000000P3oool2000000<0oooo0`0000001@3oool000000000003oool000000080oooo00H0
00000?ooo`3oool000000?ooo`0000020?ooo`040000003oool0oooo00000080oooo00<000000?oo
o`0000000P0000030?ooo`8000000P3oool2000000D0oooo00<000000?ooo`0000000P3oool00`00
0000oooo0?ooo`030?ooo`80000000@0oooo0000003oool000000`3oool3000000040?ooo`000000
oooo00000080oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`03
0000003oool000000080oooo0`0000020?ooo`030000003oool000000080oooo0P0000040?ooo`04
0000003oool0oooo00000080oooo00<000000?ooo`3oool00P3oool200000080oooo00<000000?oo
o`0000000P3oool300000080oooo00<000000?ooo`0000000P3oool010000000oooo0?ooo`000002
0?ooo`040000003oool0oooo00000080oooo00@000000?ooo`000000oooo0`0000030?ooo`040000
003oool000000?ooo`8000001@3oool01P000000oooo0?ooo`000000oooo000000D0oooo0P000002
0?ooo`8000000`3oool3000000050?ooo`000000oooo0?ooo`0000000P3oool01P000000oooo0?oo
o`000000oooo00000080oooo00D000000?ooo`3oool000000?ooo`02000000040?ooo`0000000000
000000<0oooo0P0000020?ooo`8000001@3oool00`000000oooo000000020?ooo`030000003oool0
oooo00<0oooo0P000000103oool000000?ooo`0000030?ooo`8000000P3oool00`000000oooo0000
00020?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool000000P3oool00`000000
oooo0?ooo`020?ooo`8000000`3oool010000000oooo0000003oool2000000D0oooo00H000000?oo
o`3oool000000?ooo`0000050?ooo`8000000P3oool2000000@0oooo00<000000?ooo`3oool00P00
00040?ooo`060000003oool0oooo0000003oool000000P3oool010000000oooo0?ooo`0000050?oo
o`030000003oool0oooo0080oooo0P0000020?ooo`030000003oool0oooo00H0oooo00<0o`000?oo
o`3oool03P3oool00100oooo?P1oOgl00`000000oooo0?ooo`060?ooo`030000003oool0oooo0080
00000`3oool00`000000oooo000000050?ooo`8000000`3oool010000000oooo0?ooo`0000030?oo
o`040000003oool00000000000<0oooo00<000000?ooo`3oool00`3oool3000000040?ooo`000000
000000000080oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo00<0oooo
2P0000060?ooo`8000000P3oool01@000000oooo0?ooo`3oool000000080oooo0P0000000`3oool0
00000?ooo`030?ooo`X0000000<0oooo0000003oool00P3oool010000000oooo0?ooo`0000030?oo
o`030000003oool0oooo00<0000000D0oooo00000000000000000?ooo`03000000030?ooo`000000
oooo0080oooo100000030?ooo`040000003oool0oooo000000<0oooo100000030?ooo`030000003o
ool000000080000000D0oooo00000000000000000?ooo`0300000080oooo00D000000?ooo`3oool0
oooo000000020?ooo`060000003oool0oooo0?ooo`000000oooo2P0000040?ooo`040000003oool0
000000000080oooo00D000000?ooo`3oool0oooo000000020?ooo`80000000<0oooo000000000000
0`3oool:000000030?ooo`00000000000080oooo00@000000?ooo`3oool000000`3oool00`000000
oooo0?ooo`03000000050?ooo`00000000000000003oool01@0000030?ooo`@000000`3oool01000
0000oooo0?ooo`0000030?ooo`@000000`3oool00`000000oooo0000000:00000080oooo00D00000
0?ooo`3oool0oooo000000030?ooo`030000003oool0oooo00/0000000<0oooo0000003oool00P3o
ool4000000<0oooo00@000000?ooo`3oool000000`3oool4000000<0oooo1@0000001@3oool00000
000000000000oooo00<000000P3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?oo
o`3oool00P0000000`3oool0000000000008000000<0oooo0P0000000`3oool00000000000020?oo
o`050000003oool0oooo0?ooo`0000000P3oool2000000030?ooo`000000oooo00<0oooo2P000000
0`3oool000000?ooo`020?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3oool00`00
00001@3oool00000000000000000oooo00<0000000<0oooo0000003oool00P3oool4000000<0oooo
00@000000?ooo`3oool000000`3oool2000000D0oooo00<000000?ooo`0000000P0000001P3oool0
0000000000000000oooo000000@0oooo00D000000?ooo`3oool0oooo000000020?ooo`060000003o
ool0oooo0?ooo`000000oooo1@0000040?ooo`030000003oool0oooo0080oooo00@000000?ooo`3o
ool000000P3oool01@000000oooo0?ooo`3oool000000080oooo0P0000060?ooo`8000000`3oool2
00000080oooo00<000000?ooo`3oool01P3oool00`3o0000oooo0?ooo`0>0?ooo`00403oooln07mo
O`030000003oool0oooo00D0oooo00<000000?ooo`3oool00P3oool01`000000oooo0?ooo`3oool0
00000?ooo`0000001@3oool01@000000oooo0?ooo`3oool0000000@0oooo00D000000?ooo`3oool0
oooo000000050?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool010000000
oooo0000000000040?ooo`050000003oool0oooo0?ooo`0000000`3oool00`000000oooo0?ooo`03
000000<0oooo00<000000?ooo`0000001@3oool01@000000oooo0?ooo`3oool0000000<0oooo00@0
00000?ooo`3oool0oooo0P0000040?ooo`030000003oool0000000<0oooo0`0000020?ooo`030000
003oool00000008000000`3oool00`000000oooo0?ooo`020?ooo`80000000<0oooo0000003oool0
0P3oool300000080oooo00<000000?ooo`0000001@3oool01@000000oooo0?ooo`3oool0000000@0
oooo00D000000?ooo`3oool0oooo000000050?ooo`030000003oool000000080oooo0`0000030?oo
o`040000003oool00000000000@0oooo00@000000?ooo`3oool0oooo0`000000103oool000000?oo
o`3oool3000000<0oooo00<000000?ooo`000000103oool2000000<0oooo00D000000?ooo`3oool0
oooo000000030?ooo`800000103oool00`000000oooo000000030?ooo`<000000P3oool00`000000
oooo0?ooo`02000000<0oooo00<000000?ooo`3oool00P3oool2000000030?ooo`000000oooo0080
oooo0`0000020?ooo`030000003oool0000000D0oooo00D000000?ooo`3oool0oooo000000040?oo
o`050000003oool0oooo0?ooo`0000001@3oool00`000000oooo000000030?ooo`<000000P3oool0
1@000000oooo0000003oool0000000<0oooo00T000000?ooo`3oool0oooo0000003oool000000?oo
o`0000000P3oool3000000<0oooo00<000000?ooo`0000001@3oool01@000000oooo0?ooo`3oool0
000000@0oooo00D000000?ooo`3oool0oooo000000050?ooo`030000003oool000000080oooo0`00
00030?ooo`040000003oool00000000000@0oooo00@000000?ooo`3oool0oooo0P0000020?ooo`03
0000003oool0oooo00<000000`3oool00`000000oooo000000040?ooo`8000000`3oool01@000000
oooo0?ooo`3oool0000000<0oooo0P0000040?ooo`030000003oool0000000<0oooo0`0000020?oo
o`030000003oool00000008000000`3oool00`000000oooo0?ooo`020?ooo`80000000<0oooo0000
003oool00P3oool300000080oooo00<000000?ooo`0000001@3oool01@000000oooo0?ooo`3oool0
000000@0oooo00D000000?ooo`3oool0oooo000000050?ooo`030000003oool000000080oooo0`00
00030?ooo`040000003oool0oooo000000@0oooo00@000000?ooo`3oool0oooo0`0000000`3oool0
00000?ooo`020?ooo`8000001@3oool00`000000oooo0?ooo`020?ooo`8000000`3oool01@000000
oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool00`3oool00`000000oooo000000030?oo
o`8000000`3oool00`000000oooo0?ooo`050?ooo`030?l0003oool0oooo00h0oooo000@0?oooch0
Ogmo00<000000?ooo`3oool01@3oool010000000oooo0?ooo`3oool200000080oooo00D000000?oo
o`3oool0oooo000000030?ooo`030000003oool000000080oooo00<000000?ooo`3oool00P3oool0
1P000000oooo000000000000oooo000000<0oooo00<000000?ooo`3oool00P3oool4000000<0oooo
00<000000?ooo`3oool00P0000030?ooo`050000003oool0oooo0?ooo`0000000`3oool300000006
0?ooo`00000000000000003oool000000P3oool00`000000oooo0?ooo`020?ooo`030000003oool0
00000080oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0000000@0oooo00D0
00000?ooo`3oool000000?ooo`03000000040?ooo`0000000000000000<0oooo00D000000?ooo`3o
ool0oooo000000030?ooo`8000000P3oool9000000<0oooo00H000000?ooo`3oool0oooo0000003o
ool2000000030?ooo`000000oooo00<0oooo00H000000?ooo`00000000000?ooo`0000030?ooo`04
0000003oool0oooo0?ooo`T000000P3oool2000000<0oooo00D000000?ooo`3oool0oooo00000003
0?ooo`<0000000H0oooo00000000000000000?ooo`0000020?ooo`030000003oool0oooo0080oooo
00<000000?ooo`0000000P3oool01@000000oooo0?ooo`3oool000000080oooo0`0000040?ooo`05
0000003oool0oooo0000003oool00`000000103oool000000000000000030?ooo`8000000P3oool0
10000000oooo0?ooo`3oool200000080oooo2@0000030?ooo`060000003oool0oooo0?ooo`000000
oooo0P0000000`3oool000000?ooo`030?ooo`060000003oool000000000003oool000000`3oool0
10000000oooo0?ooo`3oool5000000040?ooo`000000000000000080oooo0P0000030?ooo`040000
003oool0oooo0?ooo`8000000P3oool3000000030?ooo`000000000000<000000`3oool01P000000
oooo0?ooo`3oool000000?ooo`80000000<0oooo0000003oool00`3oool01P000000oooo00000000
0000oooo000000<0oooo00@000000?ooo`3oool0oooo2@0000020?ooo`8000000`3oool00`000000
oooo0?ooo`02000000<0oooo0`0000001P3oool00000000000000000oooo00000080oooo00<00000
0?ooo`3oool00P3oool300000080oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003o
ool0000000@0oooo00D000000?ooo`3oool000000?ooo`03000000040?ooo`0000000000000000<0
oooo00D000000?ooo`3oool0oooo000000030?ooo`8000000P3oool9000000<0oooo00H000000?oo
o`3oool0oooo0000003oool2000000030?ooo`000000oooo00<0oooo00H000000?ooo`3oool00000
0?ooo`0000030?ooo`040000003oool0oooo0?ooo`T000000P3oool00`000000oooo0?ooo`020?oo
o`050000003oool0oooo0?ooo`0000000`3oool010000000oooo0?ooo`3oool3000000@0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo000000020?ooo`050000003oool0oooo0?ooo`000000
0P3oool00`000000oooo000000040?ooo`040000003oool0oooo00000080oooo0P0000030?ooo`03
0000003oool0oooo00D0oooo00<0o`000?ooo`3oool03P3oool00100oooo?P1oOgl00`000000oooo
0?ooo`050?ooo`040000003oool0oooo0?ooo`80000000<0oooo0000003oool00`3oool010000000
oooo0?ooo`0000030?ooo`030000003oool0000000@0oooo0P0000040?ooo`040000003oool0oooo
00000080oooo0P0000020?ooo`8000000`3oool00`000000oooo000000020?ooo`040000003oool0
oooo000000@0oooo100000030?ooo`80000000<0oooo0000000000000`3oool010000000oooo0?oo
o`0000030?ooo`8000001@3oool2000000<0oooo00@000000?ooo`3oool000000`3oool200000003
0?ooo`000000000000<0oooo100000001@3oool000000000003oool000000080oooo00<000000?oo
o`3oool00`0000030?ooo`80000000@0oooo00000000000000000P3oool010000000oooo0?ooo`00
00030?ooo`<00000103oool3000000<0oooo00@000000?ooo`3oool000000P3oool3000000030?oo
o`000000000000<0oooo0`0000020?ooo`050000003oool0oooo0000003oool00P0000000`3oool0
000000000002000000<0oooo0P0000000`3oool00000000000030?ooo`040000003oool0oooo0000
00<0oooo0P0000050?ooo`8000000`3oool010000000oooo0?ooo`0000030?ooo`80000000<0oooo
0000000000000`3oool400000080oooo00<000000?ooo`0000000P3oool00`000000oooo0?ooo`03
000000<0oooo0P0000020?ooo`8000000P3oool010000000oooo0?ooo`0000030?ooo`<00000103o
ool3000000<0oooo00@000000?ooo`3oool000000P3oool3000000030?ooo`000000000000<0oooo
100000001@3oool000000?ooo`3oool000000080oooo00<000000?ooo`0000000`0000030?ooo`80
000000@0oooo00000000000000000P3oool010000000oooo0?ooo`0000030?ooo`<00000103oool3
000000<0oooo00@000000?ooo`3oool000000P3oool200000080oooo0P0000030?ooo`<000000P3o
ool01P000000oooo0?ooo`000000oooo00000080oooo100000030?ooo`80000000<0oooo00000000
00000`3oool010000000oooo0?ooo`0000030?ooo`8000001@3oool2000000<0oooo00@000000?oo
o`3oool000000`3oool2000000030?ooo`000000000000<0oooo100000001@3oool000000000003o
ool000000080oooo00<000000?ooo`3oool00`0000030?ooo`80000000@0oooo0000000000000000
0P3oool010000000oooo0?ooo`0000030?ooo`<00000103oool00`000000oooo000000030?ooo`04
0000003oool0oooo00000080oooo0`0000000`3oool00000000000030?ooo`<000001@3oool01P00
0000oooo000000000000oooo00000080oooo00@000000?ooo`3oool0oooo0P0000000`3oool00000
000000030?ooo`040000003oool0oooo000000<0oooo0P0000050?ooo`8000000`3oool010000000
oooo0?ooo`0000040?ooo`040000003oool00000000000<0oooo00<000000?ooo`3oool01@3oool0
0`3o0000oooo0?ooo`0>0?ooo`00403oooln07moO`030000003oool0oooo00@0oooo00D000000?oo
o`3oool0oooo000000020?ooo`8000001@3oool2000000@0oooo0P0000040?ooo`<000001@3oool2
000000030?ooo`000000000000<0oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?oo
o`020?ooo`030000003oool000000080oooo0P0000000`3oool00000000000030?ooo`060000003o
ool000000?ooo`000000oooo0P000000103oool000000?ooo`0000040?ooo`800000103oool30000
00@0oooo00@000000?ooo`000000oooo0P0000001P3oool000000?ooo`000000oooo000000<0oooo
0P000000103oool000000000003oool2000000030?ooo`00000000000080000000<0oooo0000003o
ool00P3oool00`000000oooo0?ooo`0200000080oooo0P0000000`3oool00000000000040?ooo`@0
00000P3oool4000000@0oooo0P0000000`3oool00000000000020?ooo`8000000P3oool01P000000
oooo0?ooo`3oool000000?ooo`@0000000@0oooo000000000000oooo0P0000000`3oool000000000
00030?ooo`060000003oool000000?ooo`000000oooo0P000000103oool000000?ooo`0000040?oo
o`<000000`3oool3000000@0oooo00@000000?ooo`000000oooo0P0000001P3oool000000?ooo`00
0000oooo000000<0oooo0P000000103oool000000000003oool2000000030?ooo`000000oooo0080
000000<0oooo0000003oool00P3oool00`000000oooo0?ooo`0200000080oooo0P0000000`3oool0
0000000000040?ooo`@000000P3oool4000000@0oooo0P0000000`3oool00000000000020?ooo`80
00000P3oool010000000oooo0?ooo`3oool2000000070?ooo`00000000000000003oool000000?oo
o`03000000030?ooo`000000000000<0oooo00<000000?ooo`3oool00P0000020?ooo`80000000<0
oooo000000000000103oool400000080oooo100000040?ooo`80000000<0oooo0000000000000P3o
ool200000080oooo00H000000?ooo`3oool0oooo0000003oool2000000030?ooo`000000oooo0080
000000@0oooo000000000000oooo0P0000030?ooo`060000003oool000000?ooo`000000oooo0P00
0000103oool000000?ooo`0000040?ooo`<000000`3oool3000000@0oooo00@000000?ooo`000000
oooo0P0000001P3oool000000?ooo`000000oooo000000<0oooo0P000000103oool000000000003o
ool2000000030?ooo`00000000000080000000<0oooo0000003oool00P3oool00`000000oooo0?oo
o`0200000080oooo0P0000000`3oool00000000000040?ooo`@00000103oool2000000@0oooo0P00
00000`3oool00000000000020?ooo`8000000P3oool01P000000oooo0?ooo`3oool000000?ooo`<0
00000P3oool2000000@0oooo0P0000030?ooo`030000003oool0000000<0oooo0P000000103oool0
00000?ooo`0000050?ooo`800000103oool2000000@0oooo00<000000?ooo`000000103oool01@00
0000oooo0000003oool0000000<0oooo00<000000?ooo`3oool0103oool00`3o0000oooo0?ooo`0>
0?ooo`00403oooln07moO`030000003oool0oooo00@0oooo00D000000?ooo`3oool0oooo00000002
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool01@000000oooo0?ooo`3o
ool000000080oooo00<000000?ooo`3oool0103oool2000000D0oooo00@000000?ooo`3oool00000
0`3oool00`000000oooo0?ooo`030?ooo`@000000`3oool2000000<0oooo00@000000?ooo`3oool0
0000103oool3000000H0oooo00L000000?ooo`3oool0oooo0000003oool0000000H0oooo0`000004
0?ooo`040000003oool0oooo000000<0oooo0P0000030?ooo`D00000103oool01@000000oooo0?oo
o`3oool000000080oooo00<000000?ooo`3oool00`3oool2000000H0oooo00<000000?ooo`3oool0
0P0000020?ooo`030000003oool0oooo00@0oooo0P0000050?ooo`040000003oool0oooo000000<0
oooo00<000000?ooo`3oool00P3oool5000000<0oooo0P0000030?ooo`040000003oool0oooo0000
00@0oooo0`0000060?ooo`070000003oool000000?ooo`000000oooo000000060?ooo`<00000103o
ool010000000oooo0?ooo`0000030?ooo`8000000`3oool6000000<0oooo00D000000?ooo`3oool0
oooo000000020?ooo`030000003oool0oooo00<0oooo0P0000060?ooo`030000003oool0oooo0080
00000P3oool00`000000oooo0?ooo`040?ooo`8000001@3oool010000000oooo0?ooo`0000030?oo
o`030000003oool0oooo0080oooo1@0000040?ooo`050000003oool0oooo0?ooo`0000000P3oool0
0`000000oooo0?ooo`030?ooo`8000001P3oool00`000000oooo0?ooo`0200000080oooo00<00000
0?ooo`3oool0103oool2000000D0oooo00@000000?ooo`3oool000000`3oool010000000oooo0?oo
o`3oool6000000<0oooo0P0000030?ooo`040000003oool0oooo000000@0oooo0`0000060?ooo`07
0000003oool000000?ooo`000000oooo000000060?ooo`<00000103oool010000000oooo0?ooo`00
00030?ooo`8000000`3oool5000000@0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000
003oool0oooo00<0oooo0P0000060?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3o
ool0103oool2000000D0oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`020?oo
o`<000001@3oool2000000<0oooo00@000000?ooo`3oool00000103oool3000000H0oooo00<00000
0?ooo`0000000`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00@00000
0?ooo`3oool000000`3oool00`000000oooo0?ooo`040?ooo`030?l0003oool0oooo00h0oooo000@
0?oooch0Ogmo00<000000?ooo`3oool0103oool010000000oooo0?ooo`0000030?ooo`030000003o
ool0oooo00<0oooo0P0000060?ooo`040000003oool00000000000<0oooo00<000000?ooo`3oool0
0P3oool4000000D0oooo00H000000?ooo`3oool0oooo0000003oool2000000<0oooo1@0000050?oo
o`040000003oool0oooo000000<0oooo00<000000?ooo`3oool00`3oool3000000@0oooo0P000000
0`3oool00000000000020?ooo`800000103oool3000000D0oooo00D000000?ooo`3oool0oooo0000
00020?ooo`040000003oool0oooo0?ooo`L000000`3oool2000000030?ooo`000000oooo0080oooo
00<000000?ooo`3oool00`3oool4000000@0oooo00<000000?ooo`0000000`0000000`3oool00000
0?ooo`030?ooo`@000001@3oool01P000000oooo0?ooo`3oool000000?ooo`8000000`3oool70000
00<0oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`030?ooo`<00000103oool2
000000050?ooo`00000000000000003oool00P0000040?ooo`<000001@3oool01@000000oooo0?oo
o`3oool000000080oooo00<000000?ooo`3oool00P3oool6000000<0oooo0P0000000`3oool00000
0?ooo`020?ooo`030000003oool0oooo00<0oooo100000040?ooo`H0000000<0oooo0000003oool0
0`3oool4000000D0oooo00H000000?ooo`3oool0oooo0000003oool2000000<0oooo1`0000030?oo
o`80000000<0oooo0000003oool00P3oool00`000000oooo0?ooo`030?ooo`@00000103oool00`00
0000oooo00000005000000@0oooo100000050?ooo`060000003oool0oooo0?ooo`000000oooo0P00
00030?ooo`H00000103oool010000000oooo0?ooo`0000030?ooo`030000003oool0oooo00<0oooo
0`0000040?ooo`80000000D0oooo00000000000000000?ooo`02000000@0oooo0`0000050?ooo`05
0000003oool0oooo0?ooo`0000000P3oool010000000oooo0?ooo`3oool7000000<0oooo0P000000
0`3oool000000?ooo`020?ooo`030000003oool0oooo00<0oooo100000040?ooo`040000003oool0
oooo0?ooo`80000000<0oooo0000003oool00`3oool4000000D0oooo00H000000?ooo`3oool0oooo
0000003oool2000000@0oooo00<000000?ooo`0000000`0000030?ooo`040000003oool0oooo0000
00<0oooo00<000000?ooo`3oool00`3oool3000000@0oooo00@000000?ooo`3oool0oooo0P000000
0`3oool00000000000050?ooo`8000001@3oool01@000000oooo0?ooo`3oool000000080oooo00<0
00000?ooo`3oool0103oool00`3o0000oooo0?ooo`0>0?ooo`00403oooln07moO`030000003oool0
oooo00<0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0000000<0oooo00@0
00000?ooo`3oool00000103oool00`000000oooo000000060?ooo`060000003oool000000000003o
ool000000P3oool01@000000oooo0?ooo`3oool0000000@0oooo0P0000020?ooo`<000000`3oool0
10000000oooo0000000000020?ooo`050000003oool000000?ooo`0000000P3oool2000000@0oooo
00<000000?ooo`3oool00`0000020?ooo`030000003oool0000000<0oooo00<000000?ooo`000000
0P3oool300000080oooo00<000000?ooo`3oool00P3oool200000080oooo00@000000?ooo`000000
oooo1@000000103oool000000?ooo`3oool400000080oooo0P0000020?ooo`030000003oool00000
00<0oooo00D000000?ooo`3oool000000?ooo`02000000040?ooo`000000oooo000000@0oooo00@0
00000?ooo`000000oooo0P0000001@3oool000000?ooo`3oool0000000<0oooo00<000000?ooo`00
00000P3oool200000080oooo100000020?ooo`030000003oool0000000@0000000@0oooo0000003o
ool000000P3oool2000000@0oooo00<000000?ooo`3oool00`0000020?ooo`030000003oool00000
00<0oooo00<000000?ooo`0000000P3oool300000080oooo00<000000?ooo`3oool00P3oool20000
0080oooo00@000000?ooo`000000oooo1@000000103oool000000?ooo`3oool400000080oooo0P00
00020?ooo`030000003oool0000000<0oooo00D000000?ooo`3oool000000?ooo`02000000040?oo
o`000000oooo000000@0oooo00@000000?ooo`000000oooo0P0000001@3oool000000?ooo`3oool0
000000<0oooo00<000000?ooo`0000000P3oool010000000oooo0000003oool5000000030?ooo`00
0000oooo00D0000000@0oooo0000003oool000000P3oool00`000000oooo000000030?ooo`050000
003oool0oooo0000003oool00P000000103oool000000?ooo`0000040?ooo`040000003oool00000
0?ooo`80000000D0oooo0000003oool0oooo000000030?ooo`030000003oool000000080oooo0P00
00020?ooo`@000000P3oool00`000000oooo00000004000000040?ooo`000000oooo00000080oooo
0P0000040?ooo`030000003oool0oooo00<000000P3oool00`000000oooo000000030?ooo`030000
003oool000000080oooo0`0000020?ooo`030000003oool0oooo0080oooo0P0000020?ooo`040000
003oool000000?ooo`D0000000@0oooo0000003oool0oooo100000020?ooo`8000000P3oool00`00
0000oooo000000030?ooo`050000003oool0oooo0000003oool00P000000103oool000000?ooo`00
00040?ooo`040000003oool000000?ooo`80000000D0oooo0000003oool0oooo000000030?ooo`03
0000003oool000000080oooo0P0000020?ooo`040000003oool0oooo00000080oooo00@000000?oo
o`3oool0oooo0`000000103oool000000?ooo`0000030?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool00`0000020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`000000103o
ool010000000oooo0?ooo`0000040?ooo`8000000P3oool01@000000oooo0?ooo`3oool0000000D0
oooo00<0o`000?ooo`3oool03P3oool00100oooo?P1oOgl00`000000oooo0?ooo`030?ooo`040000
003oool0oooo00000080oooo00@000000?ooo`3oool000000P3oool01@000000oooo0?ooo`3oool0
000000@0oooo0P0000000`3oool000000?ooo`040?ooo`8000000`3oool01@000000oooo0?ooo`3o
ool000000080oooo00<000000?ooo`3oool00`3oool4000000D0oooo00P000000?ooo`3oool0oooo
0000003oool000000?ooo`8000000P3oool010000000oooo0?ooo`0000020?ooo`050000003oool0
oooo0?ooo`0000000P3oool4000000040?ooo`000000oooo00000080oooo0`0000020?ooo`050000
003oool0oooo0?ooo`0000000P3oool010000000oooo0?ooo`0000020?ooo`@0000000<0oooo0000
003oool00P3oool010000000oooo0?ooo`3oool600000080oooo00@000000?ooo`3oool000000P3o
ool01@000000oooo0?ooo`3oool0000000<0oooo0`0000001P3oool000000?ooo`3oool000000?oo
o`<000000`3oool01@000000oooo0?ooo`3oool000000080oooo00@000000?ooo`3oool000000P3o
ool6000000<0oooo00H000000?ooo`3oool0oooo0000003oool400000080oooo00@000000?ooo`3o
ool000000P3oool01@000000oooo0?ooo`3oool000000080oooo100000001@3oool000000?ooo`00
0000oooo00@000000P3oool01@000000oooo0?ooo`3oool000000080oooo00@000000?ooo`3oool0
00000P3oool4000000030?ooo`000000oooo0080oooo00<000000?ooo`3oool00P3oool500000080
oooo00@000000?ooo`3oool000000P3oool01@000000oooo0?ooo`3oool0000000<0oooo0`000000
1P3oool000000?ooo`3oool000000?ooo`<000000`3oool01@000000oooo0?ooo`3oool000000080
oooo00@000000?ooo`3oool000000P3oool4000000030?ooo`000000oooo0080oooo00H000000?oo
o`3oool0oooo0000003oool400000080oooo00@000000?ooo`3oool000000P3oool01@000000oooo
0?ooo`3oool0000000<0oooo0`0000001P3oool000000?ooo`3oool000000?ooo`<000000`3oool0
1@000000oooo0?ooo`3oool000000080oooo00@000000?ooo`3oool000000P3oool5000000@0oooo
00H000000?ooo`3oool0oooo0000003oool400000080oooo00@000000?ooo`3oool000000P3oool0
1@000000oooo0?ooo`3oool000000080oooo100000001@3oool000000?ooo`000000oooo00@00000
0P3oool01@000000oooo0?ooo`3oool000000080oooo00@000000?ooo`3oool000000P3oool40000
00030?ooo`000000oooo0080oooo00@000000?ooo`3oool0oooo1P0000020?ooo`040000003oool0
oooo00000080oooo00D000000?ooo`3oool0oooo000000030?ooo`8000000P3oool01@000000oooo
0?ooo`000000oooo00<000000`3oool01@000000oooo0?ooo`3oool000000080oooo00@000000?oo
o`3oool000000P3oool00`000000oooo0?ooo`03000000<0oooo00<000000?ooo`3oool00`3oool4
000000D0oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`03000000@0oooo00@0
00000?ooo`0000000000103oool01@000000oooo0?ooo`3oool000000080oooo00@000000?ooo`3o
ool000000P3oool010000000oooo0?ooo`0000050?ooo`030?l0003oool0oooo00h0oooo000@0?oo
och0Ogmo00<000000?ooo`3oool00`3oool010000000oooo0?ooo`0000020?ooo`060000003oool0
oooo0000003oool000001@3oool00`000000oooo0?ooo`0200000080oooo00@000000?ooo`3oool0
oooo0`0000030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`0000000P3oool400000080
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`8000000P3oool010000000
oooo0?ooo`0000020?ooo`030000003oool0000000D0oooo00<000000?ooo`3oool00`0000001@3o
ool000000?ooo`000000oooo00<000000P3oool00`000000oooo0?ooo`030?ooo`030000003oool0
00000080oooo100000020?ooo`800000103oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo00@000000P3oool00`000000oooo000000050?ooo`030000003oool0oooo00D000000P3oool5
00000080oooo00<000000?ooo`3oool00`3oool00`000000oooo000000020?ooo`@000000P3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo0P0000020?ooo`@000000P3oool0
0`000000oooo000000050?ooo`030000003oool0oooo00<0000000D0oooo0000003oool000000?oo
o`0300000080oooo00<000000?ooo`3oool00`3oool00`000000oooo000000020?ooo`@000000P3o
ool2000000@0oooo00<000000?ooo`3oool00`3oool2000000030?ooo`0000000000008000000P3o
ool00`000000oooo000000050?ooo`030000003oool0oooo00@0000000<0oooo0000003oool01@00
00020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`0000000P3oool400000080oooo0P00
00040?ooo`030000003oool0oooo0080oooo0P0000020?ooo`@000000P3oool00`000000oooo0000
00050?ooo`030000003oool0oooo00D0000000<0oooo0000003oool0100000020?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`0000000P3oool4000000030?ooo`000000000000D0oooo00<0
00000?ooo`3oool00P3oool200000080oooo100000020?ooo`030000003oool0000000D0oooo00<0
00000?ooo`3oool00`0000001@3oool000000?ooo`000000oooo00<000000P3oool00`000000oooo
0?ooo`030?ooo`030000003oool000000080oooo100000020?ooo`800000103oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo00@000000P3oool00`000000oooo000000050?ooo`040000
003oool0oooo0?ooo`@000000P3oool500000080oooo00<000000?ooo`3oool00`3oool00`000000
oooo000000020?ooo`040000003oool0000000000080oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo00<000000`3oool00`000000oooo000000050?oo
o`030000003oool0oooo00<000000`3oool01@000000oooo0?ooo`3oool000000080oooo00<00000
0?ooo`3oool00`3oool00`000000oooo000000020?ooo`040000003oool0oooo00000080oooo00<0
00000?ooo`3oool00`3oool00`3o0000oooo0?ooo`0>0?ooo`00403oooln07moO`030000003oool0
oooo00<0oooo00<000000?ooo`0000000P3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo00@0oooo00@000000?ooo`0000000000103oool3000000<0oooo00@000000?ooo`3oool00000
1P3oool4000000070?ooo`000000oooo0?ooo`000000oooo000000050?ooo`030000003oool0oooo
0080oooo00D000000?ooo`00000000000?ooo`02000000<0oooo0P0000060?ooo`@000000P3oool5
00000080oooo00@000000?ooo`3oool000001P3oool7000000050?ooo`00000000000?ooo`000000
103oool00`000000oooo0?ooo`030?ooo`<000000P3oool00`000000oooo00000003000000H0oooo
00@000000?ooo`00000000000`3oool4000000<0oooo0P0000000`3oool000000?ooo`050?ooo`@0
000000@0oooo0000003oool0oooo0`0000050?ooo`030000003oool0oooo0080oooo00D000000?oo
o`00000000000?ooo`07000000H0oooo00@000000?ooo`00000000000P3oool500000080oooo1000
00060?ooo`L0000000D0oooo000000000000oooo000000040?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`0000000P3oool00`000000oooo00000003000000H0oooo00@000000?ooo`000000
00000`3oool4000000<0oooo0P0000000`3oool000000?ooo`050?ooo`@0000000@0oooo00000000
0000oooo0`0000050?ooo`030000003oool0oooo00<0oooo0`000000103oool000000000003oool4
000000H0oooo00@000000?ooo`00000000000`3oool4000000<0oooo0P0000000`3oool000000?oo
o`050?ooo`@0000000L0oooo0000003oool0oooo0000003oool0000000D0oooo00<000000?ooo`3o
ool00P3oool01@000000oooo000000000000oooo00L000001P3oool400000080oooo1@0000020?oo
o`80000000<0oooo0000003oool01@3oool7000000050?ooo`00000000000?ooo`000000103oool0
0`000000oooo0?ooo`030?ooo`<000000P3oool00`000000oooo00000003000000H0oooo00@00000
0?ooo`3oool000000`3oool4000000<0oooo0P0000000`3oool000000?ooo`050?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool00`0000050?ooo`030000003oool0oooo0080oooo00L0
00000?ooo`3oool000000?ooo`000000oooo00D000001P3oool010000000oooo0?ooo`0000020?oo
o`<00000103oool4000000H0oooo0P0000030?ooo`040000003oool0oooo00000080oooo00<00000
0?ooo`3oool00P3oool00`3o0000oooo0?ooo`0>0?ooo`00403oooln07moO`030000003oool0oooo
0080oooo00H000000?ooo`3oool000000?ooo`0000050?ooo`030000003oool0oooo00@0oooo0P00
00000`3oool000000?ooo`020?ooo`<00000103oool00`000000oooo000000050?ooo`<00000103o
ool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`03000000@0oooo0P0000060?ooo`80000000<0oooo0000003oool0
0P3oool3000000<0oooo00<000000?ooo`0000001P3oool3000000@0oooo0`0000020?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`04000000@0oooo
0`0000040?ooo`80000000<0oooo0000003oool00P3oool4000000<0oooo00@000000?ooo`000000
0000103oool3000000@0oooo100000020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`03000000@0oooo0`0000050?ooo`80000000<0oooo0000003o
ool00P3oool3000000<0oooo00@000000?ooo`00000000001@3oool3000000@0oooo0`0000020?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`040000
00@0oooo0`0000040?ooo`80000000<0oooo0000003oool00`3oool3000000<0oooo00@000000?oo
o`0000000000103oool3000000@0oooo100000020?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`04000000@0oooo0`0000040?ooo`80000000<0oooo
0000003oool00P3oool3000000@0oooo00@000000?ooo`0000000000103oool3000000@0oooo1000
00020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`03000000@0oooo0`0000050?ooo`80000000<0oooo0000003oool00P3oool3000000<0oooo00@0
00000?ooo`00000000001@3oool3000000@0oooo0`0000020?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`04000000@0oooo0`0000050?ooo`030000
003oool0000000<0oooo100000030?ooo`040000003oool00000000000H0oooo00<000000?ooo`3o
ool00P3oool400000080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`06
0000003oool0oooo0000003oool00000103oool3000000H0oooo00<000000?ooo`0000000`3oool3
000000<0oooo00@000000?ooo`00000000001P3oool2000000@0oooo00<000000?ooo`0000000P3o
ool00`000000oooo0?ooo`020?ooo`030?l0003oool0oooo00h0oooo000@0?oooch0Ogmo00<00000
0?ooo`3oool00P3oool00`000000oooo000000020?ooo`030000003oool0oooo0080oooo0P000005
0?ooo`060000003oool000000?ooo`000000oooo0P0000020?ooo`030000003oool0oooo0080oooo
00<000000?ooo`0000000P3oool300000080oooo0P0000020?ooo`030000003oool0oooo0080oooo
00<000000?ooo`000000103oool00`000000oooo0?ooo`020?ooo`030000003oool000000080oooo
0P0000020?ooo`030000003oool0000000D0oooo00@000000?ooo`00000000000P3oool300000004
0?ooo`000000000000000080oooo0P0000030?ooo`<0000000@0oooo0000003oool000000P3oool2
00000080oooo00<000000?ooo`000000103oool00`000000oooo0?ooo`020?ooo`030000003oool0
00000080oooo0`0000020?ooo`8000000P3oool4000000050?ooo`000000oooo0000003oool00P00
0000103oool000000000003oool2000000050?ooo`000000oooo0000003oool0100000020?ooo`80
00000P3oool300000080oooo00<000000?ooo`000000103oool00`000000oooo0?ooo`020?ooo`03
0000003oool000000080oooo0P0000020?ooo`040000003oool000000?ooo`<0000000<0oooo0000
003oool00P0000020?ooo`<0000000@0oooo00000000000000000P3oool2000000030?ooo`000000
oooo00<0000000@0oooo0000003oool000000P3oool200000080oooo00<000000?ooo`000000103o
ool00`000000oooo0?ooo`020?ooo`030000003oool000000080oooo0`0000020?ooo`8000000P3o
ool4000000040?ooo`000000oooo00000080oooo0`0000002@3oool00000000000000000oooo0000
003oool000000?ooo`0400000080oooo0P0000030?ooo`8000000P3oool00`000000oooo00000004
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`0000000P3oool2000000<0oooo0P000002
0?ooo`@0000000D0oooo0000003oool000000?ooo`03000000040?ooo`000000000000000080oooo
00@000000?ooo`000000oooo100000020?ooo`8000000P3oool300000080oooo00<000000?ooo`00
0000103oool00`000000oooo0?ooo`020?ooo`030000003oool000000080oooo0P0000020?ooo`04
0000003oool000000?ooo`<0000000<0oooo0000003oool00P0000020?ooo`<0000000@0oooo0000
0000000000000P3oool2000000030?ooo`000000oooo00<0000000@0oooo0000003oool000000P3o
ool200000080oooo00<000000?ooo`000000103oool00`000000oooo0?ooo`020?ooo`030000003o
ool000000080oooo0`0000020?ooo`8000000P3oool300000080oooo00@000000?ooo`000000oooo
0P000000103oool000000000003oool2000000060?ooo`000000oooo0000003oool000001@3oool2
00000080oooo0`0000020?ooo`030000003oool0000000@0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo000000030?ooo`070000003oool0oooo0000003oool000000?ooo`03000000<0oooo
0P0000040?ooo`030000003oool0oooo008000000P3oool2000000030?ooo`000000oooo00@0oooo
00<000000?ooo`0000000`3oool01P000000oooo0?ooo`000000oooo000000@0oooo00<0o`000?oo
o`3oool03P3oool00100oooo?P1oOgl00`000000oooo0?ooo`020?ooo`050000003oool000000?oo
o`000000103oool010000000oooo0?ooo`0000020?ooo`8000000`3oool3000000D0oooo00<00000
0?ooo`3oool00P3oool010000000oooo0000000000040?ooo`060000003oool0oooo0000003oool0
0000103oool00`000000oooo000000040?ooo`050000003oool0oooo0?ooo`0000000P3oool01000
0000oooo0000003oool300000080oooo00@000000?ooo`3oool0oooo0P0000030?ooo`<0000000<0
oooo0000003oool00P3oool00`000000oooo00000002000000040?ooo`0000000000000000@0oooo
00<000000?ooo`3oool00`000000103oool000000?ooo`0000020?ooo`050000003oool0oooo0?oo
o`000000103oool01@000000oooo0000003oool000000080oooo00<000000?ooo`0000000P3oool0
0`000000oooo0?ooo`04000000040?ooo`000000000000000080oooo00@000000?ooo`3oool00000
0P3oool3000000030?ooo`0000000000008000000P3oool01P000000oooo0?ooo`000000oooo0000
0080oooo00D000000?ooo`000000oooo000000040?ooo`050000003oool0oooo0?ooo`0000000P3o
ool010000000oooo0000003oool300000080oooo00@000000?ooo`3oool0oooo100000001P3oool0
0000000000000000oooo000000<0oooo00<000000?ooo`0000000P0000020?ooo`<000000`3oool0
0`000000oooo0?ooo`03000000040?ooo`000000oooo00000080oooo00D000000?ooo`3oool0oooo
000000040?ooo`050000003oool000000?ooo`0000000P3oool300000080oooo00<000000?ooo`3o
ool0100000000`3oool000000?ooo`02000000050?ooo`000000oooo0?ooo`0000000P3oool30000
00030?ooo`0000000000008000000P3oool01@000000oooo0?ooo`000000oooo0080000000H0oooo
0000003oool000000?ooo`0000040?ooo`030000003oool0oooo0080oooo00H000000?ooo`000000
oooo0000003oool2000000050?ooo`000000oooo0?ooo`0000000P3oool4000000040?ooo`000000
000000000080oooo00D000000?ooo`3oool000000?ooo`02000000030?ooo`000000oooo00@00000
0P3oool00`000000oooo0?ooo`0300000080oooo00D000000?ooo`000000oooo000000040?ooo`05
0000003oool0oooo0?ooo`0000000P3oool010000000oooo0000003oool300000080oooo00@00000
0?ooo`3oool0oooo0`0000020?ooo`<0000000<0oooo0000003oool00P3oool00`000000oooo0000
0002000000030?ooo`0000000000008000000`3oool00`000000oooo0?ooo`03000000040?ooo`00
0000oooo00000080oooo00D000000?ooo`3oool0oooo000000040?ooo`050000003oool000000?oo
o`0000000P3oool00`000000oooo000000020?ooo`030000003oool0oooo0080oooo0P000000103o
ool000000000000000020?ooo`040000003oool0oooo00000080oooo0`0000030?ooo`8000000P3o
ool01P000000oooo0?ooo`000000oooo00000080oooo00D000000?ooo`000000oooo000000040?oo
o`050000003oool0oooo0?ooo`0000000P3oool01`000000oooo0?ooo`3oool000000?ooo`000000
0P3oool00`000000oooo0?ooo`020?ooo`<0000000<0oooo0000003oool00P3oool00`000000oooo
0?ooo`030?ooo`<000000`3oool2000000<0oooo00@000000?ooo`3oool000000`3oool00`000000
oooo000000020?ooo`050000003oool0oooo0?ooo`3o0000403oool00100oooo?P1oOgl02@000000
oooo0?ooo`3oool000000?ooo`000000oooo000000040?ooo`070000003oool0oooo0?ooo`000000
oooo000000050?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool00`0000060?ooo`05
0000003oool0oooo0?ooo`0000001P3oool00`000000oooo000000030?ooo`090000003oool0oooo
0?ooo`000000oooo0000003oool0000000<0oooo0P0000030?ooo`030000003oool0000000D0oooo
00@000000?ooo`3oool000001@3oool00`000000oooo00000002000000H0oooo00@000000?ooo`3o
ool0oooo0P0000030?ooo`050000003oool000000?ooo`0000000`3oool02@000000oooo0?ooo`3o
ool000000?ooo`000000oooo000000040?ooo`8000000P3oool00`000000oooo000000040?ooo`<0
00000P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<00000103oool00`000000
oooo000000020?ooo`800000103oool01@000000oooo0000003oool0000000<0oooo00T000000?oo
o`3oool0oooo0000003oool000000?ooo`0000000`3oool2000000<0oooo00<000000?ooo`000000
103oool3000000030?ooo`000000oooo00@0oooo00<000000?ooo`3oool00`0000030?ooo`030000
003oool0000000<0oooo0P0000030?ooo`050000003oool000000?ooo`0000000`3oool02@000000
oooo0?ooo`3oool000000?ooo`000000oooo000000040?ooo`8000000P3oool00`000000oooo0000
00040?ooo`<000000P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<00000103o
ool00`000000oooo000000030?ooo`030000003oool0oooo0080oooo00D000000?ooo`000000oooo
000000030?ooo`090000003oool0oooo0?ooo`000000oooo0000003oool0000000@0oooo00L00000
0?ooo`3oool0oooo0000003oool0000000@0oooo0`0000020?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool00`0000040?ooo`030000003oool000000080oooo0P0000040?ooo`050000
003oool000000?ooo`0000000`3oool02@000000oooo0?ooo`3oool000000?ooo`000000oooo0000
00030?ooo`8000000`3oool00`000000oooo000000030?ooo`<000000P3oool00`000000oooo0?oo
o`030?ooo`030000003oool0000000800000103oool00`000000oooo000000030?ooo`8000000`3o
ool01@000000oooo0000003oool0000000<0oooo00T000000?ooo`3oool0oooo0000003oool00000
0?ooo`000000103oool200000080oooo00<000000?ooo`3oool0103oool300000080oooo00<00000
0?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0000000D0oooo00<000000?ooo`0000000P3o
ool2000000@0oooo00D000000?ooo`000000oooo000000030?ooo`070000003oool0oooo0?ooo`00
0000oooo000000050?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0103oool30000
00030?ooo`000000oooo00L0oooo00<000000?ooo`3oool00`3oool00`000000oooo000000040?oo
o`090000003oool0oooo0?ooo`000000oooo0000003oool0000000<0oooo00<0o`000?ooo`3oool0
3P3oool00100oooo?P1oOgl02@000000oooo0?ooo`3oool000000?ooo`000000oooo000000030?oo
o`030000003oool0oooo0080oooo0P0000040?ooo`@000001`3oool5000000L0oooo00H000000?oo
o`3oool000000?ooo`0000050?ooo`030000003oool0000000<0oooo00T000000?ooo`3oool0oooo
0000003oool000000?ooo`0000000P3oool010000000oooo0000000000020?ooo`800000103oool3
00000080oooo00<000000?ooo`3oool00`3oool2000000040?ooo`0000000000000000D0oooo00<0
00000?ooo`3oool00P0000002@3oool000000?ooo`3oool000000?ooo`000000oooo000000030?oo
o`090000003oool0oooo0?ooo`000000oooo0000003oool0000000<0oooo00D000000?ooo`000000
00000?ooo`02000000@0oooo1`0000040?ooo`L00000103oool2000000050?ooo`00000000000?oo
o`0000000`3oool01@000000oooo0000003oool0000000<0oooo00T000000?ooo`3oool0oooo0000
003oool000000?ooo`0000000P3oool010000000oooo0000000000020?ooo`800000103oool30000
00030?ooo`000000000000D0oooo1P0000040?ooo`8000000P3oool2000000090?ooo`000000oooo
0?ooo`000000oooo0000003oool0000000<0oooo00T000000?ooo`3oool0oooo0000003oool00000
0?ooo`0000000`3oool01@000000oooo000000000000oooo00800000103oool7000000@0oooo1`00
00040?ooo`8000000P3oool3000000<0oooo00D000000?ooo`000000oooo000000030?ooo`090000
003oool0oooo0?ooo`000000oooo0000003oool0000000<0oooo0`0000020?ooo`800000103oool7
000000@0oooo1`0000040?ooo`80000000D0oooo000000000000oooo000000030?ooo`050000003o
ool000000?ooo`0000000`3oool02@000000oooo0?ooo`3oool000000?ooo`000000oooo00000002
0?ooo`040000003oool0000000000080oooo0P0000040?ooo`H000001@3oool2000000040?ooo`00
00000000000000@0oooo0P0000020?ooo`80000000T0oooo0000003oool0oooo0000003oool00000
0?ooo`0000000`3oool02@000000oooo0?ooo`3oool000000?ooo`000000oooo000000030?ooo`06
0000003oool000000000003oool000001@3oool7000000@0oooo00<000000?ooo`3oool010000004
0?ooo`80000000D0oooo000000000000oooo000000030?ooo`050000003oool000000?ooo`000000
0`3oool01`000000oooo0?ooo`3oool000000?ooo`000000103oool00`000000oooo000000030?oo
o`030000003oool0oooo00@0oooo0P0000000`3oool00000000000080?ooo`<00000103oool20000
00D0oooo00P000000?ooo`3oool000000?ooo`000000oooo000000<0oooo00<0o`000?ooo`3oool0
3P3oool00100oooo?P1oOgl010000000oooo0?ooo`3oool2000000030?ooo`000000oooo0080oooo
00<000000?ooo`3oool00P3oool00`000000oooo000000020?ooo`80000000@0oooo0000003oool0
0000103oool3000000060?ooo`000000oooo0000003oool000001@3oool01@000000oooo0?ooo`3o
ool000000080oooo00<000000?ooo`3oool00`3oool2000000<0oooo00@000000?ooo`3oool0oooo
0P0000001@3oool000000?ooo`3oool000000080oooo00<000000?ooo`0000000P0000030?ooo`80
000000<0oooo0000003oool00P0000030?ooo`<0000000H0oooo000000000000oooo0000003oool2
000000<0oooo0`0000001@3oool000000?ooo`3oool000000080oooo00@000000?ooo`0000000000
0`3oool010000000oooo0?ooo`3oool2000000030?ooo`000000oooo0080oooo00D000000?ooo`3o
ool000000?ooo`0300000080oooo0P0000001`3oool000000?ooo`000000oooo0000003oool01000
00001`3oool000000?ooo`000000oooo0000003oool00P0000020?ooo`<0000000D0oooo0000003o
ool0oooo000000030?ooo`040000003oool00000000000<0oooo00@000000?ooo`3oool0oooo0P00
00001@3oool000000?ooo`3oool000000080oooo00<000000?ooo`0000000P0000030?ooo`800000
00<0oooo0000003oool00P0000000`3oool0000000000003000000060?ooo`00000000000?ooo`00
0000oooo0P0000030?ooo`<0000000D0oooo0000003oool0oooo000000020?ooo`040000003oool0
0000000000<0oooo00@000000?ooo`3oool0oooo0P0000000`3oool000000?ooo`020?ooo`050000
003oool0oooo0000003oool00`0000020?ooo`80000000L0oooo0000003oool000000?ooo`000000
oooo00@0000000L0oooo0000003oool000000?ooo`000000oooo008000000P3oool00`000000oooo
0000000200000080oooo00H000000?ooo`3oool0oooo0000003oool2000000<0oooo00@000000?oo
o`3oool0oooo0P0000000`3oool000000?ooo`020?ooo`030000003oool0oooo00<0000000@0oooo
0000003oool0oooo0P0000001`3oool000000?ooo`000000oooo0000003oool0100000001`3oool0
00000?ooo`000000oooo0000003oool00P0000020?ooo`<0000000D0oooo0000003oool0oooo0000
00030?ooo`040000003oool00000000000<0oooo00@000000?ooo`3oool0oooo0P0000001@3oool0
00000?ooo`3oool000000080oooo00<000000?ooo`0000000P0000030?ooo`80000000<0oooo0000
003oool00P0000000`3oool0000000000003000000060?ooo`00000000000?ooo`000000oooo0P00
00030?ooo`<0000000D0oooo0000003oool0oooo000000020?ooo`040000003oool00000000000<0
oooo00@000000?ooo`3oool0oooo0P0000000`3oool000000?ooo`020?ooo`050000003oool0oooo
0000003oool00`0000020?ooo`80000000L0oooo0000003oool000000?ooo`000000oooo00<00000
0P3oool01P000000oooo0000003oool000000?ooo`8000000P3oool3000000050?ooo`000000oooo
0?ooo`0000000`3oool010000000oooo0000000000030?ooo`040000003oool0oooo0?ooo`800000
103oool010000000oooo0?ooo`0000030?ooo`030000003oool0oooo00@0oooo00D000000?ooo`00
000000000?ooo`03000000@0oooo00@000000?ooo`000000oooo0P0000030?ooo`8000001@3oool0
1@000000oooo0?ooo`000000oooo008000000`3oool00`3o0000oooo0?ooo`0>0?ooo`00403oooln
07moO`050000003oool0oooo0000003oool00P0000030?ooo`040000003oool0oooo0?ooo`800000
0P3oool3000000<0oooo00<000000?ooo`3oool0100000050?ooo`040000003oool0oooo000000D0
oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`020?ooo`030000003oool00000
0080oooo00D000000?ooo`3oool000000?ooo`02000000<0oooo00@000000?ooo`3oool0oooo0P00
00000`3oool0000000000002000000<0oooo00@000000?ooo`000000oooo0`0000050?ooo`030000
003oool0000000<0oooo100000020?ooo`050000003oool0oooo0?ooo`0000000`3oool200000005
0?ooo`000000oooo0?ooo`0000000P3oool010000000oooo0000000000030?ooo`040000003oool0
oooo0?ooo`8000000P3oool3000000<0oooo00<000000?ooo`3oool0100000020?ooo`@000000P3o
ool010000000oooo0?ooo`3oool300000080oooo0P0000030?ooo`040000003oool0oooo0?ooo`80
000000D0oooo0000003oool0oooo000000020?ooo`040000003oool00000000000<0oooo00@00000
0?ooo`3oool0oooo0P0000000`3oool0000000000002000000<0oooo00@000000?ooo`000000oooo
0`000000203oool00000000000000000oooo0000003oool000000`3oool4000000030?ooo`000000
000000<0oooo00@000000?ooo`3oool0oooo0P0000001@3oool000000?ooo`3oool000000080oooo
00@000000?ooo`00000000000`3oool010000000oooo0?ooo`3oool200000080oooo0`0000030?oo
o`030000003oool0oooo00@000000P3oool400000080oooo00@000000?ooo`3oool0oooo10000000
0`3oool00000000000030?ooo`040000003oool0oooo0?ooo`80000000D0oooo0000003oool0oooo
000000020?ooo`040000003oool00000000000<0oooo00@000000?ooo`3oool0oooo0P0000000`3o
ool0000000000002000000<0oooo00<000000?ooo`3oool0100000020?ooo`@000000P3oool01000
0000oooo0?ooo`3oool300000080oooo0P0000030?ooo`040000003oool0oooo0?ooo`80000000D0
oooo0000003oool0oooo000000020?ooo`040000003oool00000000000<0oooo00@000000?ooo`3o
ool0oooo0P0000000`3oool0000000000002000000<0oooo00@000000?ooo`000000oooo0`000000
203oool00000000000000000oooo0000003oool000000`3oool4000000030?ooo`000000000000<0
oooo00@000000?ooo`3oool0oooo0P0000001@3oool000000?ooo`3oool000000080oooo00@00000
0?ooo`00000000000`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<000000`3o
ool010000000oooo0?ooo`0000050?ooo`@000000P3oool010000000oooo0?ooo`3oool300000080
oooo0P0000030?ooo`040000003oool0oooo0?ooo`80000000D0oooo0000003oool0oooo00000002
0?ooo`030000003oool0000000@0oooo00D000000?ooo`3oool0oooo000000030?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`0000001@3oool3000000040?ooo`000000oooo000000<0oooo
0`0000020?ooo`8000000`3oool010000000oooo0?ooo`3oool2000000050?ooo`000000oooo0?oo
o`3o0000403oool00100oooo?P1oOgl00`000000oooo0?ooo`02000000050?ooo`000000oooo0?oo
o`0000000`3oool010000000oooo0?ooo`3oool2000000D0oooo100000080?ooo`040000003oool0
oooo000000D0oooo00<000000?ooo`0000001P3oool00`000000oooo0?ooo`020?ooo`8000000P3o
ool00`000000oooo0?ooo`02000000050?ooo`000000oooo0?ooo`0000000`3oool010000000oooo
0000003oool3000000<0oooo00<000000?ooo`0000000P0000070?ooo`8000000P3oool010000000
oooo0?ooo`3oool3000000030?ooo`000000oooo00@0oooo00D000000?ooo`3oool000000?ooo`02
00000080oooo00<000000?ooo`3oool00P0000001@3oool000000?ooo`3oool0000000<0oooo00<0
00000?ooo`3oool0100000040?ooo`@00000203oool4000000@0oooo100000020?ooo`050000003o
ool0oooo0?ooo`0000000P3oool010000000oooo0000000000020?ooo`030000003oool0oooo0080
000000D0oooo0000003oool0oooo000000030?ooo`040000003oool000000?ooo`<000000`3oool0
0`000000oooo00000002000000L0oooo0`0000000`3oool000000?ooo`020?ooo`<0000000@0oooo
0000003oool000000`3oool01@000000oooo0?ooo`000000oooo008000000P3oool00`000000oooo
0?ooo`02000000050?ooo`000000oooo0?ooo`0000000`3oool00`000000oooo0?ooo`05000000<0
oooo100000080?ooo`@00000103oool3000000040?ooo`000000oooo000000<0oooo00D000000?oo
o`3oool000000?ooo`0200000080oooo00<000000?ooo`3oool00P0000001@3oool000000?ooo`3o
ool0000000<0oooo00@000000?ooo`000000oooo0`0000040?ooo`@00000203oool4000000<0oooo
1@0000020?ooo`050000003oool0oooo0?ooo`0000000P3oool010000000oooo0000000000020?oo
o`030000003oool0oooo0080000000D0oooo0000003oool0oooo000000030?ooo`040000003oool0
00000?ooo`<000000`3oool00`000000oooo00000002000000L0oooo0`0000000`3oool000000?oo
o`020?ooo`<0000000@0oooo0000003oool000000`3oool01@000000oooo0?ooo`000000oooo0080
00000P3oool00`000000oooo0?ooo`02000000050?ooo`000000oooo0?ooo`0000001P3oool40000
00@0oooo00@000000?ooo`3oool00000203oool4000000@0oooo100000020?ooo`050000003oool0
oooo0?ooo`0000000P3oool010000000oooo0000000000020?ooo`030000003oool0oooo00800000
103oool00`000000oooo0?ooo`030?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3o
ool00P0000070?ooo`<0000000<0oooo0000003oool00`3oool2000000<0oooo00D000000?ooo`3o
ool0oooo000000020?ooo`040000003oool0000000000080oooo00<0o`000?ooo`3oool03P3oool0
0100oooo?P1oOgl00`000000oooo0?ooo`0300000080oooo00<000000?ooo`3oool00P0000020?oo
o`8000000P3oool00`000000oooo0?ooo`03000000<0oooo00<000000?ooo`3oool0103oool01@00
0000oooo0000003oool0000000@0oooo00@000000?ooo`3oool000001`3oool010000000oooo0?oo
o`3oool200000080oooo00<000000?ooo`3oool00`0000020?ooo`030000003oool0oooo00800000
0P3oool2000000050?ooo`000000oooo0000003oool0100000000`3oool000000?ooo`060?ooo`05
0000003oool000000?ooo`0000000P3oool010000000oooo0000003oool2000000H0oooo00<00000
0?ooo`3oool00`0000020?ooo`030000003oool0oooo00<000000P3oool00`000000oooo0?ooo`02
00000080oooo0P0000020?ooo`H0000000@0oooo0000003oool000001P3oool010000000oooo0000
003oool600000080oooo0P0000020?ooo`8000000P3oool00`000000oooo0?ooo`0300000080oooo
00<000000?ooo`3oool00`0000020?ooo`030000003oool0oooo008000000P3oool2000000050?oo
o`000000oooo0000003oool0100000000`3oool000000?ooo`060?ooo`030000003oool0000000<0
000000D0oooo0000003oool000000?ooo`0200000080oooo0P0000020?ooo`030000003oool0oooo
00<000000P3oool00`000000oooo0?ooo`0300000080oooo00<000000?ooo`3oool00P0000020?oo
o`8000000P3oool00`000000oooo00000003000000040?ooo`000000oooo000000H0oooo00@00000
0?ooo`000000oooo0`0000000`3oool00000000000020?ooo`8000000P3oool200000080oooo00<0
00000?ooo`3oool00`0000020?ooo`030000003oool0oooo00<000000P3oool00`000000oooo0?oo
o`0200000080oooo0P0000020?ooo`80000000P0oooo00000000000000000?ooo`000000oooo0000
00H0oooo00@000000?ooo`000000oooo10000000103oool000000?ooo`3oool200000080oooo0P00
00020?ooo`030000003oool0oooo00<000000P3oool00`000000oooo0?ooo`0300000080oooo00<0
00000?ooo`3oool00P0000020?ooo`80000000D0oooo0000003oool000000?ooo`04000000030?oo
o`000000oooo00H0oooo00<000000?ooo`0000000`0000001@3oool000000?ooo`000000oooo0080
00000P3oool200000080oooo00<000000?ooo`3oool00`0000020?ooo`030000003oool0oooo00<0
00000P3oool00`000000oooo0?ooo`040?ooo`8000000P3oool300000080oooo00D000000?ooo`00
0000oooo000000060?ooo`040000003oool000000?ooo`H000000P3oool200000080oooo0P000002
0?ooo`030000003oool0oooo00<000000P3oool00`000000oooo0?ooo`02000000<0oooo00<00000
0?ooo`3oool0103oool010000000oooo0?ooo`0000040?ooo`050000003oool000000?ooo`000000
1`3oool00`000000oooo0?ooo`03000000<0oooo00@000000?ooo`00000000000P3oool200000080
oooo00<000000?ooo`3oool00`0000020?ooo`030?l0003oool0oooo00h0oooo000@0?oooch0Ogmo
00P000000?ooo`00000000000?ooo`000000oooo00000080oooo00<000000?ooo`3oool00P000004
0?ooo`<0000000<0oooo0000003oool00`3oool00`000000oooo0?ooo`040?ooo`060000003oool0
oooo0000003oool000000`3oool00`000000oooo000000090?ooo`040000003oool0oooo0?ooo`80
000000<0oooo0000003oool00P000000103oool000000?ooo`0000020?ooo`030000003oool0oooo
0080000000@0oooo0000003oool0oooo1P0000030?ooo`030000003oool0oooo00<0oooo00@00000
0?ooo`3oool0oooo100000001P3oool000000?ooo`3oool000000?ooo`8000001@3oool010000000
oooo0000003oool2000000030?ooo`000000oooo0080000000@0oooo0000003oool000000P3oool0
0`000000oooo0?ooo`0200000080oooo00<000000?ooo`000000100000001@3oool000000?ooo`3o
ool0000000H0oooo00D000000?ooo`3oool000000?ooo`05000000040?ooo`000000oooo0?ooo`80
00000P3oool01`000000oooo0?ooo`000000oooo0000003oool00P0000000`3oool000000?ooo`02
000000040?ooo`000000oooo00000080oooo00<000000?ooo`3oool00P000000103oool000000?oo
o`3oool6000000<0oooo00<000000?ooo`3oool00`3oool010000000oooo0?ooo`3oool600000080
oooo00@000000?ooo`00000000000P3oool01`000000oooo0?ooo`000000oooo0000003oool00P00
00000`3oool000000?ooo`02000000040?ooo`000000oooo00000080oooo00<000000?ooo`3oool0
0P0000020?ooo`030000003oool0000000@0000000D0oooo0000003oool0oooo000000060?ooo`05
0000003oool0oooo0000003oool01@000000103oool000000?ooo`3oool200000080oooo00L00000
0?ooo`3oool000000?ooo`000000oooo0080000000<0oooo0000003oool00P000000103oool00000
0?ooo`0000020?ooo`030000003oool0oooo008000000P3oool00`000000oooo0000000400000005
0?ooo`000000oooo0?ooo`0000001P3oool01@000000oooo0?ooo`000000oooo00D0000000@0oooo
0000003oool0oooo0P0000020?ooo`070000003oool0oooo0000003oool000000?ooo`0200000003
0?ooo`000000oooo0080000000@0oooo0000003oool000000P3oool00`000000oooo0?ooo`020000
00040?ooo`000000oooo0?ooo`H000000`3oool00`000000oooo0?ooo`030?ooo`040000003oool0
oooo0?ooo`H000000P3oool010000000oooo0000000000020?ooo`070000003oool0oooo0000003o
ool000000?ooo`02000000030?ooo`000000oooo0080000000@0oooo0000003oool000001@3oool2
00000080oooo00<000000?ooo`0000000P3oool2000000050?ooo`000000oooo0?ooo`0000001P3o
ool01@000000oooo0?ooo`000000oooo00D0000000@0oooo0000003oool0oooo0P0000020?ooo`07
0000003oool0oooo0000003oool000000?ooo`02000000030?ooo`000000oooo008000000`3oool0
0`000000oooo0?ooo`060?ooo`040000003oool0oooo000000<0oooo0P0000030?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool00P3oool00`000000oooo00000002000000@0oooo0P00
00020?ooo`070000003oool0oooo0000003oool000000?ooo`02000000030?ooo`3o0000oooo00l0
oooo000@0?oooch0Ogmo00<000000?ooo`0000000P0000001P3oool000000?ooo`3oool000000?oo
o`8000000`3oool4000000<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?oo
o`070000003oool0oooo0?ooo`000000oooo000000030?ooo`8000002`3oool00`000000oooo0?oo
o`02000000030?ooo`000000oooo00<0000000<0oooo0000003oool00P0000000`3oool000000000
00030?ooo`@000000P3oool3000000<0oooo00<000000?ooo`3oool00`3oool010000000oooo0?oo
o`3oool300000080oooo00<000000?ooo`000000103oool2000000@0oooo00<000000?ooo`000000
0P0000000`3oool000000?ooo`03000000060?ooo`000000oooo0?ooo`000000oooo0P0000030?oo
o`@000000`3oool3000000<0oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`3oool3
000000<0oooo100000030?ooo`80000000H0oooo0000003oool0oooo0000003oool3000000030?oo
o`000000oooo00<0000000H0oooo0000003oool0oooo0000003oool2000000<0oooo100000020?oo
o`<000000`3oool00`000000oooo0?ooo`030?ooo`040000003oool0oooo0?ooo`<000000P3oool4
000000<0oooo0P0000001P3oool000000000003oool000000?ooo`<0000000<0oooo0000003oool0
0`0000001P3oool000000?ooo`3oool000000?ooo`8000000`3oool4000000<0oooo0`0000030?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool2000000<0oooo100000030?oo
o`80000000H0oooo0000003oool0oooo0000003oool3000000030?ooo`000000oooo00<0000000H0
oooo0000003oool0oooo0000003oool2000000<0oooo100000030?ooo`800000103oool00`000000
oooo0?ooo`020?ooo`040000003oool0oooo0?ooo`<000000`3oool4000000<0oooo0P0000001P3o
ool000000?ooo`3oool000000?ooo`<0000000<0oooo0000003oool00`0000000`3oool000000?oo
o`02000000030?ooo`000000000000<0oooo100000020?ooo`<000000`3oool00`000000oooo0?oo
o`030?ooo`040000003oool0oooo0?ooo`<000000P3oool4000000<0oooo0P0000001P3oool00000
0?ooo`3oool000000?ooo`<0000000<0oooo0000003oool00`0000000`3oool000000?ooo`030?oo
o`8000001@3oool2000000<0oooo0`0000030?ooo`030000003oool0oooo0080oooo00@000000?oo
o`3oool0oooo0`0000030?ooo`@000000`3oool2000000060?ooo`000000oooo0?ooo`000000oooo
0`0000000`3oool000000?ooo`0200000080oooo00<000000?ooo`3oool0203oool00`000000oooo
000000020?ooo`030000003oool0000000<0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo00@000000`3oool2000000060?ooo`00000000000?ooo`00
0000oooo0`0000000`3oool0o`000?ooo`0?0?ooo`00403oooln07moO`070000003oool000000000
003oool000000?ooo`04000000<0oooo0P0000040?ooo`040000003oool0oooo000000D0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`8000000P3oool00`000000oooo0000
000<0?ooo`070000003oool0oooo0000003oool000000?ooo`02000000050?ooo`000000oooo0000
003oool00P0000020?ooo`<0000000@0oooo0000003oool000000P3oool4000000<0oooo00D00000
0?ooo`3oool0oooo000000030?ooo`@000000P3oool00`000000oooo000000060?ooo`8000000`3o
ool01`000000oooo000000000000oooo0000003oool00P0000000`3oool000000?ooo`04000000<0
oooo0P0000020?ooo`030000003oool000000080oooo0`0000030?ooo`030000003oool0oooo0080
oooo00@000000?ooo`3oool0oooo0`0000020?ooo`030000003oool000000080oooo0P0000030?oo
o`@0000000<0oooo0000003oool00P0000000`3oool000000?ooo`02000000030?ooo`000000oooo
00@000000`3oool2000000040?ooo`000000oooo00000080oooo100000030?ooo`050000003oool0
oooo0?ooo`0000000`3oool400000080oooo00@000000?ooo`000000oooo0`0000020?ooo`800000
00D0oooo0000003oool000000?ooo`02000000030?ooo`000000oooo0080000000<0oooo0000003o
ool0100000030?ooo`8000000P3oool00`000000oooo000000020?ooo`@000000P3oool00`000000
oooo0?ooo`020?ooo`040000003oool0oooo0?ooo`<000000P3oool00`000000oooo000000020?oo
o`8000000`3oool4000000030?ooo`000000oooo0080000000<0oooo0000003oool00P0000000`3o
ool000000?ooo`04000000<0oooo0P0000020?ooo`030000003oool000000080oooo0`0000030?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool0100000020?ooo`030000003oool00000
0080oooo0P0000030?ooo`@0000000<0oooo0000003oool00P0000000`3oool000000?ooo`020000
00050?ooo`000000oooo0000003oool00P0000020?ooo`<0000000@0oooo0000003oool000000P3o
ool4000000<0oooo00D000000?ooo`3oool0oooo000000030?ooo`@000000P3oool010000000oooo
0000003oool2000000<0oooo100000000`3oool000000?ooo`02000000030?ooo`000000oooo0080
000000<0oooo0000003oool00P3oool2000000L0oooo00<000000?ooo`0000000P3oool3000000<0
oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`3oool300000080oooo00<000000?oo
o`0000000P3oool2000000<0oooo100000000`3oool000000?ooo`02000000040?ooo`000000oooo
00000080oooo00<000000?ooo`3oool02@3oool00`000000oooo000000020?ooo`8000001@3oool0
1@000000oooo0?ooo`3oool0000000H0oooo00@000000?ooo`3oool000000`3oool300000080oooo
0P0000001@3oool000000?ooo`000000oooo0080000000<0oooo0?l0003oool03`3oool00100oooo
?P1oOgl5000000040?ooo`000000000000000080oooo0`0000060?ooo`030000003oool0000000L0
oooo00@000000?ooo`3oool000001P3oool2000000030?ooo`000000000000h0oooo00<000000?oo
o`0000001P000000103oool000000000000000020?ooo`8000001@3oool01@000000oooo0000003o
ool0000000<0oooo00@000000?ooo`3oool000000`3oool010000000oooo0?ooo`0000030?ooo`05
0000003oool000000?ooo`0000002@3oool200000080oooo2@000000103oool00000000000000002
0?ooo`<000001@3oool2000000030?ooo`00000000000080oooo0P0000020?ooo`040000003oool0
oooo00000080oooo0P0000020?ooo`80000000<0oooo0000000000001@3oool300000080oooo0`00
00000`3oool0000000000007000000040?ooo`000000000000000080oooo0`0000040?ooo`050000
003oool000000?ooo`0000000`3oool010000000oooo0?ooo`0000030?ooo`040000003oool0oooo
000000<0oooo00D000000?ooo`000000oooo000000050?ooo`8000000P3oool3000000030?ooo`00
0000000000L0000000@0oooo00000000000000000P3oool3000000D0oooo0P0000000`3oool00000
000000030?ooo`040000003oool0oooo00000080oooo00D000000?ooo`3oool0oooo000000020?oo
o`80000000<0oooo0000000000001@3oool300000080oooo0`0000000`3oool00000000000070000
00040?ooo`000000000000000080oooo0`0000050?ooo`80000000<0oooo0000000000000P3oool0
1@000000oooo0?ooo`3oool000000080oooo00@000000?ooo`3oool000000`3oool2000000030?oo
o`000000000000D0oooo0`0000020?ooo`<0000000<0oooo0000000000001`000000103oool00000
0000000000020?ooo`8000001@3oool01@000000oooo0000003oool0000000<0oooo00@000000?oo
o`3oool000000`3oool010000000oooo0?ooo`0000030?ooo`050000003oool000000?ooo`000000
103oool300000080oooo0`0000000`3oool000000000000700000080oooo0P00000:0?ooo`800000
00<0oooo0000000000000P3oool200000080oooo00@000000?ooo`3oool000000P3oool200000080
oooo0P0000000`3oool00000000000050?ooo`<000000P3oool3000000030?ooo`000000000000D0
000000<0oooo0000003oool0303oool01@000000oooo0000003oool0000000H0oooo00D000000?oo
o`3oool0oooo000000060?ooo`030000003oool0000000L0oooo0P0000020?ooo`<0000000<0oooo
0000000000000P0000000`3o0000oooo0?ooo`0>0?ooo`00403oooln07moO`L0000000@0oooo0000
0000000000002@3oool00`000000oooo000000070?ooo`040000003oool0oooo000000H0oooo0P00
00000`3oool000000?ooo`0?0?ooo`030000003oool0000000L0000000@0oooo0000000000000000
203oool2000000030?ooo`000000oooo00<0oooo0P0000001@3oool000000?ooo`000000oooo0080
0000103oool010000000oooo00000000000<0?ooo`80000000<0oooo00000000000020000000103o
ool000000000000000090?ooo`040000003oool00000000000@0oooo00<000000?ooo`0000000P3o
ool00`000000oooo000000040?ooo`80000000<0oooo0000003oool0203oool3000000030?ooo`00
0000000000/0000000@0oooo0000000000000000203oool2000000030?ooo`000000oooo00<0oooo
0P0000001@3oool000000?ooo`000000oooo00800000103oool010000000oooo0000000000080?oo
o`<0000000<0oooo0000000000002`000000103oool000000000000000090?ooo`040000003oool0
0000000000@0oooo0`0000020?ooo`040000003oool00000000000<0oooo0P0000000`3oool00000
000000080?ooo`<0000000<0oooo0000000000002`000000103oool000000000000000080?ooo`80
000000<0oooo0000000000000`3oool2000000040?ooo`000000oooo0?ooo`<00000103oool20000
00030?ooo`000000oooo00P0oooo0`0000000`3oool000000000000;000000040?ooo`0000000000
000000P0oooo0P0000000`3oool000000?ooo`030?ooo`80000000D0oooo0000003oool000000?oo
o`02000000@0oooo00@000000?ooo`0000000000203oool3000000030?ooo`000000000000P00000
00<0oooo0000000000003@3oool010000000oooo0000000000040?ooo`030000003oool000000080
oooo00<000000?ooo`000000103oool2000000030?ooo`000000oooo00P0oooo0`0000000`3oool0
000000000006000000030?ooo`000000oooo00h0oooo0P0000000`3oool000000?ooo`060?ooo`03
0000003oool0000000L0oooo00<000000?ooo`0000002@3oool3000000030?ooo`000000000000@0
000000<0o`000?ooo`3oool03P3oool00100oooo?@1oOgl40?l000D000003@3oool2000000P0oooo
0P0000080?ooo`<000004@3oool:000000/0oooo0`0000070?ooo`80000000<0oooo000000000000
1`3oool3000000h0oooo3000000<0?ooo`<000001P3oool6000000H0oooo0`00000<0?ooo`l00000
2`3oool3000000L0oooo0P0000000`3oool00000000000070?ooo`<000002`3oool?000000`0oooo
0`0000070?ooo`<0000000<0oooo0000003oool01@3oool3000000`0oooo3`00000<0?ooo`<00000
1P3oool00`000000oooo00000002000000L0oooo0`00000<0?ooo`l000002`3oool3000000L0oooo
0P0000000`3oool00000000000070?ooo`<000002`3oool<000000l0oooo0`0000060?ooo`H00000
1P3oool3000000`0oooo2P00000@0?ooo`<00000203oool00`000000oooo000000080?ooo`800000
303oool7000000030?l0003oool0oooo00h0oooo000@0?ooocd0Ogmo103o000200000100oooo00<0
00000?ooo`3oool01`3oool2000000P0oooo0P00000C0?ooo`H000003`3oool2000000P0oooo0`00
00080?ooo`8000004@3oool700000100oooo0P0000080?ooo`800000203oool200000100oooo2@00
000?0?ooo`800000203oool3000000P0oooo0P00000?0?ooo`T00000403oool2000000P0oooo0`00
00080?ooo`030000003oool0oooo00h0oooo2@00000@0?ooo`030000003oool0oooo00H0oooo0`00
00080?ooo`800000403oool9000000l0oooo0P0000080?ooo`<00000203oool2000000l0oooo1`00
000B0?ooo`800000203oool2000000P0oooo0P00000@0?ooo`H000004P3oool2000000T0oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`0>0?ooo`@0000000<0o`000?ooo`3oool03P3o
ool00100oooo?@1oOgl40?l00?l00000o`00000b000000030?l0003oool0oooo00h0oooo000@0?oo
ocd0Ogmo103o000200000100oooo0P0000080?ooo`800000203oool300000180oooo1P00000>0?oo
o`<000001`3oool2000000030?ooo`000000000000L0oooo0`00000@0?ooo`L000003`3oool30000
00H0oooo1P0000060?ooo`<000003`3oool9000000h0oooo0`0000070?ooo`80000000<0oooo0000
000000001`3oool3000000h0oooo2@00000?0?ooo`<000001`3oool3000000030?ooo`000000oooo
00D0oooo0`00000?0?ooo`T000003`3oool3000000H0oooo00<000000?ooo`0000000P0000070?oo
o`<000003`3oool9000000h0oooo0`0000070?ooo`80000000<0oooo0000000000001`3oool30000
00h0oooo1`00000A0?ooo`<000001P3oool6000000H0oooo0`00000?0?ooo`H000004@3oool30000
00P0oooo00<000000?ooo`000000203oool2000000l0oooo1@00000@0?ooo`00403oooln07moO`P0
0000303oool00`000000oooo000000070?ooo`040000003oool0oooo000000H0oooo0P0000000`3o
ool000000?ooo`0@0?ooo`X000002`3oool2000000030?ooo`000000oooo00<0oooo0P0000001@3o
ool000000?ooo`000000oooo00800000103oool010000000oooo00000000000>0?ooo``00000303o
ool010000000oooo0000000000040?ooo`030000003oool000000080oooo00<000000?ooo`000000
103oool2000000030?ooo`000000oooo00/0oooo3`00000;0?ooo`80000000<0oooo0000003oool0
0`3oool2000000050?ooo`000000oooo0000003oool00P0000040?ooo`040000003oool000000000
00/0oooo3`00000<0?ooo`040000003oool00000000000@0oooo0`0000020?ooo`040000003oool0
0000000000<0oooo0P0000000`3oool000000000000;0?ooo`l000002`3oool2000000030?ooo`00
0000000000<0oooo0P000000103oool000000?ooo`3oool3000000@0oooo0P0000000`3oool00000
0?ooo`0;0?ooo`l000002`3oool2000000030?ooo`000000oooo00<0oooo0P0000001@3oool00000
0?ooo`000000oooo00800000103oool010000000oooo00000000000;0?ooo``000003`3oool01000
0000oooo0000000000040?ooo`030000003oool000000080oooo00<000000?ooo`000000103oool2
000000030?ooo`000000oooo00/0oooo2P00000@0?ooo`80000000<0oooo0000003oool01P3oool0
0`000000oooo000000070?ooo`030000003oool0000000`0oooo2000000@0?ooo`00403oooln07mo
O`L0000000@0oooo00000000000000002@3oool00`000000oooo000000070?ooo`040000003oool0
oooo000000H0oooo0P0000000`3oool000000000000?0?ooo`030000003oool0000000L0000000@0
oooo00000000000000001`3oool01@000000oooo0000003oool0000000<0oooo00@000000?ooo`3o
ool000000`3oool010000000oooo0?ooo`0000030?ooo`050000003oool000000?ooo`0000002`3o
ool2000000030?ooo`000000000000P0000000@0oooo0000000000000000203oool2000000030?oo
o`00000000000080oooo0P0000020?ooo`040000003oool0oooo00000080oooo0P0000020?ooo`80
000000<0oooo000000000000203oool3000000030?ooo`000000000000/0000000@0oooo00000000
000000001`3oool01@000000oooo0000003oool0000000<0oooo00@000000?ooo`3oool000000`3o
ool010000000oooo0?ooo`0000030?ooo`050000003oool000000?ooo`0000001`3oool300000003
0?ooo`000000000000/0000000@0oooo0000000000000000203oool2000000030?ooo`0000000000
00<0oooo00@000000?ooo`3oool000000P3oool01@000000oooo0?ooo`3oool000000080oooo0P00
00000`3oool00000000000080?ooo`<0000000<0oooo0000000000002`000000103oool000000000
000000080?ooo`80000000<0oooo0000000000000P3oool01@000000oooo0?ooo`3oool000000080
oooo00@000000?ooo`3oool000000`3oool2000000030?ooo`000000000000P0oooo0`0000000`3o
ool000000000000;000000040?ooo`0000000000000000L0oooo00D000000?ooo`000000oooo0000
00030?ooo`040000003oool0oooo000000<0oooo00@000000?ooo`3oool000000`3oool01@000000
oooo0000003oool0000000L0oooo0`0000000`3oool0000000000008000000030?ooo`0000000000
00`0oooo0P0000000`3oool00000000000020?ooo`8000000P3oool010000000oooo0?ooo`000002
0?ooo`8000000P3oool2000000030?ooo`000000000000P0oooo0`0000000`3oool0000000000006
000000030?ooo`000000oooo00d0oooo00D000000?ooo`000000oooo000000060?ooo`050000003o
ool0oooo0?ooo`0000001P3oool00`000000oooo000000090?ooo`<0000000<0oooo000000000000
1@00000@0?ooo`00403oooln07moO`D0000000@0oooo00000000000000000P3oool3000000H0oooo
00@000000?ooo`3oool000001@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080
oooo0P0000020?ooo`030000003oool0000000d0oooo00<000000?ooo`0000001P000000103oool0
00000000000000020?ooo`<000000`3oool00`000000oooo000000020?ooo`@000000`3oool01@00
0000oooo0?ooo`3oool0000000<0oooo100000020?ooo`030000003oool0000000P0oooo0P000002
0?ooo`T0000000@0oooo00000000000000000P3oool3000000@0oooo00<000000?ooo`0000000P3o
ool3000000<0oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`3oool300000080oooo
00<000000?ooo`000000103oool300000080oooo0`0000000`3oool0000000000007000000040?oo
o`000000000000000080oooo0`0000030?ooo`030000003oool000000080oooo100000030?ooo`05
0000003oool0oooo0?ooo`0000000`3oool400000080oooo00<000000?ooo`0000000`3oool30000
0080oooo0`0000000`3oool0000000000007000000040?ooo`000000000000000080oooo0`000004
0?ooo`030000003oool000000080oooo100000020?ooo`030000003oool0oooo0080oooo00@00000
0?ooo`3oool0oooo0`0000020?ooo`030000003oool0000000@0oooo0`0000020?ooo`<0000000<0
oooo0000000000001`000000103oool000000000000000020?ooo`<00000103oool00`000000oooo
000000020?ooo`<000000`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00@00000
0P3oool00`000000oooo000000040?ooo`<000000P3oool3000000030?ooo`000000000000L00000
00@0oooo00000000000000000P3oool3000000<0oooo00<000000?ooo`0000000P3oool4000000<0
oooo00D000000?ooo`3oool0oooo000000030?ooo`@000000P3oool00`000000oooo000000030?oo
o`<000000P3oool3000000030?ooo`000000000000L000000P3oool2000000T0oooo00<000000?oo
o`0000000P3oool3000000<0oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`3oool3
00000080oooo00<000000?ooo`000000103oool300000080oooo0`0000000`3oool0000000000005
000000030?ooo`000000oooo00/0oooo00<000000?ooo`0000000P3oool2000000D0oooo00D00000
0?ooo`3oool0oooo000000060?ooo`040000003oool0oooo000000D0oooo0`0000020?ooo`<00000
00<0oooo0000000000000`00000@0?ooo`00403oooln07moO`070000003oool000000000003oool0
00000?ooo`04000000<0oooo0`0000020?ooo`050000003oool0oooo0?ooo`0000001@3oool00`00
0000oooo0?ooo`020?ooo`070000003oool0oooo0?ooo`000000oooo000000030?ooo`800000303o
ool01`000000oooo0?ooo`000000oooo0000003oool00P0000000`3oool000000?ooo`04000000<0
oooo10000000103oool000000?ooo`3oool3000000<0oooo00<000000?ooo`3oool00`3oool01000
0000oooo0?ooo`3oool300000080oooo00<000000?ooo`0000001P3oool2000000<0oooo00L00000
0?ooo`00000000000?ooo`000000oooo0080000000<0oooo0000003oool0100000030?ooo`<00000
00<0oooo0000000000000`3oool3000000<0oooo00<000000?ooo`3oool00P3oool010000000oooo
0?ooo`3oool3000000<0oooo0P000000103oool000000000000000030?ooo`@0000000<0oooo0000
003oool00P0000000`3oool000000?ooo`02000000030?ooo`000000oooo00@000000`3oool40000
00040?ooo`000000oooo0?ooo`<000000`3oool00`000000oooo0?ooo`030?ooo`040000003oool0
oooo0?ooo`<000000P3oool00`000000oooo00000003000000<0oooo100000000`3oool000000?oo
o`02000000030?ooo`000000oooo0080000000<0oooo0000003oool0100000030?ooo`<0000000<0
oooo0000000000000`3oool3000000<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`020?ooo`8000000`3oool00`000000oooo00000003000000<0oooo100000000`3oool000000?oo
o`02000000030?ooo`000000oooo0080000000<0oooo0000003oool0100000030?ooo`@0000000<0
oooo0000003oool00P3oool2000000@0oooo00<000000?ooo`3oool00P3oool010000000oooo0?oo
o`3oool3000000<0oooo0P000000103oool000000000000000030?ooo`@0000000<0oooo0000003o
ool00P0000000`3oool000000?ooo`02000000030?ooo`000000oooo00@000000`3oool400000004
0?ooo`000000oooo0?ooo`<000000`3oool00`000000oooo0?ooo`030?ooo`040000003oool0oooo
0?ooo`<000000P3oool00`000000oooo00000003000000<0oooo100000000`3oool000000?ooo`02
000000030?ooo`000000oooo0080000000<0oooo0000003oool00P3oool2000000L0oooo0P000003
0?ooo`<000000`3oool00`000000oooo0?ooo`020?ooo`040000003oool0oooo0?ooo`<000000`3o
ool2000000040?ooo`0000000000000000<0oooo100000000`3oool000000?ooo`02000000040?oo
o`000000oooo00000080oooo00<000000?ooo`3oool02@3oool00`000000oooo000000020?ooo`03
0000003oool0000000<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`04
0000003oool0oooo00000080oooo0`0000030?ooo`@0000000<0oooo0000003oool00P0000000`3o
ool000000?ooo`0?0?ooo`00403oooln07moO`030000003oool000000080000000H0oooo0000003o
ool0oooo0000003oool2000000@0oooo0`0000030?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool0103oool01P000000oooo0?ooo`000000oooo000000<0oooo00<000000?ooo`000000
2P3oool00`000000oooo0?ooo`02000000030?ooo`000000oooo00<0000000H0oooo0000003oool0
oooo0000003oool2000000<0oooo100000000`3oool0000000000002000000<0oooo00<000000?oo
o`3oool00`3oool010000000oooo0?ooo`3oool4000000050?ooo`000000oooo0?ooo`0000000`3o
ool2000000@0oooo00<000000?ooo`0000000P0000000`3oool000000?ooo`03000000060?ooo`00
0000oooo0?ooo`000000oooo0P0000040?ooo`<000000P3oool2000000050?ooo`000000oooo0?oo
o`0000001P3oool01@000000oooo0?ooo`000000oooo008000000P3oool3000000@0oooo0P000000
1P3oool000000?ooo`3oool000000?ooo`<0000000<0oooo0000003oool00`0000001P3oool00000
0?ooo`3oool000000?ooo`8000000`3oool4000000030?ooo`0000000000008000000`3oool00`00
0000oooo0?ooo`030?ooo`040000003oool0oooo0?ooo`@0000000<0oooo0000000000000P000003
0?ooo`80000000H0oooo0000003oool0oooo0000003oool3000000030?ooo`000000oooo00<00000
00H0oooo0000003oool0oooo0000003oool2000000@0oooo0`0000020?ooo`80000000D0oooo0000
003oool0oooo000000060?ooo`050000003oool0oooo0000003oool00`000000103oool000000000
000000040?ooo`80000000H0oooo0000003oool0oooo0000003oool3000000030?ooo`000000oooo
00<0000000H0oooo0000003oool0oooo0000003oool2000000@0oooo0`0000001P3oool000000000
00000000oooo00000080oooo00<000000?ooo`3oool0103oool01@000000oooo0?ooo`000000oooo
008000000P3oool3000000@0oooo0P0000001P3oool000000?ooo`3oool000000?ooo`<0000000<0
oooo0000003oool00`0000001P3oool000000?ooo`3oool000000?ooo`8000000`3oool400000003
0?ooo`0000000000008000000`3oool00`000000oooo0?ooo`030?ooo`040000003oool0oooo0?oo
o`@0000000<0oooo0000000000000P0000030?ooo`80000000H0oooo0000003oool0oooo0000003o
ool3000000030?ooo`000000oooo00<0000000<0oooo0000003oool00`3oool2000000@0oooo00<0
00000?ooo`0000000P3oool2000000050?ooo`000000oooo0?ooo`0000001P3oool01@000000oooo
0?ooo`000000oooo008000000P3oool3000000@0oooo0P0000001P3oool000000?ooo`3oool00000
0?ooo`<0000000<0oooo0000003oool00P0000020?ooo`030000003oool0oooo00L0oooo00@00000
0?ooo`3oool000000`3oool2000000<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`020?ooo`040000003oool0oooo0?ooo`<00000103oool2000000060?ooo`000000oooo0?ooo`00
0000oooo0`0000000`3oool000000?ooo`0?0?ooo`00403oooln07moO`080000003oool000000000
003oool000000?ooo`0000020?ooo`80000000<0oooo000000000000103oool4000000030?ooo`00
0000oooo0080oooo00<000000?ooo`3oool0103oool01@000000oooo0000003oool0000000@0oooo
00@000000?ooo`3oool00000203oool010000000oooo0?ooo`3oool2000000030?ooo`000000oooo
0080000000@0oooo0000003oool000000P3oool00`000000oooo0?ooo`0300000080oooo10000000
1P3oool000000?ooo`000000oooo000000L0oooo00D000000?ooo`000000oooo000000020?ooo`03
0000003oool000000080oooo0`0000050?ooo`040000003oool000000?ooo`80000000<0oooo0000
003oool00P000000103oool000000?ooo`0000020?ooo`80000000D0oooo000000000000oooo0000
00020?ooo`@0000000H0oooo0000003oool000000?ooo`0000060?ooo`060000003oool000000?oo
o`000000oooo100000020?ooo`050000003oool000000000003oool00P0000020?ooo`040000003o
ool000000?ooo`80000000<0oooo0000003oool00P000000103oool000000?ooo`0000020?ooo`80
000000@0oooo00000000000000000P3oool00`000000oooo00000003000000040?ooo`000000oooo
000000L0oooo00H000000?ooo`000000oooo0000003oool400000080oooo0`0000020?ooo`070000
003oool0oooo0000003oool000000?ooo`02000000030?ooo`000000oooo0080000000@0oooo0000
003oool000000P3oool2000000050?ooo`00000000000?ooo`0000000P3oool4000000060?ooo`00
0000oooo0000003oool000001P3oool01P000000oooo0000003oool000000?ooo`@000000P3oool0
1@000000oooo000000000000oooo008000000P3oool010000000oooo0000003oool2000000030?oo
o`000000oooo0080000000@0oooo0000003oool000000P3oool2000000050?ooo`00000000000?oo
o`0000000P3oool4000000060?ooo`000000oooo0000003oool000001P3oool01P000000oooo0000
003oool000000?ooo`@000000P3oool01@000000oooo000000000000oooo008000000P3oool01000
0000oooo0000003oool2000000030?ooo`000000oooo0080000000@0oooo0000003oool000000P3o
ool00`000000oooo0?ooo`0300000080oooo100000001P3oool000000?ooo`000000oooo000000L0
oooo00@000000?ooo`000000oooo10000000103oool000000?ooo`3oool3000000030?ooo`000000
00000080oooo00@000000?ooo`000000oooo0P0000000`3oool000000?ooo`02000000040?ooo`00
0000oooo000000D0oooo0P000000103oool000000?ooo`3oool300000080oooo00D000000?ooo`00
0000oooo000000060?ooo`060000003oool000000?ooo`000000oooo100000020?ooo`050000003o
ool000000000003oool00P0000020?ooo`040000003oool000000?ooo`80000000<0oooo0000003o
ool00P0000030?ooo`030000003oool0oooo00D0oooo00@000000?ooo`3oool00000103oool01@00
0000oooo0000003oool0000000L0oooo00H000000?ooo`3oool0oooo0000003oool4000000<0oooo
0P0000020?ooo`070000003oool0oooo0000003oool000000?ooo`02000000030?ooo`000000oooo
00l0oooo000@0?oooch0Ogmo00<000000?ooo`3oool00`0000020?ooo`050000003oool0oooo0?oo
o`0000000P3oool2000000030?ooo`000000oooo00<0oooo0P0000020?ooo`030000003oool0oooo
00H0oooo00@000000?ooo`3oool000001@3oool00`000000oooo000000070?ooo`040000003oool0
oooo0?ooo`8000000P3oool00`000000oooo0?ooo`0300000080oooo00<000000?ooo`3oool00P00
00020?ooo`80000000<0oooo0000000000000P3oool3000000030?ooo`000000000000L0oooo0P00
00020?ooo`040000003oool0oooo0?ooo`80000000<0oooo0000000000001P3oool00`000000oooo
0?ooo`0300000080oooo00<000000?ooo`3oool00`0000020?ooo`050000003oool0oooo0?ooo`00
00000P3oool2000000030?ooo`000000000000<0oooo0P0000020?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool00P0000030?ooo`80000000<0oooo0000000000000P3oool01@000000
oooo0?ooo`3oool000000080oooo0`0000020?ooo`030000003oool0oooo00<000000P3oool01@00
0000oooo0?ooo`3oool000000080oooo0P0000000`3oool00000000000030?ooo`80000000<0oooo
0000000000001`3oool2000000040?ooo`000000000000000080oooo0P0000000`3oool000000000
00020?ooo`8000000P3oool00`000000oooo0?ooo`0300000080oooo00<000000?ooo`3oool00`00
00020?ooo`050000003oool0oooo0?ooo`0000000P3oool2000000040?ooo`000000000000000080
oooo0P0000020?ooo`030000003oool0oooo00H0oooo0P0000000`3oool00000000000030?ooo`80
000000<0oooo0000000000000P3oool01@000000oooo0?ooo`3oool000000080oooo0`0000020?oo
o`030000003oool0oooo00<000000P3oool01@000000oooo0?ooo`3oool000000080oooo0P000000
0`3oool00000000000030?ooo`80000000<0oooo000000000000203oool00`000000oooo0?ooo`02
00000080oooo0`0000000`3oool00000000000020?ooo`050000003oool0oooo0?ooo`0000000P3o
ool300000080oooo00<000000?ooo`3oool00`0000020?ooo`030000003oool0oooo008000000P3o
ool2000000030?ooo`00000000000080oooo0`0000000`3oool00000000000070?ooo`80000000<0
oooo0000000000000`3oool2000000030?ooo`00000000000080oooo00D000000?ooo`3oool0oooo
000000020?ooo`<000000P3oool00`000000oooo0?ooo`0300000080oooo00<000000?ooo`3oool0
103oool2000000030?ooo`000000000000@0oooo00@000000?ooo`3oool00000203oool00`000000
oooo0?ooo`02000000<0oooo0P0000000`3oool00000000000020?ooo`050000003oool0oooo0?oo
o`0000000P3oool300000080oooo00<000000?ooo`3oool00P0000030?ooo`030000003oool0oooo
00@0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`02000000L0oooo00<00000
0?ooo`3oool00`0000030?ooo`040000003oool0000000000080oooo0P0000020?ooo`030000003o
ool0oooo00<000000P3oool00`000000oooo0?ooo`0>0?ooo`00403oooln07moO`030000003oool0
oooo0080000000D0oooo0000003oool0oooo000000030?ooo`040000003oool0oooo0?ooo`800000
1@3oool4000000P0oooo00@000000?ooo`3oool000001@3oool010000000oooo0?ooo`0000050?oo
o`030000003oool0oooo0080oooo0P0000020?ooo`030000003oool0oooo0080000000D0oooo0000
003oool0oooo000000030?ooo`8000000P3oool2000000D0oooo100000080?ooo`030000003oool0
000000D0oooo0P0000020?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool000000?oo
o`0200000080oooo00<000000?ooo`3oool00P0000001@3oool000000?ooo`3oool0000000<0oooo
00@000000?ooo`000000oooo0P0000050?ooo`@00000203oool4000000D0oooo0P000000103oool0
00000?ooo`0000030?ooo`050000003oool0oooo0000003oool00P0000020?ooo`030000003oool0
oooo0080000000D0oooo0000003oool0oooo000000030?ooo`8000000P3oool2000000D0oooo1000
00070?ooo`@000001@3oool200000080oooo0P0000030?ooo`050000003oool0oooo0000003oool0
0P0000020?ooo`030000003oool0oooo0080000000D0oooo0000003oool0oooo000000030?ooo`04
0000003oool000000?ooo`8000001@3oool4000000P0oooo100000050?ooo`80000000@0oooo0000
003oool000000`3oool01@000000oooo0?ooo`000000oooo008000000P3oool00`000000oooo0?oo
o`02000000050?ooo`000000oooo0?ooo`0000000`3oool010000000oooo0000003oool2000000D0
oooo100000080?ooo`@000001@3oool2000000040?ooo`000000oooo000000<0oooo00D000000?oo
o`3oool000000?ooo`0200000080oooo00<000000?ooo`3oool00P0000001@3oool000000?ooo`3o
ool0000000<0oooo0P0000020?ooo`8000001@3oool4000000L0oooo100000050?ooo`8000000P3o
ool2000000<0oooo00D000000?ooo`3oool000000?ooo`0200000080oooo00<000000?ooo`3oool0
0P0000001@3oool000000?ooo`3oool0000000D0oooo00@000000?ooo`00000000001@3oool01000
0000oooo0?ooo`0000080?ooo`@000001@3oool2000000040?ooo`000000oooo000000<0oooo00D0
00000?ooo`3oool000000?ooo`0200000080oooo00<000000?ooo`3oool00P0000040?ooo`030000
003oool0oooo0080oooo00D000000?ooo`3oool0oooo000000050?ooo`030000003oool0000000P0
oooo100000050?ooo`8000000`3oool01@000000oooo0?ooo`3oool000000080oooo00@000000?oo
o`00000000000P3oool00`000000oooo0?ooo`0>0?ooo`00403oooln07moO`050000003oool0oooo
0000003oool00P0000030?ooo`040000003oool0oooo0?ooo`8000000P3oool3000000<0oooo00@0
00000?ooo`000000oooo0`0000040?ooo`050000003oool000000?ooo`0000001@3oool01@000000
oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool00P3oool00`000000oooo000000020?oo
o`050000003oool0oooo0000003oool00P0000030?ooo`030000003oool0oooo00D0000000<0oooo
0000000000000`3oool00`000000oooo00000004000000@0oooo0P0000000`3oool000000?ooo`02
0?ooo`80000000H0oooo00000000000000000?ooo`0000020?ooo`040000003oool0oooo0?ooo`80
000000D0oooo0000003oool0oooo000000020?ooo`040000003oool00000000000<0oooo00@00000
0?ooo`3oool0oooo1`0000030?ooo`040000003oool000000?ooo`<000000P3oool3000000040?oo
o`000000oooo000000<0oooo1`0000030?ooo`040000003oool0oooo0?ooo`80000000D0oooo0000
003oool0oooo000000020?ooo`040000003oool00000000000<0oooo00<000000?ooo`3oool01@00
00000`3oool00000000000030?ooo`030000003oool0000000@0000000<0oooo0000000000000`00
00000`3oool000000?ooo`020?ooo`80000000<0oooo0000000000000`0000020?ooo`040000003o
ool0oooo0?ooo`80000000D0oooo0000003oool0oooo000000020?ooo`050000003oool000000?oo
o`0000000P3oool010000000oooo0?ooo`3oool7000000<0oooo00@000000?ooo`000000oooo0`00
00020?ooo`<0000000@0oooo0000003oool000000`3oool3000000040?ooo`0000000000000000<0
oooo00@000000?ooo`3oool0oooo0P0000001@3oool000000?ooo`3oool000000080oooo00@00000
0?ooo`00000000000`3oool010000000oooo0?ooo`3oool3000000040?ooo`0000000000000000<0
oooo00@000000?ooo`000000oooo0`0000020?ooo`<0000000@0oooo0000003oool000000`3oool7
000000<0oooo00P000000?ooo`3oool000000?ooo`000000oooo00000080oooo00D000000?ooo`3o
ool000000?ooo`02000000<0oooo00<000000?ooo`3oool01@0000000`3oool00000000000030?oo
o`030000003oool0000000@0000000<0oooo0000000000000`0000000`3oool000000?ooo`020?oo
o`80000000<0oooo0000000000000`0000020?ooo`040000003oool0oooo0?ooo`80000000D0oooo
0000003oool0oooo000000020?ooo`040000003oool00000000000<0oooo00H000000?ooo`3oool0
oooo0000003oool5000000<0oooo00D000000?ooo`000000oooo000000040?ooo`<0000000@0oooo
0000003oool000000`3oool7000000<0oooo00@000000?ooo`3oool0oooo0P0000001@3oool00000
0?ooo`3oool000000080oooo00<000000?ooo`000000103oool010000000oooo0?ooo`0000030?oo
o`030000003oool0oooo00@0oooo00@000000?ooo`0000000000103oool3000000040?ooo`000000
oooo000000<0oooo0P0000000`3oool000000?ooo`02000000<0oooo00@000000?ooo`3oool0oooo
0P0000001@3oool000000?ooo`3oool000000100oooo000@0?oooch0Ogmo00@000000?ooo`3oool0
oooo0P0000000`3oool000000?ooo`020?ooo`030000003oool0oooo0080oooo0P0000030?ooo`80
00000P3oool2000000@0oooo100000020?ooo`8000001`3oool010000000oooo0?ooo`0000020?oo
o`030000003oool0oooo00<0oooo0P0000030?ooo`040000003oool0oooo0?ooo`80000000<0oooo
0000003oool00P3oool01@000000oooo000000000000oooo008000000`3oool2000000030?ooo`00
000000000080oooo00<000000?ooo`3oool0100000020?ooo`80000000<0oooo0000000000000`3o
ool00`000000oooo0?ooo`02000000030?ooo`000000oooo0080oooo00@000000?ooo`0000000000
0`3oool010000000oooo0?ooo`3oool2000000030?ooo`000000oooo0080oooo00<000000?ooo`3o
ool0100000030?ooo`8000000P3oool200000080oooo1P0000020?ooo`8000000P3oool2000000<0
oooo100000020?ooo`060000003oool0oooo0?ooo`000000oooo0P0000030?ooo`040000003oool0
oooo0?ooo`80000000<0oooo0000003oool00P3oool01@000000oooo000000000000oooo00800000
0`3oool2000000030?ooo`00000000000080oooo1`0000020?ooo`80000000<0oooo000000000000
0`3oool2000000050?ooo`00000000000?ooo`0000000`3oool010000000oooo0000000000030?oo
o`040000003oool0oooo0?ooo`80000000<0oooo0000003oool00P3oool00`000000oooo0?ooo`04
000000<0oooo0P0000020?ooo`8000000P3oool5000000030?ooo`000000oooo008000000P3oool2
000000<0oooo0P0000001@3oool000000000003oool0000000<0oooo00@000000?ooo`0000000000
0`3oool010000000oooo0?ooo`3oool2000000030?ooo`000000oooo0080oooo00D000000?ooo`00
000000000?ooo`02000000<0oooo0P0000020?ooo`80000000<0oooo0000003oool01@0000020?oo
o`8000000P3oool2000000<0oooo100000020?ooo`060000003oool0oooo0?ooo`000000oooo0P00
00030?ooo`040000003oool0oooo0?ooo`80000000<0oooo0000003oool00P3oool01@000000oooo
000000000000oooo008000000`3oool2000000030?ooo`00000000000080oooo1`0000020?ooo`80
000000<0oooo0000000000000`3oool2000000050?ooo`00000000000?ooo`0000000`3oool01000
0000oooo0000000000030?ooo`040000003oool0oooo0?ooo`80000000<0oooo0000003oool00P3o
ool00`000000oooo0?ooo`02000000030?ooo`000000oooo0080oooo0P0000020?ooo`8000000P3o
ool4000000040?ooo`000000oooo0?ooo`8000000P3oool2000000<0oooo100000020?ooo`060000
003oool0oooo0?ooo`000000oooo0P0000030?ooo`040000003oool0oooo0?ooo`8000001@3oool0
0`000000oooo000000030?ooo`030000003oool0oooo00@0oooo0P0000020?ooo`@000001@3oool2
000000030?ooo`000000000000<0oooo0P0000040?ooo`060000003oool0oooo0?ooo`000000oooo
0P0000030?ooo`030000003oool0oooo00h0oooo000@0?oooch0Ogmo00T000000?ooo`3oool0oooo
0000003oool000000?ooo`0000000`3oool00`000000oooo0?ooo`020?ooo`800000103oool30000
00P0oooo0`0000000`3oool000000?ooo`060?ooo`040000003oool0oooo0?ooo`8000001@3oool0
0`000000oooo000000030?ooo`090000003oool0oooo0?ooo`000000oooo0000003oool0000000<0
oooo0P0000030?ooo`800000103oool300000080oooo00<000000?ooo`3oool00`3oool6000000D0
oooo00@000000?ooo`3oool0oooo0P0000030?ooo`050000003oool000000?ooo`0000000`3oool0
2@000000oooo0?ooo`3oool000000?ooo`000000oooo000000030?ooo`<000000P3oool2000000@0
oooo0`000000103oool000000000000000040?ooo`<0000000@0oooo0000000000000000103oool2
00000080oooo0`0000030?ooo`050000003oool000000?ooo`0000000`3oool02@000000oooo0?oo
o`3oool000000?ooo`000000oooo000000030?ooo`8000000`3oool2000000@0oooo1P0000050?oo
o`H00000103oool2000000<0oooo0P0000030?ooo`050000003oool000000?ooo`0000000`3oool0
2@000000oooo0?ooo`3oool000000?ooo`000000oooo000000030?ooo`<000000P3oool2000000@0
oooo0`000000103oool000000000000000040?ooo`<0000000@0oooo0000000000000000103oool2
000000<0oooo0P0000030?ooo`050000003oool000000?ooo`0000000`3oool02@000000oooo0?oo
o`3oool000000?ooo`000000oooo000000030?ooo`8000000`3oool2000000@0oooo0`000000103o
ool000000000000000040?ooo`<0000000@0oooo0000000000000000103oool200000080oooo0`00
00030?ooo`050000003oool000000?ooo`0000000`3oool02@000000oooo0?ooo`3oool000000?oo
o`000000oooo000000030?ooo`8000000`3oool2000000@0oooo1P0000050?ooo`H00000103oool2
000000<0oooo0P0000030?ooo`050000003oool000000?ooo`0000000`3oool02@000000oooo0?oo
o`3oool000000?ooo`000000oooo000000030?ooo`<000000P3oool00`000000oooo0?ooo`030?oo
o`<0000000@0oooo0000000000000000103oool010000000oooo0?ooo`3oool3000000@0oooo0P00
00020?ooo`<000000`3oool01@000000oooo0000003oool0000000<0oooo00L000000?ooo`3oool0
oooo0000003oool0000000D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`050?oo
o`@00000203oool3000000@0oooo0P0000040?ooo`090000003oool0oooo0?ooo`000000oooo0000
003oool0000000<0oooo00<000000?ooo`3oool03P3oool00100oooo?P1oOgl02@000000oooo0?oo
o`3oool000000?ooo`000000oooo000000040?ooo`070000003oool0oooo0?ooo`000000oooo0000
00050?ooo`8000001P3oool010000000oooo0?ooo`3oool3000000H0oooo00@000000?ooo`3oool0
oooo0P0000050?ooo`030000003oool0000000<0oooo00T000000?ooo`3oool0oooo0000003oool0
00000?ooo`0000000P3oool300000080oooo00@000000?ooo`3oool000001@3oool200000080oooo
00D000000?ooo`3oool0oooo000000020?ooo`@000001P3oool00`000000oooo0?ooo`0300000080
oooo00D000000?ooo`000000oooo000000030?ooo`090000003oool0oooo0?ooo`000000oooo0000
003oool0000000<0oooo0P0000030?ooo`030000003oool0000000@0oooo0`0000030?ooo`040000
003oool0oooo000000<0oooo0`0000040?ooo`030000003oool0000000<0oooo0P0000030?ooo`05
0000003oool000000?ooo`0000000`3oool02@000000oooo0?ooo`3oool000000?ooo`000000oooo
000000020?ooo`<000000P3oool010000000oooo0?ooo`0000030?ooo`@000000P3oool01@000000
oooo0?ooo`3oool000000080oooo100000030?ooo`040000003oool0oooo00000080oooo0`000002
0?ooo`050000003oool000000?ooo`0000000`3oool02@000000oooo0?ooo`3oool000000?ooo`00
0000oooo000000030?ooo`8000000`3oool00`000000oooo000000040?ooo`<000000`3oool01000
0000oooo0?ooo`0000030?ooo`<00000103oool00`000000oooo000000030?ooo`<000000P3oool0
1@000000oooo0000003oool0000000<0oooo00T000000?ooo`3oool0oooo0000003oool000000?oo
o`0000000P3oool3000000<0oooo00<000000?ooo`000000103oool3000000<0oooo00@000000?oo
o`3oool000000`3oool3000000@0oooo00<000000?ooo`0000000`3oool2000000<0oooo00D00000
0?ooo`000000oooo000000030?ooo`090000003oool0oooo0?ooo`000000oooo0000003oool00000
0080oooo0`0000020?ooo`040000003oool0oooo000000<0oooo100000020?ooo`050000003oool0
oooo0?ooo`0000000P3oool4000000<0oooo00@000000?ooo`3oool000000P3oool300000080oooo
00D000000?ooo`000000oooo000000030?ooo`090000003oool0oooo0?ooo`000000oooo0000003o
ool0000000<0oooo0P0000030?ooo`030000003oool0oooo00@0oooo0`0000030?ooo`040000003o
ool0oooo000000<0oooo0P0000050?ooo`030000003oool0000000<0oooo0P0000030?ooo`050000
003oool000000?ooo`0000000`3oool01`000000oooo0?ooo`3oool000000?ooo`000000103oool0
0`000000oooo000000020?ooo`030000003oool0oooo00@0oooo0`0000030?ooo`030000003oool0
oooo00@0oooo0P0000050?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool00P3o
ool01@000000oooo0000003oool0000000<0oooo00<000000?ooo`3oool03P3oool00100oooo?P1o
Ogl00`000000oooo0?ooo`020?ooo`050000003oool000000?ooo`000000103oool00`000000oooo
000000030?ooo`8000000P3oool00`000000oooo00000002000000<0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo00000003000000@0oooo00D000000?ooo`000000oooo000000040?ooo`03
0000003oool0000000@0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool00000
008000000P3oool00`000000oooo000000030?ooo`8000000P3oool2000000080?ooo`0000000000
0?ooo`000000oooo0000003oool2000000040?ooo`00000000000?ooo`<000000`3oool00`000000
oooo000000020?ooo`<0000000D0oooo0000003oool0oooo000000030?ooo`030000003oool0oooo
0080oooo00@000000?ooo`000000oooo10000000103oool000000?ooo`0000030?ooo`D0000000@0
oooo00000000000000000P3oool200000080oooo0`0000000`3oool0000000000003000000<0oooo
00@000000?ooo`000000oooo10000000103oool000000?ooo`0000040?ooo`050000003oool0oooo
0?ooo`0000000P3oool00`000000oooo0000000200000080oooo00<000000?ooo`0000000`3oool3
000000040?ooo`00000000000?ooo`80000000D0oooo0000003oool000000?ooo`02000000040?oo
o`00000000000?ooo`<000000`3oool00`000000oooo000000020?ooo`<0000000D0oooo0000003o
ool0oooo000000030?ooo`030000003oool0oooo0080oooo00H000000?ooo`000000oooo0000003o
ool2000000040?ooo`000000oooo000000<0oooo1@000000103oool000000000000000020?ooo`04
0000003oool000000?ooo`<0000000<0oooo0000000000000`0000030?ooo`030000003oool00000
0080oooo0`000000103oool000000?ooo`0000040?ooo`030000003oool0oooo0080oooo00@00000
0?ooo`000000oooo0`0000020?ooo`030000003oool0000000<0oooo1@000000203oool000000000
00000000oooo0000003oool000000P3oool3000000030?ooo`000000000000<000000`3oool01000
0000oooo0000003oool2000000060?ooo`000000oooo0000003oool00000103oool01@000000oooo
0?ooo`3oool000000080oooo00<000000?ooo`0000000P0000020?ooo`030000003oool0000000<0
oooo0`000000103oool000000000003oool2000000050?ooo`000000oooo0000003oool00P000000
103oool000000000003oool3000000<0oooo00<000000?ooo`0000000P3oool3000000050?ooo`00
0000oooo0?ooo`0000000`3oool00`000000oooo0?ooo`020?ooo`040000003oool000000?ooo`@0
000000@0oooo0000003oool00000103oool4000000040?ooo`000000000000000080oooo0P000002
0?ooo`<0000000@0oooo0000003oool0oooo0P0000030?ooo`040000003oool000000?ooo`@00000
00@0oooo0000003oool00000103oool01@000000oooo0?ooo`3oool000000080oooo00D000000?oo
o`3oool0oooo000000020?ooo`030000003oool0000000<0oooo0`0000000`3oool0000000000004
0?ooo`040000003oool0oooo0?ooo`80000000<0oooo0000000000000P3oool2000000<0oooo00<0
00000?ooo`000000103oool00`000000oooo000000020?ooo`050000003oool0oooo0?ooo`000000
403oool00100oooo?P1oOgl00`000000oooo0?ooo`020?ooo`030000003oool000000080oooo00<0
00000?ooo`3oool00P3oool2000000D0oooo00D000000?ooo`000000oooo000000020?ooo`800000
00<0oooo0000003oool00`3oool00`000000oooo000000030?ooo`<0000000<0oooo000000000000
0`3oool01`000000oooo0?ooo`3oool000000?ooo`000000103oool00`000000oooo0?ooo`020?oo
o`030000003oool0000000<00000103oool2000000D0oooo00D000000?ooo`000000oooo00000002
0?ooo`80000000<0oooo0000000000000P3oool00`000000oooo000000040?ooo`D00000103oool4
000000030?ooo`000000oooo00<0oooo00<000000?ooo`3oool00P3oool010000000oooo0000003o
ool3000000<0oooo0P0000002P3oool00000000000000000oooo0000003oool000000?ooo`000002
0?ooo`H000000P3oool01P000000oooo0000003oool000000?ooo`<0000000<0oooo000000000000
0`3oool3000000040?ooo`000000oooo000000@0oooo00<000000?ooo`3oool00P3oool00`000000
oooo00000003000000@0oooo1@0000020?ooo`050000003oool000000?ooo`0000000P3oool20000
00030?ooo`00000000000080oooo00D000000?ooo`000000oooo000000020?ooo`D00000103oool4
000000030?ooo`000000oooo00<0oooo00<000000?ooo`3oool00P3oool010000000oooo0000003o
ool3000000<0oooo0P0000002P3oool00000000000000000oooo0000003oool000000?ooo`000002
0?ooo`H000000P3oool01P000000oooo0000003oool000000?ooo`<0000000<0oooo000000000000
0`3oool5000000030?ooo`000000oooo00<0oooo00<000000?ooo`3oool00P3oool00`000000oooo
00000004000000<0oooo0P0000002P3oool00000000000000000oooo0000003oool000000?ooo`00
00020?ooo`H000000P3oool01P000000oooo0000003oool000000?ooo`<0000000<0oooo00000000
00000`3oool3000000040?ooo`000000oooo000000@0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo00000003000000@0oooo1@0000020?ooo`050000003oool000000?ooo`0000000P3oool2
000000030?ooo`00000000000080oooo00D000000?ooo`000000oooo000000020?ooo`D00000103o
ool4000000030?ooo`000000oooo00<0oooo00<000000?ooo`3oool00P3oool010000000oooo0000
003oool3000000<0oooo0P000000103oool000000000000000030?ooo`030000003oool000000080
oooo1P0000020?ooo`050000003oool000000?ooo`0000001@3oool2000000<0oooo0`000000103o
ool000000?ooo`0000040?ooo`030000003oool0oooo0080oooo00<000000?ooo`0000000P3oool0
0`000000oooo0?ooo`020?ooo`D00000103oool00`000000oooo000000030?ooo`040000003oool0
000000000080oooo00D000000?ooo`000000oooo000000050?ooo`800000103oool01P000000oooo
0?ooo`000000oooo000000@0oooo00<000000?ooo`3oool03P3oool00100oooo?P1oOgl00`000000
oooo0?ooo`020?ooo`060000003oool0oooo0000003oool000001@3oool00`000000oooo0?ooo`04
0?ooo`80000000<0oooo0000003oool00`3oool2000000@0oooo00@000000?ooo`3oool000001@3o
ool3000000<0oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo0080oooo00H000000?ooo`00000000000?ooo`0000040?ooo`030000003oool0oooo
00D0oooo0P0000000`3oool000000?ooo`020?ooo`<000000`3oool010000000oooo0?ooo`000006
0?ooo`<000000`3oool01P000000oooo000000000000oooo000000@0oooo00<000000?ooo`3oool0
0P3oool01@000000oooo000000000000oooo008000000`3oool3000000D0oooo0P0000000`3oool0
00000?ooo`030?ooo`800000103oool010000000oooo0000000000050?ooo`<000000`3oool20000
00050?ooo`00000000000?ooo`000000103oool00`000000oooo0?ooo`020?ooo`060000003oool0
00000000003oool000000`3oool3000000H0oooo0P0000000`3oool000000?ooo`020?ooo`<00000
0`3oool010000000oooo0000000000060?ooo`<000000`3oool01P000000oooo000000000000oooo
000000@0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`000000oooo008000000`3o
ool3000000D0oooo0P0000000`3oool000000?ooo`030?ooo`800000103oool010000000oooo0000
000000050?ooo`<00000103oool01P000000oooo000000000000oooo000000@0oooo00<000000?oo
o`3oool00P3oool01P000000oooo000000000000oooo000000@0oooo0`0000050?ooo`80000000<0
oooo0000003oool00`3oool2000000@0oooo00@000000?ooo`00000000001@3oool3000000<0oooo
0P0000001@3oool000000?ooo`3oool0000000@0oooo00<000000?ooo`3oool00P3oool01P000000
oooo000000000000oooo000000<0oooo0`0000060?ooo`80000000<0oooo0000003oool00P3oool3
000000<0oooo00@000000?ooo`00000000001P3oool3000000<0oooo00H000000?ooo`0000000000
0?ooo`0000040?ooo`030000003oool0oooo0080oooo00D000000?ooo`00000000000?ooo`020000
00<0oooo0`0000050?ooo`040000003oool0oooo000000@0oooo0P0000040?ooo`040000003oool0
0000000000H0oooo00<000000?ooo`3oool00P3oool2000000050?ooo`00000000000?ooo`000000
103oool00`000000oooo0?ooo`020?ooo`060000003oool0oooo0000003oool000000`3oool30000
00H0oooo00@000000?ooo`3oool000000`3oool2000000@0oooo00@000000?ooo`00000000001`3o
ool00`000000oooo0?ooo`020?ooo`030000003oool000000080oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`0>0?ooo`00403oooln07moO`030000003oool0oooo00<0oooo00<00000
0?ooo`0000000P3oool01`000000oooo0?ooo`3oool000000?ooo`0000001@3oool01@000000oooo
0000003oool000000080oooo00<000000?ooo`3oool00P0000000`3oool000000?ooo`020?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`0000000`0000001P3oool000000?ooo`000000oooo
000000D0oooo00<000000?ooo`3oool00P3oool2000000050?ooo`00000000000?ooo`0000000`3o
ool2000000H0oooo00D000000?ooo`00000000000?ooo`03000000060?ooo`00000000000000003o
ool000000P3oool00`000000oooo0?ooo`040?ooo`80000000D0oooo00000000000000000?ooo`02
000000030?ooo`000000000000@0oooo00<000000?ooo`3oool00`3oool010000000oooo0000003o
ool6000000030?ooo`000000oooo00@0oooo00H000000?ooo`000000oooo0000003oool200000080
oooo0P0000001P3oool000000?ooo`000000oooo000000D0oooo00<000000?ooo`0000001@000000
103oool000000?ooo`0000050?ooo`030000003oool0oooo0080oooo0P000000103oool000000000
003oool3000000030?ooo`000000000000H0oooo00D000000?ooo`00000000000?ooo`0300000005
0?ooo`00000000000000003oool00P0000000`3oool000000?ooo`050?ooo`80000000D0oooo0000
0000000000000?ooo`02000000030?ooo`000000000000@0oooo00<000000?ooo`3oool00`3oool3
000000030?ooo`000000000000@0000000<0oooo0000003oool0103oool01P000000oooo0000003o
ool000000?ooo`<0000000T0oooo000000000000oooo0000003oool000000?ooo`0000001@3oool0
0`000000oooo00000004000000040?ooo`00000000000?ooo`800000103oool00`000000oooo0?oo
o`020?ooo`80000000@0oooo000000000000oooo1@0000000`3oool000000?ooo`040?ooo`060000
003oool000000?ooo`000000oooo0P0000002P3oool00000000000000000oooo0000003oool00000
0?ooo`0000050?ooo`030000003oool0000000D0000000@0oooo00000000000000001@3oool00`00
0000oooo0?ooo`020?ooo`80000000@0oooo000000000000oooo0`0000000`3oool0000000000006
0?ooo`050000003oool000000000003oool00`0000001@3oool00000000000000000oooo00800000
00<0oooo0000003oool01@3oool2000000050?ooo`00000000000000003oool00P0000000`3oool0
0000000000040?ooo`030000003oool0oooo00<0oooo00@000000?ooo`000000oooo1P0000000`3o
ool000000?ooo`040?ooo`060000003oool0oooo0?ooo`000000oooo0P0000020?ooo`80000000H0
oooo0000003oool000000?ooo`0000050?ooo`030000003oool0000000<0oooo0P000000103oool0
00000?ooo`0000050?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P0000001@3o
ool00000000000000000oooo008000001P3oool01@000000oooo0?ooo`000000oooo008000000P3o
ool010000000oooo0?ooo`3oool2000000030?ooo`000000oooo00D0oooo0P0000030?ooo`040000
003oool0oooo00000080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0>0?ooo`00
403oooln07moO`030000003oool0oooo00<0oooo00@000000?ooo`3oool000000P3oool010000000
oooo0?ooo`0000020?ooo`050000003oool0oooo0?ooo`0000000`3oool200000080oooo00<00000
0?ooo`3oool00P3oool2000000@0oooo00D000000?ooo`3oool0oooo000000020?ooo`040000003o
ool0oooo0?ooo`<000000P3oool00`000000oooo0?ooo`030?ooo`080000003oool0oooo0?ooo`00
0000oooo0000003oool200000080oooo00H000000?ooo`3oool000000?ooo`0000040?ooo`040000
003oool0oooo0?ooo`8000000P3oool00`000000oooo000000020?ooo`8000000`3oool00`000000
oooo0?ooo`020?ooo`030000003oool000000080oooo00<000000?ooo`0000000P000000103oool0
00000?ooo`0000030?ooo`040000003oool0oooo0?ooo`<000000P3oool400000080oooo00@00000
0?ooo`3oool000000`3oool010000000oooo0?ooo`3oool3000000060?ooo`000000oooo0?ooo`00
0000oooo0`0000030?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`04
00000080oooo0`0000030?ooo`080000003oool0oooo0?ooo`000000oooo0000003oool300000007
0?ooo`000000oooo0?ooo`000000oooo000000040?ooo`040000003oool0oooo0?ooo`8000000P3o
ool00`000000oooo000000020?ooo`8000000`3oool00`000000oooo0?ooo`020?ooo`030000003o
ool000000080oooo00<000000?ooo`0000000P000000103oool000000?ooo`0000030?ooo`030000
003oool0oooo0080oooo0P0000020?ooo`@000000P3oool010000000oooo0?ooo`0000030?ooo`04
0000003oool0oooo0?ooo`<0000000H0oooo0000003oool0oooo0000003oool3000000<0oooo00D0
00000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo00@000000P3oool00`000000oooo
000000030?ooo`070000003oool0oooo0?ooo`000000oooo000000020?ooo`@000000P3oool01000
0000oooo0?ooo`0000030?ooo`040000003oool0oooo0?ooo`<0000000H0oooo0000003oool0oooo
0000003oool3000000<0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo
00@000000P3oool2000000@0oooo00P000000?ooo`3oool0oooo0000003oool000000?ooo`<00000
00L0oooo0000003oool0oooo0000003oool0000000@0oooo00@000000?ooo`3oool0oooo0P000002
0?ooo`030000003oool000000080oooo0P0000030?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`0000000P3oool00`000000oooo00000002000000040?ooo`000000oooo000000<0oooo00@0
00000?ooo`3oool0oooo0`0000020?ooo`@000000P3oool010000000oooo0?ooo`0000030?ooo`03
0000003oool0oooo0080oooo0P0000001P3oool000000?ooo`3oool000000?ooo`<000000`3oool0
1@000000oooo0?ooo`3oool000000080oooo00@000000?ooo`3oool000000P3oool00`000000oooo
0?ooo`03000000<0oooo00<000000?ooo`3oool00`3oool00`000000oooo00000002000000@0oooo
00<000000?ooo`000000103oool010000000oooo0?ooo`3oool2000000@0oooo00<000000?ooo`3o
ool00P0000030?ooo`030000003oool0oooo0080oooo00<000000?ooo`0000000P3oool010000000
oooo0?ooo`0000020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool03P3oool00100
oooo?P1oOgl00`000000oooo0?ooo`030?ooo`040000003oool0oooo00000080oooo00@000000?oo
o`3oool000000`3oool010000000oooo0?ooo`0000040?ooo`<000001P3oool300000080oooo00@0
00000?ooo`3oool000000`3oool00`000000oooo0?ooo`030?ooo`@000001@3oool010000000oooo
0000000000020?ooo`040000003oool0000000000080oooo00<000000?ooo`0000000`3oool01P00
0000oooo0?ooo`3oool000000?ooo`80000000@0oooo00000000000000000`3oool010000000oooo
0000003oool2000000030?ooo`000000oooo0080oooo00L000000?ooo`3oool0oooo0000003oool0
00000080oooo100000020?ooo`80000000D0oooo0000003oool0oooo000000020?ooo`@000000P3o
ool010000000oooo0?ooo`0000030?ooo`040000003oool0oooo00000080oooo1@0000040?ooo`D0
00000P3oool010000000oooo0?ooo`0000030?ooo`040000003oool0oooo00000080oooo10000002
0?ooo`050000003oool0oooo0000003oool00P0000020?ooo`@000000P3oool00`000000oooo0000
00030?ooo`060000003oool0oooo0?ooo`000000oooo0P000000103oool000000000000000030?oo
o`<0000000D0oooo000000000000oooo000000030?ooo`070000003oool0oooo0?ooo`000000oooo
000000020?ooo`D0000000D0oooo000000000000oooo000000020?ooo`80000000<0oooo00000000
00000P0000020?ooo`040000003oool0oooo000000<0oooo00@000000?ooo`3oool000000P3oool5
000000@0oooo1@0000020?ooo`040000003oool0oooo000000<0oooo00@000000?ooo`3oool00000
0P3oool400000080oooo0P0000000`3oool000000?ooo`0200000080oooo100000020?ooo`040000
003oool0oooo000000<0oooo00@000000?ooo`3oool000000P3oool5000000@0oooo1@0000020?oo
o`040000003oool0oooo000000<0oooo00@000000?ooo`3oool000000P3oool4000000030?ooo`00
000000000080oooo00D000000?ooo`00000000000?ooo`0500000080oooo00<000000?ooo`000000
0`3oool01P000000oooo0?ooo`3oool000000?ooo`80000000@0oooo00000000000000000`3oool3
000000050?ooo`00000000000?ooo`0000000`3oool01`000000oooo0?ooo`3oool000000?ooo`00
00000P3oool400000080oooo0P0000001@3oool000000?ooo`3oool000000080oooo100000020?oo
o`040000003oool0oooo000000<0oooo00@000000?ooo`3oool000000P3oool3000000030?ooo`00
0000oooo00<0oooo1@0000020?ooo`040000003oool0oooo000000<0oooo00@000000?ooo`3oool0
00000P3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo000000D0oooo10000004
0?ooo`050000003oool0oooo0?ooo`0000000`3oool01P000000oooo000000000000oooo000000D0
oooo0`0000040?ooo`050000003oool0oooo0?ooo`0000000`3oool00`000000oooo000000020?oo
o`040000003oool0oooo000000D0oooo00<000000?ooo`3oool03P3oool00100oooo?P1oOgl00`00
0000oooo0?ooo`040?ooo`040000003oool0oooo00000080oooo0P0000050?ooo`8000001P3oool3
000000@0oooo00@000000?ooo`3oool0oooo0P0000000`3oool00000000000050?ooo`060000003o
ool0oooo0?ooo`000000oooo0P000000103oool000000000000000020?ooo`800000103oool20000
0080oooo00<000000?ooo`3oool00P0000040?ooo`030000003oool00000008000000`3oool30000
00@0oooo0P0000030?ooo`<0000000<0oooo0000003oool00`3oool200000080oooo00<000000?oo
o`3oool01@000000103oool000000000003oool4000000050?ooo`00000000000?ooo`0000000P3o
ool2000000D0oooo0P0000000`3oool00000000000030?ooo`<000000P3oool3000000<0oooo0P00
00000`3oool00000000000050?ooo`8000000P3oool01@000000oooo000000000000oooo00@00000
00@0oooo000000000000oooo1@0000020?ooo`030000003oool0oooo00800000103oool00`000000
oooo00000002000000<0oooo100000020?ooo`<000000`3oool3000000030?ooo`000000oooo00<0
oooo0P0000020?ooo`030000003oool0oooo0080000000<0oooo0000000000000`0000000`3oool0
000000000002000000050?ooo`00000000000?ooo`0000000P3oool2000000D0oooo0P0000000`3o
ool00000000000030?ooo`<000000P3oool3000000<0oooo0P0000000`3oool00000000000050?oo
o`8000000P3oool01@000000oooo000000000000oooo00<0000000D0oooo00000000000000000?oo
o`03000000050?ooo`00000000000?ooo`0000000P3oool2000000D0oooo0P0000000`3oool00000
000000030?ooo`<000000P3oool3000000<0oooo0P0000000`3oool00000000000050?ooo`800000
0P3oool01@000000oooo000000000000oooo00@0000000<0oooo0000000000000`0000000`3oool0
0000000000020?ooo`030000003oool0oooo00800000103oool00`000000oooo00000002000000<0
oooo0`0000020?ooo`@000000`3oool3000000030?ooo`000000oooo00<0oooo0P0000020?ooo`03
0000003oool0oooo00D0000000@0oooo000000000000oooo100000001@3oool000000000003oool0
00000080oooo0P0000050?ooo`80000000<0oooo0000000000000`3oool00`000000oooo0?ooo`02
0?ooo`<000000`3oool2000000030?ooo`000000000000D0oooo0P0000020?ooo`040000003oool0
0000000000@0oooo00<000000?ooo`0000000P3oool500000080oooo00D000000?ooo`3oool0oooo
000000040?ooo`030000003oool00000008000000`3oool00`000000oooo0?ooo`030?ooo`<00000
1@3oool00`000000oooo000000040?ooo`8000000P3oool01@000000oooo0?ooo`3oool0000000D0
oooo00<000000?ooo`3oool03P3oool00100oooo?P1oOgl00`000000oooo0?ooo`040?ooo`040000
003oool0oooo000000<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`04
0000003oool0oooo000000<0oooo00<000000?ooo`3oool00`3oool2000000H0oooo00D000000?oo
o`3oool0oooo000000020?ooo`030000003oool0oooo0080oooo0`0000050?ooo`8000000P3oool0
1@000000oooo0?ooo`3oool0000000D0oooo0P0000060?ooo`040000003oool0000000000080oooo
00<000000?ooo`3oool0103oool2000000D0oooo00D000000?ooo`3oool0oooo000000020?ooo`80
00000`3oool5000000@0oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`040?oo
o`8000001@3oool00`000000oooo0?ooo`0200000080oooo00<000000?ooo`3oool00`3oool20000
00H0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo0080oooo1@000003
0?ooo`8000000P3oool01@000000oooo0?ooo`3oool0000000D0oooo0P0000060?ooo`030000003o
ool0oooo0080000000<0oooo0000003oool01@3oool2000000D0oooo00D000000?ooo`3oool0oooo
000000020?ooo`800000103oool4000000@0oooo00@000000?ooo`3oool000000`3oool00`000000
oooo0?ooo`040?ooo`8000001@3oool00`000000oooo0?ooo`0200000080oooo00<000000?ooo`3o
ool00`3oool2000000H0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo
0080oooo1@0000040?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3oool0103oool2
000000D0oooo00<000000?ooo`3oool00P0000020?ooo`030000003oool0oooo00<0oooo0P000006
0?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`020?ooo`@00000103o
ool200000080oooo00D000000?ooo`3oool0oooo000000050?ooo`8000001P3oool010000000oooo
0000000000020?ooo`030000003oool0oooo00@0oooo0P0000050?ooo`050000003oool0oooo0?oo
o`0000000P3oool2000000<0oooo1@0000040?ooo`040000003oool0oooo000000<0oooo00<00000
0?ooo`3oool0103oool2000000D0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003o
ool0oooo00<0oooo0P0000060?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo
0?ooo`030?ooo`@000000`3oool200000080oooo00D000000?ooo`3oool0oooo000000050?ooo`80
00001P3oool00`000000oooo0?ooo`02000000030?ooo`000000oooo00D0oooo0P0000050?ooo`05
0000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
00h0oooo000@0?oooch0Ogmo00<000000?ooo`3oool0103oool01@000000oooo0?ooo`3oool00000
0080oooo00<000000?ooo`3oool0103oool2000000@0oooo0P0000030?ooo`80000000<0oooo0000
003oool0103oool3000000D0oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0000000<000000P3oool2000000<0oooo00@000000?ooo`0000000000103o
ool3000000D0oooo0P0000030?ooo`040000003oool00000000000D0oooo0`0000040?ooo`800000
00<0oooo0000003oool00P3oool200000080oooo1`0000030?ooo`050000003oool0oooo0?ooo`00
00000P3oool00`000000oooo0?ooo`030?ooo`<00000103oool2000000030?ooo`00000000000080
000000<0oooo000000000000103oool3000000D0oooo00@000000?ooo`3oool000000`3oool01000
0000oooo0?ooo`3oool700000080oooo0P0000030?ooo`040000003oool00000000000@0oooo0`00
00050?ooo`80000000<0oooo0000003oool0100000050?ooo`<00000103oool2000000030?ooo`00
0000oooo0080oooo0P0000020?ooo`@0000000@0oooo00000000000000000P3oool01@000000oooo
0?ooo`3oool000000080oooo00<000000?ooo`3oool00`3oool3000000@0oooo0P0000000`3oool0
000000000002000000030?ooo`000000000000@0oooo100000040?ooo`040000003oool0oooo0000
00<0oooo0P0000020?ooo`L000000P3oool2000000<0oooo00@000000?ooo`3oool00000103oool4
000000@0oooo0P0000000`3oool0000000000002000000030?ooo`000000000000@0oooo0`000005
0?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3oool00`0000000`3oool000000000
000200000080oooo0P0000030?ooo`040000003oool00000000000@0oooo0`0000050?ooo`@00000
00<0oooo0000003oool00P0000050?ooo`<00000103oool2000000030?ooo`000000oooo0080oooo
0P0000020?ooo`L000000`3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3o
ool00`3oool3000000@0oooo0P0000000`3oool00000000000030?ooo`800000103oool3000000D0
oooo00@000000?ooo`3oool000000`3oool010000000oooo0?ooo`3oool5000000@0oooo0P000003
0?ooo`030000003oool0000000D0oooo0`0000060?ooo`030000003oool0000000<0oooo0P000005
0?ooo`8000001@3oool2000000030?ooo`000000oooo0080oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`0>0?ooo`00403oooln07moO`030000003oool0oooo00D0oooo00P000000?oo
o`3oool000000?ooo`000000oooo000000@0oooo00@000000?ooo`3oool000000`3oool00`000000
oooo000000040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`0000040?ooo`03
0000003oool000000080oooo00<000000?ooo`0000000P3oool010000000oooo0?ooo`0000030?oo
o`@000000`3oool01P000000oooo0000003oool000000?ooo`80000000@0oooo0000003oool00000
103oool2000000@0oooo0`0000040?ooo`040000003oool000000?ooo`80000000H0oooo0000003o
ool000000?ooo`0000030?ooo`H0000000@0oooo0000003oool0oooo100000002@3oool000000?oo
o`3oool000000?ooo`000000oooo000000020?ooo`<000000P3oool01`000000oooo0?ooo`3oool0
00000?ooo`000000103oool00`000000oooo000000030?ooo`030000003oool0oooo00<000000P3o
ool01@000000oooo0000003oool000000080oooo00<000000?ooo`0000000`0000020?ooo`030000
003oool0000000D000000`3oool01P000000oooo0000003oool000000?ooo`80000000@0oooo0000
003oool00000103oool3000000@0oooo0P0000040?ooo`040000003oool000000?ooo`80000000H0
oooo0000003oool000000?ooo`0000030?ooo`@0000000@0oooo0000003oool000000P3oool00`00
0000oooo0000000300000080oooo00D000000?ooo`000000oooo000000020?ooo`<000000P3oool0
1`000000oooo0?ooo`3oool000000?ooo`000000103oool00`000000oooo000000030?ooo`050000
003oool0oooo0000003oool00P0000001P3oool000000?ooo`000000oooo00000080oooo00<00000
0?ooo`0000000`0000020?ooo`030000003oool0oooo00@0000000X0oooo0000003oool0oooo0000
003oool000000?ooo`000000oooo0P0000001@3oool000000?ooo`3oool0000000<0oooo00<00000
0?ooo`000000103oool00`000000oooo000000030?ooo`030000003oool0oooo00<000000P3oool0
1@000000oooo0000003oool000000080oooo10000000203oool000000?ooo`3oool000000?ooo`00
0000oooo100000030?ooo`060000003oool000000?ooo`000000oooo0P000000103oool000000?oo
o`0000040?ooo`800000103oool3000000@0oooo00@000000?ooo`000000oooo0P0000001P3oool0
00000?ooo`000000oooo000000<0oooo1P000000103oool000000?ooo`3oool4000000090?ooo`00
0000oooo0?ooo`000000oooo0000003oool000000080oooo0`0000020?ooo`070000003oool0oooo
0?ooo`000000oooo000000040?ooo`030000003oool0000000<0oooo00<000000?ooo`3oool00`00
00020?ooo`050000003oool000000?ooo`0000000P3oool00`000000oooo00000002000000<0oooo
00P000000?ooo`00000000000?ooo`000000oooo000000<0oooo00<000000?ooo`0000000`3oool2
000000040?ooo`000000oooo000000D0oooo0P0000040?ooo`800000103oool00`000000oooo0000
00040?ooo`050000003oool000000?ooo`0000000`3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo00h0oooo000@0?oooch0Ogmo00<000000?ooo`3oool01@3oool010000000oooo0?oo
o`3oool200000080oooo00D000000?ooo`3oool0oooo000000030?ooo`030000003oool000000080
oooo00<000000?ooo`3oool00P3oool2000000<0oooo00D000000?ooo`3oool0oooo000000020?oo
o`8000000P3oool2000000<0oooo00<000000?ooo`3oool00P0000030?ooo`050000003oool0oooo
0?ooo`0000000P3oool2000000<0oooo0P0000000`3oool00000000000020?ooo`050000003oool0
oooo0?ooo`0000000P3oool010000000oooo0?ooo`0000030?ooo`040000003oool0000000000080
oooo00D000000?ooo`3oool0oooo000000020?ooo`80000000<0oooo0000000000000`3oool20000
0080oooo00D000000?ooo`3oool0oooo000000030?ooo`80000000@0oooo00000000000000000P3o
ool200000080oooo0P0000020?ooo`080000003oool0oooo0?ooo`000000oooo0000003oool20000
00@0oooo0P000000103oool000000?ooo`0000030?ooo`030000003oool0oooo008000000P3oool2
00000080oooo0`0000000`3oool00000000000030?ooo`050000003oool0oooo0?ooo`0000000P3o
ool2000000<0oooo0P0000000`3oool00000000000020?ooo`050000003oool0oooo0?ooo`000000
0P3oool2000000030?ooo`000000oooo0080oooo00@000000?ooo`00000000000P3oool01@000000
oooo0?ooo`3oool000000080oooo0P0000000`3oool00000000000030?ooo`8000000P3oool20000
0080oooo00@000000?ooo`3oool0oooo0P0000020?ooo`8000000P3oool200000080oooo0P000002
0?ooo`080000003oool0oooo0?ooo`000000oooo0000003oool2000000@0oooo0P000000103oool0
00000?ooo`0000030?ooo`040000003oool0oooo0?ooo`80000000<0oooo0000000000000`3oool2
000000030?ooo`000000000000<0oooo00@000000?ooo`3oool0oooo0P0000000`3oool000000000
00030?ooo`80000000<0oooo0000000000000`3oool020000000oooo0?ooo`3oool000000?ooo`00
0000oooo0P0000040?ooo`80000000@0oooo0000003oool000000`3oool00`000000oooo0?ooo`02
00000080oooo0P0000020?ooo`8000000P3oool2000000<0oooo00<000000?ooo`3oool00P000002
0?ooo`8000000`3oool2000000030?ooo`00000000000080oooo00D000000?ooo`3oool0oooo0000
00020?ooo`80000000<0oooo0000003oool00P3oool010000000oooo0000000000020?ooo`050000
003oool0oooo0?ooo`0000000P3oool2000000030?ooo`000000000000<0oooo0P0000020?ooo`05
0000003oool0oooo0?ooo`0000000`3oool2000000040?ooo`000000000000000080oooo0P000002
0?ooo`8000000P3oool020000000oooo0?ooo`3oool000000?ooo`000000oooo0P0000040?ooo`06
0000003oool0oooo0000003oool000000`3oool00`000000oooo0?ooo`0200000080oooo0P000002
0?ooo`<0000000<0oooo0000003oool00`3oool01@000000oooo0?ooo`3oool0000000<0oooo00@0
00000?ooo`3oool0oooo0P0000000`3oool00000000000020?ooo`050000003oool0oooo0?ooo`00
00000`3oool00`000000oooo000000030?ooo`040000003oool0oooo00000080oooo00D000000?oo
o`3oool0oooo000000020?ooo`030000003oool0oooo008000000`3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00h0oooo000@0?oooch0Ogmo00<000000?ooo`3oool01@3oool01000
0000oooo0?ooo`3oool200000080oooo00@000000?ooo`3oool000001@3oool01@000000oooo0?oo
o`3oool0000000@0oooo00<000000?ooo`0000000P0000050?ooo`040000003oool0oooo0?ooo`@0
00000`3oool010000000oooo0000000000040?ooo`050000003oool0oooo0?ooo`0000000`3oool7
000000050?ooo`000000oooo0?ooo`000000103oool2000000<0oooo00D000000?ooo`3oool0oooo
000000020?ooo`<00000103oool01@000000oooo0?ooo`000000oooo00L0000000@0oooo00000000
000000000`3oool00`000000oooo0?ooo`020?ooo`80000000<0oooo0000003oool01`0000020?oo
o`030000003oool0oooo00<0oooo0`0000000`3oool000000?ooo`030?ooo`030000003oool00000
008000001@3oool00`000000oooo0?ooo`07000000030?ooo`000000oooo00800000103oool01000
0000oooo0?ooo`3oool3000000030?ooo`000000000000D0000000D0oooo0000003oool0oooo0000
00040?ooo`<000000P3oool01@000000oooo0?ooo`3oool000000080oooo0`0000040?ooo`050000
003oool0oooo0000003oool01`0000020?ooo`8000000`3oool00`000000oooo0?ooo`020?ooo`80
000000<0oooo0000003oool01`0000020?ooo`030000003oool0oooo00<0oooo0`0000000`3oool0
00000?ooo`030?ooo`030000003oool00000008000001@3oool01@000000oooo0?ooo`000000oooo
00L0000000@0oooo0000003oool000000`3oool020000000oooo0?ooo`3oool000000?ooo`000000
oooo1`0000001@3oool000000?ooo`3oool0000000D0oooo0`0000000`3oool000000?ooo`030?oo
o`030000003oool00000008000001@3oool00`000000oooo0?ooo`07000000030?ooo`000000oooo
00800000103oool010000000oooo0?ooo`3oool200000080oooo1`0000001@3oool000000?ooo`3o
ool0000000@0oooo0`0000020?ooo`050000003oool0oooo0?ooo`0000000P3oool3000000@0oooo
00D000000?ooo`3oool000000?ooo`07000000040?ooo`0000000000000000<0oooo00<000000?oo
o`3oool00P3oool2000000030?ooo`000000oooo00L000000P3oool00`000000oooo0?ooo`030?oo
o`<0000000<0oooo0000003oool00`3oool01@000000oooo0?ooo`3oool0000000D0oooo00<00000
0?ooo`3oool01`0000001@3oool000000?ooo`3oool0000000@0oooo00@000000?ooo`3oool0oooo
0`0000000`3oool000000?ooo`020?ooo`<00000103oool00`000000oooo0?ooo`020?ooo`<00000
0P3oool01@000000oooo0?ooo`3oool0000000<0oooo0P0000040?ooo`040000003oool0oooo0000
0080oooo0P0000030?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool03P3oool00100
oooo?P1oOgl00`000000oooo0?ooo`050?ooo`040000003oool0oooo0?ooo`8000000`3oool00`00
0000oooo000000050?ooo`8000000`3oool010000000oooo0?ooo`0000030?ooo`8000001@3oool0
0`000000oooo0?ooo`030?ooo`8000000`3oool200000080oooo00D000000?ooo`3oool0oooo0000
00020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0100000020?ooo`8000001P3o
ool01@000000oooo0?ooo`3oool0000000<0oooo00@000000?ooo`3oool0oooo0P0000050?ooo`80
00000P3oool400000080oooo0P0000030?ooo`040000003oool0oooo000000<0oooo00<000000?oo
o`3oool00P0000030?ooo`@0000000@0oooo0000003oool000001@3oool2000000<0oooo00@00000
0?ooo`3oool000000`3oool2000000D0oooo00@000000?ooo`000000oooo100000030?ooo`800000
0P3oool01@000000oooo0?ooo`3oool000000080oooo00@000000?ooo`3oool0oooo0P0000020?oo
o`@000000P3oool2000000D0oooo0P0000030?ooo`050000003oool0oooo0?ooo`0000000`3oool2
000000D0oooo0P0000020?ooo`@000000P3oool300000080oooo00@000000?ooo`3oool000000`3o
ool00`000000oooo0?ooo`02000000<0oooo10000000103oool000000?ooo`0000050?ooo`800000
0`3oool010000000oooo0?ooo`0000030?ooo`8000001@3oool00`000000oooo000000020?ooo`@0
00000P3oool200000080oooo00D000000?ooo`3oool0oooo000000030?ooo`030000003oool0oooo
008000000P3oool400000080oooo00<000000?ooo`0000001@3oool2000000<0oooo00@000000?oo
o`3oool000000`3oool2000000D0oooo00@000000?ooo`000000oooo100000030?ooo`8000000P3o
ool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool00`0000020?ooo`@00000
0P3oool2000000D0oooo0P0000030?ooo`050000003oool0oooo0?ooo`0000000`3oool2000000D0
oooo0P0000020?ooo`@000000P3oool2000000<0oooo00@000000?ooo`3oool000000`3oool00`00
0000oooo0?ooo`02000000<0oooo10000000103oool000000?ooo`0000050?ooo`8000000`3oool0
10000000oooo0?ooo`0000030?ooo`8000001@3oool010000000oooo0000003oool4000000<0oooo
00D000000?ooo`3oool0oooo000000030?ooo`040000003oool0oooo000000<0oooo0P0000020?oo
o`<00000103oool00`000000oooo0?ooo`030?ooo`8000000`3oool01@000000oooo0?ooo`3oool0
000000<0oooo00<000000?ooo`3oool0103oool2000000<0oooo0P0000030?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool03P3oool00100oooo?P1oOgl00`000000oooo0?ooo`060?oo
o`030000003oool0oooo008000000`3oool2000000D0oooo00@000000?ooo`3oool000000P3oool0
10000000oooo0?ooo`0000020?ooo`030000003oool0oooo00800000103oool00`000000oooo0?oo
o`020?ooo`D000001@3oool01P000000oooo0?ooo`000000oooo000000H0oooo0P000000103oool0
00000000003oool4000000D0oooo00<000000?ooo`0000000`3oool00`000000oooo000000030?oo
o`030000003oool00000008000000`3oool4000000040?ooo`00000000000?ooo`<000001@3oool0
0`000000oooo000000020?ooo`030000003oool0oooo00<0oooo1@0000020?ooo`<00000103oool2
00000080oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`800000
103oool300000080oooo1@0000050?ooo`060000003oool0oooo0000003oool000001@3oool30000
00040?ooo`00000000000?ooo`@000000`3oool3000000030?ooo`000000oooo0080oooo00<00000
0?ooo`0000000`3oool00`000000oooo00000002000000<0oooo10000000103oool000000000003o
ool3000000D0oooo00<000000?ooo`0000000P3oool00`000000oooo0?ooo`030?ooo`D000000P3o
ool3000000@0oooo0P0000020?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool0
00000P3oool2000000@0oooo10000000103oool000000000003oool2000000D0oooo00@000000?oo
o`3oool000000P3oool00`000000oooo0?ooo`030?ooo`80000000@0oooo000000000000oooo1000
00040?ooo`8000000P3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080
oooo0P0000040?ooo`<000000P3oool5000000D0oooo00H000000?ooo`3oool000000?ooo`000005
0?ooo`<0000000@0oooo000000000000oooo100000030?ooo`<0000000<0oooo0000003oool00P3o
ool00`000000oooo000000030?ooo`030000003oool00000008000000`3oool4000000040?ooo`00
000000000?ooo`<000001@3oool00`000000oooo000000020?ooo`030000003oool0oooo00<0oooo
1@0000020?ooo`<00000103oool200000080oooo00@000000?ooo`3oool000000P3oool010000000
oooo0?ooo`0000020?ooo`030000003oool0oooo00<0oooo0`0000020?ooo`D000001@3oool01P00
0000oooo0?ooo`000000oooo000000D0oooo0`0000000`3oool00000000000040?ooo`040000003o
ool0oooo0?ooo`8000000P3oool01`000000oooo0?ooo`3oool000000?ooo`0000000`3oool00`00
0000oooo000000050?ooo`8000000`3oool200000080oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`0>0?ooo`00403oooln07moO`030000003oool0oooo00H0oooo00H000000?ooo`3o
ool000000?ooo`0000030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool0
0`000000oooo000000020?ooo`030000003oool0000000D0oooo00D000000?ooo`3oool0oooo0000
00030?ooo`030000003oool0000000@00000103oool01P000000oooo0?ooo`000000oooo000000@0
oooo0`0000020?ooo`030000003oool000000080oooo100000020?ooo`050000003oool0oooo0?oo
o`0000000P3oool00`000000oooo000000020?ooo`060000003oool0oooo0?ooo`000000oooo1@00
00020?ooo`040000003oool000000?ooo`@00000103oool00`000000oooo000000020?ooo`030000
003oool0oooo0080oooo1@0000000`3oool000000?ooo`020?ooo`H00000103oool00`000000oooo
000000020?ooo`030000003oool0000000@0oooo1P0000030?ooo`030000003oool0000000@00000
103oool01P000000oooo0?ooo`000000oooo000000@0oooo10000000103oool000000?ooo`000002
0?ooo`D0000000<0oooo0000003oool00P3oool01P000000oooo0?ooo`000000oooo00000080oooo
00H000000?ooo`3oool0oooo0000003oool500000080oooo00@000000?ooo`000000oooo10000004
0?ooo`030000003oool000000080oooo00<000000?ooo`3oool00P3oool5000000030?ooo`000000
oooo0080oooo1@0000000`3oool000000?ooo`020?ooo`030000003oool000000080oooo00<00000
0?ooo`000000103oool2000000040?ooo`0000000000000000<0oooo00<000000?ooo`0000001@00
00040?ooo`050000003oool000000?ooo`000000103oool6000000030?ooo`000000oooo0080oooo
0`0000000`3oool00000000000040?ooo`030000003oool000000080oooo00<000000?ooo`000000
0`3oool00`000000oooo00000004000000<0oooo00<000000?ooo`000000100000040?ooo`060000
003oool0oooo0000003oool00000103oool4000000040?ooo`000000oooo00000080oooo1@000000
0`3oool000000?ooo`020?ooo`060000003oool0oooo0000003oool000000P3oool01P000000oooo
0?ooo`3oool000000?ooo`D000000P3oool010000000oooo0000003oool4000000@0oooo00<00000
0?ooo`0000000P3oool00`000000oooo0?ooo`020?ooo`D0000000<0oooo0000003oool00P3oool6
000000@0oooo00<000000?ooo`0000000P3oool00`000000oooo000000040?ooo`030000003oool0
000000<000000`3oool00`000000oooo000000020?ooo`800000103oool01P000000oooo0?ooo`00
0000oooo000000@0oooo10000000103oool000000?ooo`0000020?ooo`050000003oool0oooo0?oo
o`0000001@3oool01P000000oooo0?ooo`000000oooo00000080oooo00D000000?ooo`3oool0oooo
000000040?ooo`8000000P3oool00`000000oooo000000020?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool03P3oool00100oooo?P1oOgl00`000000oooo0?ooo`060?ooo`030000003o
ool000000080oooo00H000000?ooo`3oool000000?ooo`0000030?ooo`030000003oool0oooo00<0
oooo00H000000?ooo`00000000000?ooo`0000070?ooo`8000000P3oool01@000000oooo0?ooo`00
0000oooo0080000000<0oooo0000003oool00P0000030?ooo`040000003oool00000000000<0oooo
0P0000020?ooo`030000003oool000000080oooo00L000000?ooo`3oool000000?ooo`000000oooo
00<00000103oool01`000000oooo0000003oool000000?ooo`000000103oool5000000050?ooo`00
0000oooo0?ooo`0000000P3oool00`000000oooo000000020?ooo`8000000`3oool2000000030?oo
o`000000oooo0080oooo0P0000000`3oool000000?ooo`02000000060?ooo`000000oooo0?ooo`00
0000oooo1P0000040?ooo`060000003oool000000000003oool00000103oool6000000060?ooo`00
0000oooo0?ooo`000000oooo0P0000000`3oool000000?ooo`02000000<0oooo00@000000?ooo`00
000000000`3oool200000080oooo00<000000?ooo`0000000P3oool01@000000oooo0?ooo`000000
oooo00D00000103oool01`000000oooo0000003oool000000?ooo`000000103oool5000000050?oo
o`000000oooo0?ooo`0000000P3oool00`000000oooo000000020?ooo`8000000`3oool200000003
0?ooo`000000oooo0080oooo0P0000000`3oool000000?ooo`02000000060?ooo`000000oooo0?oo
o`000000oooo1P0000040?ooo`060000003oool000000000003oool000001@3oool5000000060?oo
o`000000oooo0?ooo`000000oooo0P000000103oool000000?ooo`3oool200000080oooo00D00000
0?ooo`000000oooo000000020?ooo`8000000P3oool01P000000oooo000000000000oooo00000080
oooo00<000000?ooo`000000100000050?ooo`060000003oool000000000003oool00000103oool6
000000060?ooo`000000oooo0?ooo`000000oooo0P0000000`3oool000000?ooo`02000000<0oooo
00@000000?ooo`00000000000`3oool200000080oooo00<000000?ooo`0000000P3oool01@000000
oooo0?ooo`000000oooo00D00000103oool01`000000oooo0000003oool000000?ooo`000000103o
ool5000000050?ooo`000000oooo0?ooo`0000000P3oool00`000000oooo000000020?ooo`800000
0`3oool2000000030?ooo`000000oooo0080oooo0P0000000`3oool000000?ooo`02000000060?oo
o`000000oooo0?ooo`000000oooo1P0000040?ooo`060000003oool000000000003oool00000103o
ool300000080oooo00<000000?ooo`0000000P3oool01`000000oooo0?ooo`000000oooo0000003o
ool00P0000030?ooo`040000003oool00000000000<0oooo0P0000020?ooo`030000003oool00000
0080oooo00D000000?ooo`3oool000000?ooo`02000000L0oooo00L000000?ooo`000000oooo0000
003oool0000000@0oooo00L000000?ooo`3oool0oooo0000003oool000000080oooo00H000000?oo
o`3oool000000?ooo`0000080?ooo`030000003oool0oooo00h0oooo000@0?oooch0Ogmo00<00000
0?ooo`3oool01`3oool2000000<0oooo00D000000?ooo`000000oooo000000020?ooo`030000003o
ool0oooo00D0oooo1000000:0?ooo`040000003oool000000?ooo`<0000000<0oooo000000000000
103oool200000080oooo0P0000020?ooo`8000001@3oool2000000<0oooo0P0000020?ooo`050000
003oool0oooo0000003oool00`0000020?ooo`050000003oool000000?ooo`0000000P3oool30000
00040?ooo`000000oooo0?ooo`80000000@0oooo000000000000oooo100000050?ooo`8000000P3o
ool200000080oooo0P0000040?ooo`80000000P0oooo00000000000000000?ooo`000000oooo0000
0080oooo00<000000?ooo`3oool00`0000020?ooo`@000000P3oool300000080oooo00L000000?oo
o`3oool000000?ooo`000000oooo00<0000000<0oooo000000000000103oool200000080oooo0P00
00020?ooo`8000001@3oool4000000040?ooo`00000000000?ooo`8000000P3oool00`000000oooo
0000000200000080oooo00D000000?ooo`000000oooo000000020?ooo`<0000000@0oooo0000003o
ool0oooo0P000000103oool000000000003oool4000000D0oooo0P0000020?ooo`8000000P3oool2
000000@0oooo0P0000001`3oool00000000000000000oooo0000003oool00P000000103oool00000
0?ooo`3oool300000080oooo100000030?ooo`<0000000P0oooo0000003oool0oooo0000003oool0
00000?ooo`<0000000<0oooo0000000000001@3oool2000000050?ooo`00000000000000003oool0
0P0000050?ooo`80000000P0oooo00000000000000000?ooo`000000oooo00000080oooo00<00000
0?ooo`0000000P0000030?ooo`@000000P3oool300000080oooo00L000000?ooo`00000000000?oo
o`000000oooo00<0000000<0oooo000000000000103oool200000080oooo0P0000020?ooo`800000
1@3oool4000000040?ooo`00000000000?ooo`8000000P3oool00`000000oooo0000000200000080
oooo00D000000?ooo`000000oooo000000020?ooo`<0000000@0oooo0000003oool0oooo0P000000
103oool000000000003oool4000000D0oooo0P0000020?ooo`8000000P3oool2000000@0oooo0P00
0000203oool00000000000000000oooo0000003oool000000P3oool00`000000oooo0?ooo`030000
0080oooo100000020?ooo`<000000P3oool020000000oooo0?ooo`000000oooo0000003oool00000
0`3oool2000000@0oooo0P0000020?ooo`8000000P3oool2000000D0oooo100000001@3oool00000
0000003oool0000000X0oooo00D000000?ooo`000000oooo000000060?ooo`040000003oool0oooo
00000080oooo0P0000030?ooo`8000002@3oool00`000000oooo0?ooo`0>0?ooo`00403oooln07mo
O`030000003oool0oooo00L0oooo0P0000030?ooo`8000000`3oool2000000T0oooo0P00000<0?oo
o`@000000`3oool2000000H0oooo1P0000070?ooo`8000000`3oool2000000<0oooo0P0000050?oo
o`T000001@3oool200000080oooo100000020?ooo`8000001`3oool6000000H0oooo0P0000030?oo
o`@0000000<0oooo0000000000001P3oool8000000H0oooo0P0000000`3oool00000000000020000
00<0oooo0P0000060?ooo`H000001`3oool200000080oooo100000020?ooo`8000001@3oool90000
00D0oooo0P0000020?ooo`@000000P3oool2000000L0oooo1P0000060?ooo`8000000`3oool40000
00040?ooo`000000oooo000000D0oooo1@000000103oool000000000000000050?ooo`80000000<0
oooo0000000000000P0000030?ooo`8000001`3oool5000000L0oooo0P0000030?ooo`@0000000<0
oooo0000000000001@3oool3000000030?ooo`000000000000<000001@3oool010000000oooo0000
003oool4000000<0oooo0P0000060?ooo`H000001`3oool200000080oooo100000020?ooo`800000
1@3oool9000000D0oooo0P0000020?ooo`@000000P3oool2000000L0oooo1P0000060?ooo`800000
0`3oool4000000030?ooo`000000000000H0oooo200000060?ooo`8000000`3oool2000000<0oooo
0P0000060?ooo`H000001`3oool200000080oooo1000000<0?ooo`<00000203oool2000000<0oooo
0P0000030?ooo`8000002@3oool00`000000oooo0?ooo`0>0?ooo`00403oooln07moO`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo00L0oooo0P00000=0?ooo`8000001@3oool00`000000oooo0?ooo`060?ooo`8000002@3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool01P3o
ool3000000P0oooo00<000000?ooo`3oool00P3oool2000000@0oooo00<000000?ooo`3oool01`3o
ool2000000P0oooo00<000000?ooo`3oool00`3oool2000000<0oooo00<000000?ooo`3oool01`3o
ool2000000T0oooo00@000000?ooo`3oool0oooo0P0000050?ooo`030000003oool0oooo00H0oooo
0P0000090?ooo`030000003oool0oooo0080oooo0P0000040?ooo`030000003oool0oooo00H0oooo
0`0000080?ooo`030000003oool0oooo0080oooo0P0000040?ooo`030000003oool0oooo00L0oooo
0P0000080?ooo`030000003oool0oooo00<0oooo0P0000030?ooo`030000003oool0oooo00L0oooo
0`0000080?ooo`040000003oool0oooo0?ooo`8000001@3oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool00`3oool2000000<0oooo00<000000?ooo`3o
ool01P3oool3000000T0oooo00@000000?ooo`3oool0oooo0P0000050?ooo`030000003oool0oooo
00H0oooo0P0000090?ooo`030000003oool0oooo0080oooo0P0000040?ooo`030000003oool0oooo
00H0oooo0`0000080?ooo`030000003oool0oooo0080oooo0P0000040?ooo`030000003oool0oooo
00L0oooo0P0000080?ooo`030000003oool0oooo00<0oooo0P0000030?ooo`030000003oool0oooo
00L0oooo0P0000090?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`060?ooo`8000002@3oool00`000000oooo0?ooo`020?ooo`8000003P3oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo00h0oooo000@0?oooch0Ogmo00<000000?ooo`3o
ool01`3oool2000000<0oooo0P0000030?ooo`8000002@3oool2000000`0oooo00<000000?ooo`00
00000P0000020?ooo`8000001P3oool6000000L0oooo0P0000030?ooo`8000000`3oool2000000D0
oooo2@0000050?ooo`8000000P3oool400000080oooo0P0000070?ooo`H000001P3oool200000080
oooo0`0000000`3oool000000?ooo`02000000H0oooo200000060?ooo`80000000<0oooo0000003o
ool00`0000020?ooo`8000001P3oool6000000L0oooo0P0000020?ooo`@000000P3oool2000000D0
oooo2@0000050?ooo`8000000P3oool5000000030?ooo`000000000000L0oooo1P0000060?ooo`80
00000P3oool3000000060?ooo`000000oooo0000003oool000001@3oool5000000040?ooo`000000
0000000000D0oooo0P0000000`3oool000000?ooo`0300000080oooo0P0000070?ooo`D000001`3o
ool200000080oooo0`0000000`3oool000000?ooo`02000000D0oooo0`0000000`3oool000000000
0003000000D0oooo00H000000?ooo`000000oooo0000003oool300000080oooo0P0000060?ooo`H0
00001`3oool2000000030?ooo`000000000000<000000P3oool2000000D0oooo2@0000050?ooo`80
00000P3oool400000080oooo0P0000070?ooo`H000001P3oool200000080oooo0`0000000`3oool0
00000?ooo`02000000H0oooo200000060?ooo`8000000`3oool2000000<0oooo0P0000060?ooo`H0
00001`3oool200000080oooo1000000<0?ooo`<00000203oool2000000<0oooo0P0000030?ooo`80
00002@3oool00`000000oooo0?ooo`0>0?ooo`00403oooln07moO`030000003oool0oooo00L0oooo
0P0000030?ooo`050000003oool000000?ooo`0000000P3oool00`000000oooo0?ooo`050?ooo`@0
00002@3oool2000000070?ooo`000000oooo0000003oool000000?ooo`02000000@0oooo0P000000
0`3oool000000?ooo`02000000030?ooo`000000000000D0oooo0P0000020?ooo`030000003oool0
00000080oooo00D000000?ooo`3oool000000?ooo`0300000080oooo0P0000000`3oool000000000
00020?ooo`<0000000@0oooo0000003oool0oooo0P0000000`3oool000000?ooo`05000000D0oooo
0P0000001P3oool000000000003oool000000?ooo`800000103oool2000000070?ooo`000000oooo
0000003oool000000?ooo`02000000040?ooo`000000oooo0?ooo`<000000P3oool400000080oooo
0`0000020?ooo`0;0000003oool000000000003oool000000?ooo`000000oooo0000003oool00P00
00040?ooo`80000000<0oooo0000003oool00P0000000`3oool00000000000050?ooo`D0000000<0
oooo0000003oool00P0000020?ooo`030000003oool00000008000000P3oool2000000030?ooo`00
000000000080oooo0`000000103oool000000?ooo`3oool2000000050?ooo`000000oooo0000003o
ool00`0000050?ooo`80000000H0oooo000000000000oooo0000003oool2000000@0oooo0P000000
1`3oool000000?ooo`000000oooo0000003oool00P000000103oool000000?ooo`3oool300000080
oooo100000030?ooo`<0000000<0oooo0000003oool00P0000001`3oool000000?ooo`000000oooo
0000003oool00P0000050?ooo`<0000000<0oooo0000003oool00`0000050?ooo`80000000L0oooo
0000003oool000000?ooo`000000oooo0080000000<0oooo0000003oool00`0000030?ooo`@00000
0P3oool300000080oooo00/000000?ooo`00000000000?ooo`000000oooo0000003oool000000?oo
o`02000000@0oooo0P0000000`3oool000000?ooo`02000000030?ooo`000000000000D0oooo0`00
00001@3oool000000?ooo`000000oooo008000000P3oool00`000000oooo0000000200000080oooo
0P0000000`3oool00000000000020?ooo`<0000000@0oooo0000003oool0oooo0P0000000`3oool0
00000?ooo`05000000D0oooo0P0000001P3oool000000000003oool000000?ooo`800000103oool2
000000070?ooo`000000oooo0000003oool000000?ooo`02000000040?ooo`000000oooo0?ooo`<0
00000P3oool400000080oooo0`0000020?ooo`080000003oool0oooo0000003oool000000?ooo`00
00030?ooo`800000103oool2000000030?ooo`000000oooo0080000000<0oooo0000000000001@3o
ool5000000030?ooo`000000oooo008000002@3oool2000000030?ooo`000000000000H0oooo00@0
00000?ooo`3oool000000P3oool00`000000oooo000000020?ooo`8000002@3oool00`000000oooo
0?ooo`0>0?ooo`00403oooln07moO`030000003oool0oooo00H0oooo00<000000?ooo`0000000P3o
ool01P000000oooo0?ooo`000000oooo000000<0oooo00<000000?ooo`3oool00`3oool200000080
oooo0P0000070?ooo`050000003oool0oooo0?ooo`0000000P3oool01`000000oooo000000000000
oooo0000003oool00P0000020?ooo`060000003oool0oooo0000003oool000000P3oool200000080
oooo00<000000?ooo`0000000P3oool01`000000oooo0?ooo`000000oooo0000003oool00`000004
0?ooo`070000003oool000000?ooo`000000oooo000000040?ooo`D0000000D0oooo0000003oool0
oooo000000020?ooo`030000003oool000000080oooo0P0000020?ooo`030000003oool000000080
oooo00<000000?ooo`3oool00P0000000`3oool000000?ooo`02000000080?ooo`000000oooo0?oo
o`000000oooo0000003oool4000000@0oooo0P0000020?ooo`800000103oool4000000040?ooo`00
0000oooo00000080oooo00L000000?ooo`00000000000?ooo`000000oooo008000000P3oool01P00
0000oooo0?ooo`000000oooo00000080oooo0P0000020?ooo`030000003oool000000080oooo00D0
00000?ooo`3oool000000?ooo`05000000@0oooo00L000000?ooo`000000oooo0000003oool00000
00@0oooo1@0000001@3oool000000?ooo`3oool000000080oooo0`0000020?ooo`8000000P3oool0
0`000000oooo000000020?ooo`030000003oool0oooo0080000000<0oooo0000003oool00P000000
203oool000000?ooo`3oool000000?ooo`000000oooo100000040?ooo`8000000P3oool2000000D0
oooo0`000000103oool000000?ooo`0000020?ooo`060000003oool000000000003oool000000P3o
ool200000080oooo00D000000?ooo`000000oooo000000020?ooo`8000000P3oool01P000000oooo
000000000000oooo00000080oooo00@000000?ooo`000000oooo0`0000050?ooo`8000000P3oool2
000000@0oooo10000000103oool000000?ooo`0000020?ooo`070000003oool000000000003oool0
00000?ooo`0200000080oooo00H000000?ooo`3oool000000?ooo`0000020?ooo`8000000P3oool3
00000080oooo00D000000?ooo`3oool000000?ooo`05000000@0oooo00L000000?ooo`000000oooo
0000003oool0000000@0oooo1@0000001@3oool000000?ooo`3oool000000080oooo00<000000?oo
o`0000000P3oool200000080oooo00<000000?ooo`0000000P3oool00`000000oooo0?ooo`020000
00030?ooo`000000oooo0080000000P0oooo0000003oool0oooo0000003oool000000?ooo`@00000
103oool200000080oooo0P0000040?ooo`<000000P3oool00`000000oooo000000020?ooo`070000
003oool0oooo0000003oool000000?ooo`0200000080oooo00H000000?ooo`3oool000000?ooo`00
00020?ooo`8000000P3oool00`000000oooo000000020?ooo`040000003oool0oooo00000080oooo
00<000000?ooo`3oool01@3oool01`000000oooo0000003oool000000?ooo`000000103oool01`00
0000oooo0?ooo`3oool000000?ooo`0000000P3oool01P000000oooo0?ooo`000000oooo000000P0
oooo00<000000?ooo`3oool03P3oool00100oooo?P1oOgl00`000000oooo0?ooo`060?ooo`060000
003oool0oooo0000003oool000000`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
0080oooo00<000000?ooo`0000000P3oool00`000000oooo000000050?ooo`050000003oool0oooo
0?ooo`0000000`3oool010000000oooo0000003oool3000000@0oooo00H000000?ooo`3oool00000
0?ooo`0000040?ooo`<000000P3oool2000000<0oooo100000020?ooo`050000003oool0oooo0?oo
o`0000000P3oool00`000000oooo000000020?ooo`040000003oool0oooo0?ooo`L000000`3oool2
000000030?ooo`000000000000800000103oool00`000000oooo000000020?ooo`030000003oool0
oooo0080oooo0`000000103oool000000?ooo`0000030?ooo`H00000103oool00`000000oooo0000
00020?ooo`030000003oool0000000@0oooo1P0000030?ooo`040000003oool000000?ooo`<00000
103oool01P000000oooo0?ooo`000000oooo000000@0oooo100000000`3oool00000000000030?oo
o`L000000`3oool01P000000oooo0?ooo`000000oooo00000080oooo00H000000?ooo`3oool0oooo
0000003oool5000000<0oooo0P0000020?ooo`<00000103oool00`000000oooo000000020?ooo`03
0000003oool0oooo0080oooo0`000000103oool000000?ooo`0000030?ooo`D0000000<0oooo0000
003oool00P3oool00`000000oooo000000020?ooo`030000003oool0000000@0oooo0P000000103o
ool000000000000000030?ooo`040000003oool000000?ooo`@000000`3oool010000000oooo0?oo
o`0000020?ooo`040000003oool0oooo0?ooo`@0000000@0oooo0000003oool000000`3oool30000
00030?ooo`000000000000@0oooo00<000000?ooo`0000000P3oool00`000000oooo000000030?oo
o`030000003oool0000000@000000`3oool010000000oooo0000003oool3000000@0oooo00H00000
0?ooo`3oool000000?ooo`0000040?ooo`<000000P3oool2000000<0oooo1@0000000`3oool00000
0?ooo`020?ooo`060000003oool0oooo0000003oool000000P3oool010000000oooo0?ooo`3oool7
000000<0oooo0P0000000`3oool0000000000002000000@0oooo00<000000?ooo`0000000P3oool0
0`000000oooo0?ooo`020?ooo`<0000000@0oooo0000003oool000000`3oool6000000@0oooo00<0
00000?ooo`0000000P3oool00`000000oooo000000040?ooo`030000003oool0000000<000000`3o
ool00`000000oooo000000020?ooo`800000103oool01P000000oooo0?ooo`000000oooo000000@0
oooo100000000`3oool00000000000030?ooo`040000003oool0oooo0?ooo`800000103oool01P00
0000oooo0?ooo`000000oooo00000080oooo00D000000?ooo`3oool0oooo000000040?ooo`800000
0`3oool200000080oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0>0?ooo`00403o
ooln07moO`030000003oool0oooo00H0oooo00<000000?ooo`3oool00P0000030?ooo`8000001@3o
ool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3o
ool00P0000040?ooo`030000003oool0oooo0080oooo1P0000030?ooo`050000003oool0oooo0?oo
o`0000000P3oool00`000000oooo0?ooo`030?ooo`80000000@0oooo000000000000oooo10000005
0?ooo`030000003oool000000080oooo00D000000?ooo`3oool0oooo000000020?ooo`040000003o
ool00000000000@0oooo10000000103oool000000000003oool3000000@0oooo00@000000?ooo`3o
ool000000`3oool010000000oooo0?ooo`3oool600000080oooo0`0000040?ooo`8000000P3oool0
10000000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo0P0000040?ooo`<00000
0P3oool6000000<0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo0080
oooo0`000000103oool000000000003oool4000000@0oooo0P0000001@3oool000000?ooo`3oool0
000000<0oooo00D000000?ooo`3oool000000?ooo`03000000<0oooo10000000103oool000000000
003oool4000000<0oooo00@000000?ooo`3oool000000`3oool010000000oooo0?ooo`3oool60000
0080oooo0`0000040?ooo`8000000P3oool010000000oooo0?ooo`0000020?ooo`040000003oool0
oooo00000080oooo0P0000040?ooo`@0000000@0oooo000000000000oooo0`0000030?ooo`050000
003oool0oooo0?ooo`0000000`3oool010000000oooo0?ooo`3oool3000000040?ooo`0000000000
0?ooo`@00000103oool200000080oooo00@000000?ooo`3oool000000P3oool010000000oooo0?oo
o`0000020?ooo`800000103oool300000080oooo1P0000030?ooo`050000003oool0oooo0?ooo`00
00000P3oool010000000oooo0?ooo`3oool4000000040?ooo`00000000000?ooo`@000000`3oool3
000000050?ooo`000000oooo0?ooo`0000000`3oool01@000000oooo0?ooo`000000oooo00800000
103oool4000000040?ooo`00000000000?ooo`<00000103oool010000000oooo0?ooo`0000030?oo
o`040000003oool0oooo0?ooo`H000000P3oool3000000@0oooo0P0000020?ooo`040000003oool0
oooo00000080oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`030?ooo`<00000
0P3oool5000000@0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo0080
oooo0`0000000`3oool00000000000040?ooo`030000003oool0oooo0080oooo00@000000?ooo`3o
ool000000P3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`0000001@3oool2
000000<0oooo0P0000020?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool03P3oool0
0100oooo?P1oOgl00`000000oooo0?ooo`050?ooo`040000003oool0oooo0?ooo`8000000`3oool0
0`000000oooo000000050?ooo`8000000P3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo008000001@3oool00`000000oooo0?ooo`030?ooo`8000000`3oool2000000030?ooo`000000
oooo00<0oooo00D000000?ooo`3oool0oooo000000030?ooo`030000003oool0oooo00@000000P3o
ool2000000H0oooo00D000000?ooo`3oool0oooo000000030?ooo`040000003oool0oooo0?ooo`80
00001@3oool200000080oooo100000020?ooo`<0000000<0oooo0000003oool00P3oool00`000000
oooo0?ooo`020?ooo`040000003oool00000000000<0oooo10000000103oool000000?ooo`000005
0?ooo`8000000P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo008000001@3oool0
10000000oooo0000003oool4000000<0oooo0P0000000`3oool000000?ooo`030?ooo`060000003o
ool0oooo0?ooo`000000oooo0`0000020?ooo`@000000P3oool2000000D0oooo0P0000030?ooo`05
0000003oool0oooo0?ooo`0000000`3oool2000000D0oooo0P0000020?ooo`@000000P3oool01@00
0000oooo0000003oool0000000<0oooo00<000000?ooo`3oool00P3oool010000000oooo00000000
00030?ooo`@0000000@0oooo0000003oool000001@3oool200000080oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`02000000D0oooo00<000000?ooo`0000000P3oool400000080oooo
0P0000020?ooo`050000003oool0oooo0?ooo`0000000`3oool00`000000oooo0?ooo`0200000080
oooo100000020?ooo`030000003oool0000000D0oooo0P0000020?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool00P0000050?ooo`040000003oool000000?ooo`@000000`3oool20000
00030?ooo`000000oooo00<0oooo00T000000?ooo`3oool0oooo0000003oool000000?ooo`000000
0P3oool400000080oooo0P0000050?ooo`8000000`3oool01@000000oooo0?ooo`3oool0000000<0
oooo0P0000050?ooo`8000000P3oool400000080oooo0`0000000`3oool000000?ooo`020?ooo`03
0000003oool0oooo0080oooo00@000000?ooo`00000000000`3oool4000000040?ooo`000000oooo
000000D0oooo0P0000020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P000005
0?ooo`040000003oool000000?ooo`@000000`3oool010000000oooo0?ooo`0000040?ooo`060000
003oool0oooo0?ooo`000000oooo0`0000020?ooo`8000001@3oool00`000000oooo0?ooo`030?oo
o`8000000`3oool01@000000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool0103oool2
000000@0oooo00D000000?ooo`3oool0oooo000000070?ooo`030000003oool0oooo00h0oooo000@
0?oooch0Ogmo00<000000?ooo`3oool01@3oool010000000oooo0?ooo`3oool200000080oooo00@0
00000?ooo`3oool000001@3oool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`00
00000P0000050?ooo`040000003oool0oooo0?ooo`@000000`3oool010000000oooo000000000004
0?ooo`050000003oool0oooo0?ooo`0000000`3oool7000000050?ooo`000000oooo0?ooo`000000
103oool2000000<0oooo00D000000?ooo`3oool0oooo000000020?ooo`<00000103oool01@000000
oooo0?ooo`000000oooo00L000000P3oool2000000<0oooo00<000000?ooo`3oool00P3oool20000
00030?ooo`000000oooo00L000000P3oool00`000000oooo0?ooo`030?ooo`<0000000<0oooo0000
003oool00`3oool00`000000oooo00000002000000D0oooo00<000000?ooo`3oool01`0000000`3o
ool000000?ooo`02000000@0oooo00@000000?ooo`3oool0oooo0P0000020?ooo`L0000000D0oooo
0000003oool0oooo000000040?ooo`<000000P3oool01@000000oooo0?ooo`3oool000000080oooo
0`0000040?ooo`050000003oool0oooo0000003oool01`0000020?ooo`8000000`3oool00`000000
oooo0?ooo`020?ooo`80000000<0oooo0000003oool01`0000020?ooo`030000003oool0oooo00<0
oooo0`0000000`3oool000000?ooo`030?ooo`030000003oool00000008000001@3oool01@000000
oooo0?ooo`000000oooo00L0000000<0oooo000000000000103oool00`000000oooo0?ooo`020?oo
o`80000000<0oooo0000000000001@0000001@3oool000000?ooo`3oool0000000D0oooo0`000000
0`3oool000000?ooo`030?ooo`030000003oool00000008000001@3oool00`000000oooo0?ooo`07
000000030?ooo`000000oooo00800000103oool010000000oooo0?ooo`3oool200000080oooo1`00
00001@3oool000000?ooo`3oool0000000@0oooo0`0000020?ooo`050000003oool0oooo0?ooo`00
00000P3oool3000000@0oooo00D000000?ooo`3oool000000?ooo`0700000080oooo0P0000030?oo
o`030000003oool0oooo0080oooo0P0000000`3oool000000?ooo`0700000080oooo00<000000?oo
o`3oool00`3oool3000000030?ooo`000000oooo00<0oooo00D000000?ooo`3oool0oooo00000005
0?ooo`030000003oool0oooo00L0000000D0oooo0000003oool0oooo000000040?ooo`040000003o
ool0oooo0?ooo`8000000P3oool010000000oooo0?ooo`3oool3000000@0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo000000020?ooo`050000003oool0oooo0?ooo`0000000`3oool20000
00@0oooo00@000000?ooo`3oool000000P3oool2000000<0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`0>0?ooo`00403oooln07moO`030000003oool0oooo00D0oooo00@000000?oo
o`3oool0oooo0P0000020?ooo`050000003oool0oooo0?ooo`0000000`3oool00`000000oooo0000
00020?ooo`030000003oool0oooo0080oooo0P0000030?ooo`050000003oool0oooo0?ooo`000000
0P3oool200000080oooo0P0000030?ooo`050000003oool000000?ooo`0000000`3oool00`000000
oooo0?ooo`020?ooo`040000003oool00000000000<0oooo0P0000000`3oool00000000000020?oo
o`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo000000050?ooo`<000000P3oool0
1@000000oooo0?ooo`3oool000000080oooo0P0000000`3oool00000000000030?ooo`80000000@0
oooo00000000000000000P3oool01P000000oooo0?ooo`3oool000000?ooo`@000000P3oool20000
0080oooo0P0000020?ooo`080000003oool0oooo0?ooo`000000oooo0000003oool2000000@0oooo
0P000000103oool000000?ooo`0000030?ooo`030000003oool0oooo008000000P3oool200000080
oooo100000000`3oool000000?ooo`020?ooo`030000003oool0oooo00<0000000<0oooo00000000
00000`3oool2000000030?ooo`00000000000080oooo00D000000?ooo`3oool0oooo000000020?oo
o`<000001@3oool300000080oooo00D000000?ooo`3oool0oooo000000020?ooo`80000000<0oooo
0000000000000`3oool2000000040?ooo`000000oooo00000080oooo00P000000?ooo`3oool0oooo
0000003oool000000?ooo`8000000P3oool200000080oooo0P0000020?ooo`080000003oool0oooo
0?ooo`000000oooo0000003oool2000000@0oooo0P000000103oool000000?ooo`0000030?ooo`04
0000003oool0oooo0?ooo`80000000<0oooo0000000000000`3oool3000000030?ooo`000000oooo
0080oooo00H000000?ooo`3oool0oooo0000003oool3000000<0oooo0P0000000`3oool000000000
00030?ooo`080000003oool0oooo0?ooo`000000oooo0000003oool2000000@0oooo0P000000103o
ool000000?ooo`0000030?ooo`030000003oool0oooo008000000P3oool200000080oooo0P000000
103oool000000?ooo`0000030?ooo`070000003oool0oooo0000003oool000000?ooo`02000000<0
oooo0P0000000`3oool00000000000020?ooo`050000003oool0oooo0?ooo`0000000P3oool30000
00D0oooo0`0000020?ooo`050000003oool0oooo0?ooo`0000000P3oool2000000030?ooo`000000
000000<0oooo0P000000103oool000000000000000020?ooo`060000003oool0oooo0?ooo`000000
oooo100000020?ooo`8000000P3oool200000080oooo00P000000?ooo`3oool0oooo0000003oool0
00000?ooo`800000103oool01P000000oooo0?ooo`000000oooo000000<0oooo00<000000?ooo`3o
ool00P0000020?ooo`8000000P3oool4000000D0oooo00<000000?ooo`3oool00`0000020?ooo`04
0000003oool0oooo0?ooo`80000000<0oooo0000000000000P3oool01@000000oooo0?ooo`3oool0
000000<0oooo0P0000050?ooo`030000003oool000000080oooo00D000000?ooo`3oool0oooo0000
00020?ooo`030000003oool0oooo008000000`3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo00h0oooo000@0?oooch0Ogmo00<000000?ooo`3oool01@3oool020000000oooo0?ooo`00
0000oooo0000003oool00000103oool010000000oooo0?ooo`0000030?ooo`800000103oool30000
00@0oooo00<000000?ooo`3oool00`0000040?ooo`030000003oool000000080oooo0P0000030?oo
o`040000003oool0oooo000000<0oooo100000030?ooo`060000003oool000000?ooo`000000oooo
0P000000103oool000000?ooo`0000040?ooo`800000103oool3000000@0oooo00@000000?ooo`00
0000oooo0P0000001P3oool000000?ooo`000000oooo000000<0oooo10000000103oool000000?oo
o`0000020?ooo`H000000P3oool01@000000oooo0000003oool000000080oooo0`0000020?ooo`04
0000003oool0oooo0?ooo`@000000P3oool4000000<0oooo00<000000?ooo`3oool00`0000020?oo
o`050000003oool000000?ooo`0000000P3oool600000080oooo00@000000?ooo`000000oooo1000
00030?ooo`060000003oool000000?ooo`000000oooo0P000000103oool000000?ooo`0000040?oo
o`<000000`3oool3000000@0oooo00@000000?ooo`000000oooo0P0000001P3oool000000?ooo`00
0000oooo000000<0oooo10000000103oool000000?ooo`0000020?ooo`030000003oool0000000<0
00000P3oool01@000000oooo0000003oool000000080oooo0`0000020?ooo`040000003oool0oooo
0?ooo`@000000P3oool4000000<0oooo00D000000?ooo`3oool000000?ooo`02000000060?ooo`00
0000oooo0000003oool000000P3oool00`000000oooo0000000300000080oooo00<000000?ooo`3o
ool0100000002P3oool000000?ooo`3oool000000?ooo`000000oooo0000003oool2000000050?oo
o`000000oooo0?ooo`0000000`3oool400000080oooo100000030?ooo`030000003oool0oooo00<0
00000P3oool01@000000oooo0000003oool000000080oooo10000000203oool000000?ooo`3oool0
00000?ooo`000000oooo100000030?ooo`060000003oool000000?ooo`000000oooo0P000000103o
ool000000?ooo`0000040?ooo`<000000`3oool3000000@0oooo00@000000?ooo`000000oooo0P00
00001P3oool000000?ooo`000000oooo000000<0oooo10000000103oool000000?ooo`0000020?oo
o`H000000P3oool01@000000oooo0000003oool000000080oooo0`0000020?ooo`040000003oool0
oooo0?ooo`@00000103oool2000000<0oooo00<000000?ooo`3oool00`0000020?ooo`050000003o
ool000000?ooo`0000000P3oool5000000<0oooo00<000000?ooo`0000000`3oool2000000<0oooo
00<000000?ooo`0000000`3oool2000000040?ooo`000000oooo000000D0oooo0P0000040?ooo`80
0000103oool00`000000oooo000000040?ooo`050000003oool000000?ooo`0000000`3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo00h0oooo000@0?oooch0Ogmo00<000000?ooo`3o
ool0103oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool0103oool20000
00@0oooo0P0000030?ooo`040000003oool0oooo000000D0oooo0`0000050?ooo`040000003oool0
oooo000000<0oooo00<000000?ooo`3oool00P3oool600000080oooo0P0000030?ooo`040000003o
ool00000000000@0oooo0`0000050?ooo`8000000`3oool010000000oooo0000000000050?ooo`<0
0000103oool2000000030?ooo`000000oooo0080oooo0P0000020?ooo`L000000`3oool01@000000
oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool00`3oool3000000@0oooo0P0000020?oo
o`8000000P3oool2000000@0oooo0`0000050?ooo`040000003oool0oooo000000<0oooo00@00000
0?ooo`3oool0oooo1`0000020?ooo`8000000`3oool010000000oooo0000000000040?ooo`<00000
1@3oool2000000050?ooo`000000oooo0000003oool00P0000050?ooo`<00000103oool200000003
0?ooo`000000oooo0080oooo0P0000020?ooo`P000000P3oool01@000000oooo0?ooo`3oool00000
0080oooo00<000000?ooo`3oool00`3oool3000000@0oooo0P0000020?ooo`8000000P3oool20000
00@0oooo100000040?ooo`040000003oool0oooo000000<0oooo00@000000?ooo`3oool0oooo1`00
00030?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`020?ooo`@00000
103oool200000080oooo0P0000020?ooo`800000103oool3000000D0oooo00@000000?ooo`3oool0
00000`3oool00`000000oooo0?ooo`0800000080oooo0P0000030?ooo`040000003oool000000000
00@0oooo0`0000050?ooo`80000000D0oooo0000003oool000000?ooo`02000000D0oooo0`000004
0?ooo`80000000<0oooo0000003oool00P3oool200000080oooo1`0000030?ooo`050000003oool0
oooo0?ooo`0000000P3oool00`000000oooo0?ooo`030?ooo`<00000103oool200000080oooo00@0
00000?ooo`3oool0oooo0P0000040?ooo`<000001@3oool010000000oooo0?ooo`0000030?ooo`04
0000003oool0oooo0?ooo`D00000103oool2000000<0oooo00<000000?ooo`0000001@3oool30000
00H0oooo00<000000?ooo`0000000`3oool2000000D0oooo0P0000050?ooo`80000000<0oooo0000
003oool00P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00h0oooo000@0?oooch0
Ogmo00<000000?ooo`3oool0103oool010000000oooo0?ooo`0000030?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool0103oool010000000oooo0000000000030?ooo`030000003oool0
oooo00<0oooo0P0000060?ooo`060000003oool0oooo0?ooo`000000oooo0P0000040?ooo`<00000
1P3oool010000000oooo0?ooo`0000030?ooo`030000003oool0oooo00<0oooo0P0000050?ooo`80
000000<0oooo0000000000000P3oool2000000D0oooo0P0000050?ooo`050000003oool0oooo0?oo
o`0000000P3oool00`000000oooo0?ooo`020?ooo`D00000103oool2000000030?ooo`000000oooo
0080oooo00<000000?ooo`3oool0103oool2000000D0oooo00<000000?ooo`0000000`0000000`3o
ool000000?ooo`040?ooo`8000001P3oool01P000000oooo0?ooo`3oool000000?ooo`800000103o
ool5000000@0oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`030?ooo`800000
1@3oool2000000050?ooo`00000000000000003oool00P0000050?ooo`8000001@3oool01@000000
oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool00`3oool4000000@0oooo0P0000000`3o
ool000000?ooo`020?ooo`030000003oool0oooo00@0oooo0P0000050?ooo`030000003oool00000
00<0000000<0oooo0000003oool0103oool2000000H0oooo00H000000?ooo`3oool0oooo0000003o
ool2000000@0oooo1@0000040?ooo`80000000<0oooo0000003oool00P3oool00`000000oooo0?oo
o`040?ooo`8000001@3oool00`000000oooo00000003000000030?ooo`000000oooo00@0oooo0P00
00060?ooo`060000003oool0oooo0?ooo`000000oooo0P0000040?ooo`@000001@3oool010000000
oooo0?ooo`0000030?ooo`030000003oool0oooo00<0oooo0P0000050?ooo`80000000D0oooo0000
0000000000000?ooo`02000000D0oooo0P0000050?ooo`050000003oool0oooo0?ooo`0000000P3o
ool00`000000oooo0?ooo`020?ooo`D00000103oool2000000030?ooo`000000oooo0080oooo00<0
00000?ooo`3oool0103oool2000000D0oooo00@000000?ooo`3oool0oooo0P0000000`3oool00000
0?ooo`040?ooo`8000001P3oool01P000000oooo0?ooo`3oool000000?ooo`8000001@3oool40000
00@0oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`030?ooo`8000001@3oool0
10000000oooo0?ooo`3oool2000000030?ooo`000000000000D0oooo0P0000050?ooo`050000003o
ool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00h0oooo
000@0?oooch0Ogmo00<000000?ooo`3oool0103oool010000000oooo0?ooo`0000020?ooo`800000
1@3oool00`000000oooo000000040?ooo`<000001P3oool00`000000oooo0?ooo`03000000030?oo
o`000000oooo00@0oooo00@000000?ooo`3oool0oooo0P0000000`3oool000000?ooo`0300000080
oooo0`0000030?ooo`050000003oool000000?ooo`0000000P3oool2000000@0oooo00<000000?oo
o`0000000P0000030?ooo`<00000103oool2000000<0oooo0`0000000`3oool000000?ooo`030?oo
o`8000000P3oool010000000oooo0000003oool7000000030?ooo`00000000000080000000<0oooo
0000003oool00P0000020?ooo`8000001@3oool00`000000oooo0000000200000080oooo0`000004
0?ooo`<000000P3oool3000000030?ooo`000000oooo00@0oooo0P0000020?ooo`80000000<0oooo
0000003oool0100000000`3oool0000000000005000000040?ooo`000000oooo00000080oooo0P00
00040?ooo`030000003oool00000008000000`3oool3000000<0oooo0`0000030?ooo`<0000000<0
oooo0000003oool00`3oool200000080oooo00H000000?ooo`000000oooo0000003oool500000003
0?ooo`00000000000080000000<0oooo0000003oool00P0000020?ooo`8000001@3oool00`000000
oooo0000000200000080oooo00<000000?ooo`000000103oool300000080oooo0`0000000`3oool0
00000?ooo`040?ooo`8000000P3oool01@000000oooo000000000000oooo00/0000000D0oooo0000
00000000oooo000000020?ooo`8000001@3oool00`000000oooo0000000200000080oooo0`000004
0?ooo`030000003oool000000080oooo0`0000000`3oool000000?ooo`040?ooo`8000000P3oool2
000000030?ooo`000000oooo00@0000000<0oooo0000000000000`0000001P3oool000000?ooo`00
0000oooo00000080oooo0P0000040?ooo`030000003oool00000008000000`3oool3000000<0oooo
0`0000030?ooo`<0000000<0oooo0000003oool00`3oool200000080oooo00@000000?ooo`000000
oooo1`0000000`3oool0000000000002000000030?ooo`000000oooo008000000P3oool2000000D0
oooo00<000000?ooo`0000000P0000020?ooo`8000001@3oool300000080oooo0`0000000`3oool0
00000?ooo`040?ooo`8000000P3oool2000000030?ooo`000000oooo0080oooo0P000000103oool0
00000?ooo`3oool4000000040?ooo`000000oooo000000<0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo00000002000000<0oooo00<000000?ooo`3oool00`3oool3000000D0oooo00<00000
0?ooo`000000103oool200000080oooo00D000000?ooo`3oool0oooo000000050?ooo`030000003o
ool0oooo00h0oooo000@0?oooch0Ogmo00<000000?ooo`3oool00`3oool010000000oooo0?ooo`00
00020?ooo`040000003oool0oooo000000<0oooo00@000000?ooo`3oool00000103oool3000000H0
oooo0`0000020?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3oool00`3oool40000
00D0oooo00@000000?ooo`3oool000000P3oool010000000oooo0000000000020?ooo`030000003o
ool0000000<0oooo00H000000?ooo`3oool0oooo0000003oool2000000040?ooo`00000000000000
00<0oooo00@000000?ooo`000000oooo0P0000000`3oool000000?ooo`020?ooo`070000003oool0
oooo0?ooo`000000oooo000000020?ooo`@000000P3oool010000000oooo0?ooo`0000030?ooo`03
0000003oool0000000<000000P3oool010000000oooo0?ooo`0000030?ooo`040000003oool0oooo
00000080oooo1@0000040?ooo`D000000P3oool010000000oooo0?ooo`0000030?ooo`040000003o
ool0oooo00000080oooo100000000`3oool000000?ooo`020?ooo`040000003oool0oooo00000080
oooo100000020?ooo`030000003oool0000000<0oooo00H000000?ooo`3oool0oooo0000003oool2
000000040?ooo`0000000000000000<0oooo0`0000001@3oool000000000003oool0000000<0oooo
00L000000?ooo`3oool0oooo0000003oool000000080oooo1@0000001@3oool000000?ooo`3oool0
000000<0oooo00<000000?ooo`0000000`0000020?ooo`040000003oool0oooo000000<0oooo00@0
00000?ooo`3oool000000P3oool5000000@0oooo1@0000020?ooo`040000003oool0oooo000000<0
oooo00@000000?ooo`3oool000000P3oool400000080oooo00@000000?ooo`3oool000000P3oool0
0`000000oooo0?ooo`0400000080oooo00@000000?ooo`3oool000000`3oool010000000oooo0?oo
o`0000020?ooo`D00000103oool500000080oooo00@000000?ooo`3oool000000`3oool010000000
oooo0?ooo`0000020?ooo`@0000000<0oooo0000003oool00P3oool01@000000oooo0?ooo`000000
oooo00D000000P3oool00`000000oooo000000030?ooo`060000003oool0oooo0?ooo`000000oooo
0P000000103oool000000000000000030?ooo`<0000000D0oooo000000000000oooo000000030?oo
o`070000003oool0oooo0?ooo`000000oooo000000020?ooo`@000000P3oool010000000oooo0?oo
o`0000030?ooo`030000003oool0000000<000000P3oool010000000oooo0?ooo`0000030?ooo`04
0000003oool0oooo00000080oooo0`0000000`3oool000000?ooo`030?ooo`D000000P3oool01000
0000oooo0?ooo`0000030?ooo`040000003oool0oooo00000080oooo00H000000?ooo`3oool00000
0?ooo`0000030?ooo`030000003oool0oooo00<0oooo100000040?ooo`050000003oool0oooo0?oo
o`0000000`3oool01P000000oooo000000000000oooo000000D0oooo0`0000040?ooo`050000003o
ool0oooo0?ooo`0000000`3oool00`000000oooo000000020?ooo`040000003oool0oooo000000D0
oooo00<000000?ooo`3oool03P3oool00100oooo?P1oOgl00`000000oooo0?ooo`030?ooo`040000
003oool0oooo00000080oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo008000000P3oool00`000000oooo0?ooo`020?ooo`8000000`3oool00`00
0000oooo0?ooo`020?ooo`040000003oool0oooo000000<0oooo0`0000020?ooo`030000003oool0
oooo00<0oooo00@000000?ooo`3oool0oooo0`0000020?ooo`040000003oool0oooo00000080oooo
00<000000?ooo`000000103oool010000000oooo0?ooo`3oool200000080oooo00<000000?ooo`00
00000P3oool2000000<0oooo00<000000?ooo`3oool00P3oool00`000000oooo000000020?ooo`03
0000003oool000000080000000@0oooo00000000000000000`3oool00`000000oooo0?ooo`020?oo
o`8000000P3oool400000080oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`03
000000060?ooo`000000oooo0?ooo`000000oooo0`0000020?ooo`030000003oool0oooo0080oooo
00@000000?ooo`3oool000000P3oool400000080oooo0P0000040?ooo`040000003oool0oooo0?oo
o`<0000000H0oooo00000000000000000?ooo`0000020?ooo`030000003oool0000000@0oooo00@0
00000?ooo`3oool0oooo0P0000020?ooo`030000003oool000000080oooo0P0000030?ooo`030000
003oool0oooo0080oooo00<000000?ooo`0000000P3oool00`000000oooo00000002000000040?oo
o`0000000000000000<0oooo00<000000?ooo`3oool00P3oool200000080oooo100000020?ooo`04
0000003oool0oooo000000@0oooo00<000000?ooo`3oool00`0000001P3oool000000?ooo`3oool0
00000?ooo`<000000P3oool00`000000oooo0?ooo`020?ooo`040000003oool0oooo00000080oooo
100000020?ooo`<000000`3oool010000000oooo0?ooo`3oool300000080oooo100000020?ooo`04
0000003oool0oooo000000@0oooo00<000000?ooo`3oool00`0000001P3oool000000?ooo`3oool0
00000?ooo`<000000P3oool00`000000oooo0?ooo`020?ooo`040000003oool0oooo00000080oooo
100000020?ooo`800000103oool010000000oooo0?ooo`3oool3000000060?ooo`00000000000000
003oool000000P3oool00`000000oooo000000040?ooo`040000003oool0oooo0?ooo`8000000P3o
ool00`000000oooo000000020?ooo`8000000`3oool00`000000oooo0?ooo`020?ooo`030000003o
ool000000080oooo00<000000?ooo`0000000P000000103oool000000000000000030?ooo`030000
003oool0oooo0080oooo0P0000020?ooo`@000000P3oool010000000oooo0?ooo`0000040?ooo`04
0000003oool0oooo0?ooo`80000000H0oooo0000003oool0oooo0000003oool300000080oooo00<0
00000?ooo`3oool00P3oool010000000oooo0?ooo`0000020?ooo`040000003oool0000000000080
oooo0P0000040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`0000000P0000040?ooo`03
0000003oool0000000@0oooo00@000000?ooo`3oool0oooo0P0000040?ooo`050000003oool0oooo
0?ooo`0000000`3oool00`000000oooo0?ooo`020?ooo`030000003oool000000080oooo00@00000
0?ooo`3oool000000P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00h0oooo000@
0?oooch0Ogmo00<000000?ooo`3oool00`3oool00`000000oooo000000020?ooo`070000003oool0
oooo0?ooo`000000oooo000000050?ooo`040000003oool00000000000<0oooo00<000000?ooo`3o
ool00P0000020?ooo`040000003oool0oooo000000D0oooo00<000000?ooo`000000100000020?oo
o`030000003oool0000000D0oooo00<000000?ooo`3oool00P3oool2000000030?ooo`000000oooo
008000000`3oool2000000H0oooo100000001@3oool00000000000000000oooo00<0000000D0oooo
0000003oool0oooo000000060?ooo`80000000<0oooo0000000000000P0000000`3oool000000?oo
o`02000000@0oooo00<000000?ooo`3oool00`3oool300000080oooo1@0000000`3oool000000?oo
o`040?ooo`040000003oool0000000000080oooo0P0000020?ooo`8000000P3oool2000000030?oo
o`000000oooo00@0oooo00<000000?ooo`000000100000020?ooo`<000001@3oool00`000000oooo
0?ooo`020?ooo`80000000<0oooo0000003oool0100000000`3oool00000000000060?ooo`050000
003oool000000000003oool00`0000001@3oool00000000000000000oooo00@000001P3oool20000
00030?ooo`00000000000080000000<0oooo0000003oool00P0000040?ooo`030000003oool0oooo
00<0oooo0`0000020?ooo`D0000000<0oooo0000003oool0103oool010000000oooo000000000002
0?ooo`<0000000<0oooo0000000000000P3oool2000000030?ooo`000000oooo00@0oooo00<00000
0?ooo`0000001@000000103oool000000?ooo`0000050?ooo`030000003oool0oooo00<0oooo00@0
00000?ooo`000000oooo1P0000000`3oool000000?ooo`040?ooo`040000003oool0000000000080
oooo0P000000103oool000000000000000020?ooo`80000000<0oooo0000003oool0103oool00`00
0000oooo0000000400000080oooo0`0000050?ooo`030000003oool0oooo0080oooo0P0000000`3o
ool000000?ooo`04000000030?ooo`000000000000H0oooo100000001@3oool00000000000000000
oooo00<0000000D0oooo000000000000oooo000000060?ooo`80000000<0oooo0000000000000P00
00000`3oool000000?ooo`02000000@0oooo00<000000?ooo`3oool00`3oool300000080oooo1@00
00000`3oool000000?ooo`040?ooo`040000003oool0oooo00000080oooo0P0000020?ooo`800000
0P3oool2000000030?ooo`000000oooo00@0oooo00<000000?ooo`0000000`3oool00`000000oooo
0?ooo`03000000D0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`000000oooo00@0
000000<0oooo0000000000001P3oool01@000000oooo0?ooo`000000oooo008000000P3oool01000
0000oooo0?ooo`3oool4000000H0oooo0P0000030?ooo`040000003oool0oooo00000080oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`0>0?ooo`00403oooln07moO`030000003oool0
oooo0080oooo00H000000?ooo`3oool000000?ooo`0000050?ooo`030000003oool0oooo00@0oooo
0P0000000`3oool000000?ooo`030?ooo`800000103oool00`000000oooo000000060?ooo`<00000
0`3oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool00P3oool01P000000oooo000000000000oooo000000@0oooo0P0000060?ooo`040000003oool0
oooo000000<0oooo0`0000030?ooo`040000003oool0oooo000000H0oooo0`0000030?ooo`060000
003oool000000000003oool00000103oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo
0000003oool00P0000030?ooo`<000001@3oool2000000030?ooo`000000oooo00<0oooo0P000004
0?ooo`040000003oool00000000000D0oooo0`0000030?ooo`80000000D0oooo0000003oool0oooo
000000040?ooo`030000003oool0oooo0080oooo00H000000?ooo`00000000000?ooo`0000030?oo
o`<000001P3oool2000000030?ooo`000000oooo0080oooo0`0000030?ooo`040000003oool0oooo
000000H0oooo0`0000030?ooo`060000003oool000000000003oool00000103oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo00@000000`3oool3000000D0oooo0P0000000`3oool00000
0?ooo`030?ooo`800000103oool010000000oooo0000000000050?ooo`<000000`3oool200000005
0?ooo`00000000000?ooo`000000103oool00`000000oooo0?ooo`020?ooo`050000003oool00000
0000003oool00P0000030?ooo`<000001@3oool2000000030?ooo`000000oooo00<0oooo0P000004
0?ooo`040000003oool00000000000D0oooo0`0000030?ooo`@000000P3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo0080oooo00H000000?ooo`00000000000?ooo`0000030?ooo`<0
00001P3oool010000000oooo0?ooo`0000030?ooo`<000000`3oool010000000oooo000000000006
0?ooo`<000000`3oool01P000000oooo000000000000oooo000000@0oooo00<000000?ooo`3oool0
0P3oool01@000000oooo0?ooo`000000oooo008000000`3oool3000000H0oooo00<000000?ooo`00
0000103oool2000000@0oooo00@000000?ooo`00000000001P3oool00`000000oooo0?ooo`020?oo
o`80000000D0oooo0000003oool0oooo000000040?ooo`030000003oool0oooo0080oooo00H00000
0?ooo`3oool000000?ooo`0000030?ooo`<000001P3oool010000000oooo0?ooo`0000030?ooo`80
0000103oool010000000oooo0?ooo`0000060?ooo`800000103oool00`000000oooo000000020?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool03P3oool00100oooo?P1oOgl00`000000
oooo0?ooo`020?ooo`030000003oool000000080oooo00<000000?ooo`3oool00P3oool2000000D0
oooo00D000000?ooo`000000oooo000000020?ooo`80000000<0oooo0000003oool00`3oool00`00
0000oooo000000030?ooo`<0000000<0oooo0000000000000P3oool00`000000oooo0?ooo`020?oo
o`030000003oool0000000@0oooo00<000000?ooo`3oool00P3oool010000000oooo0000003oool3
000000<0oooo0P0000050?ooo`040000003oool00000000000<0oooo0P0000000`3oool000000000
00030?ooo`800000103oool5000000<0oooo0`000000103oool000000?ooo`0000040?ooo`030000
003oool0oooo0080oooo00@000000?ooo`000000oooo0P000000103oool000000?ooo`3oool20000
000:0?ooo`00000000000000003oool000000?ooo`000000oooo00000080oooo1P0000020?ooo`06
0000003oool000000?ooo`000000oooo0`0000000`3oool00000000000020?ooo`080000003oool0
00000000003oool000000?ooo`0000040?ooo`030000003oool0oooo0080oooo00@000000?ooo`00
0000oooo0`0000030?ooo`D000000P3oool010000000oooo0000000000030?ooo`80000000<0oooo
0000000000000`3oool2000000040?ooo`000000oooo0?ooo`D000000`3oool3000000040?ooo`00
0000oooo000000@0oooo00<000000?ooo`3oool00P3oool00`000000oooo000000020?ooo`030000
003oool000000080oooo0P0000002P3oool00000000000000000oooo0000003oool000000?ooo`00
00020?ooo`H000000P3oool01P000000oooo0000003oool000000?ooo`<0000000<0oooo00000000
00000`3oool3000000040?ooo`000000oooo000000@0oooo00<000000?ooo`3oool00P3oool01000
0000oooo0000003oool3000000<0oooo0P0000002P3oool00000000000000000oooo0000003oool0
00000?ooo`0000020?ooo`H000000P3oool01P000000oooo0000003oool000000?ooo`<0000000<0
oooo0000000000000P3oool00`000000oooo000000020?ooo`030000003oool0000000@0oooo00<0
00000?ooo`3oool00P3oool010000000oooo0000003oool3000000<0oooo1@0000020?ooo`040000
003oool00000000000<0oooo0P0000000`3oool00000000000030?ooo`80000000@0oooo0000003o
ool0oooo1@0000030?ooo`<0000000@0oooo0000003oool00000103oool00`000000oooo0?ooo`02
0?ooo`040000003oool000000?ooo`80000000@0oooo0000003oool0oooo0P000000103oool00000
0000000000030?ooo`030000003oool000000080oooo1P0000020?ooo`050000003oool000000?oo
o`0000001@3oool200000080oooo00P000000?ooo`00000000000?ooo`000000oooo000000@0oooo
00<000000?ooo`3oool00P3oool00`000000oooo000000030?ooo`040000003oool0oooo0?ooo`D0
0000103oool2000000@0oooo00@000000?ooo`00000000000`3oool2000000030?ooo`000000oooo
00@0oooo0P0000040?ooo`060000003oool0oooo0000003oool00000103oool00`000000oooo0?oo
o`0>0?ooo`00403oooln07moO`030000003oool0oooo0080oooo00D000000?ooo`000000oooo0000
00040?ooo`030000003oool0000000<0oooo0P0000030?ooo`040000003oool00000000000<0oooo
00<000000?ooo`3oool00`3oool00`000000oooo00000002000000@0oooo00D000000?ooo`000000
oooo000000040?ooo`030000003oool0000000@0oooo00D000000?ooo`3oool0oooo000000020?oo
o`030000003oool00000008000000P3oool00`000000oooo000000030?ooo`8000000P3oool20000
00080?ooo`00000000000?ooo`000000oooo0000003oool2000000040?ooo`00000000000?ooo`<0
00000`3oool00`000000oooo000000020?ooo`<0000000D0oooo0000003oool0oooo000000030?oo
o`030000003oool0oooo0080oooo00H000000?ooo`000000oooo0000003oool2000000040?ooo`00
0000oooo000000<0oooo100000000`3oool000000?ooo`0200000080oooo0P0000020?ooo`800000
00<0oooo0000003oool0100000030?ooo`040000003oool000000?ooo`80000000H0oooo0000003o
ool000000?ooo`0000040?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0000
000200000080oooo00<000000?ooo`0000000`3oool3000000040?ooo`00000000000?ooo`800000
00D0oooo0000003oool000000?ooo`02000000040?ooo`00000000000?ooo`<000000`3oool00`00
0000oooo000000020?ooo`<0000000D0oooo0000003oool0oooo000000030?ooo`030000003oool0
oooo0080oooo00H000000?ooo`000000oooo0000003oool2000000040?ooo`000000oooo000000<0
oooo100000000`3oool000000?ooo`0200000080oooo00@000000?ooo`000000oooo0P0000000`3o
ool000000?ooo`04000000<0oooo00@000000?ooo`000000oooo10000000103oool000000?ooo`00
00040?ooo`030000003oool0oooo0080oooo00@000000?ooo`000000oooo10000000103oool00000
0?ooo`0000030?ooo`@0000000<0oooo0000003oool00P000000103oool000000?ooo`0000020?oo
o`80000000<0oooo0000003oool0100000030?ooo`040000003oool000000?ooo`80000000H0oooo
0000003oool000000?ooo`0000040?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000
oooo0000000200000080oooo00<000000?ooo`0000000`3oool3000000040?ooo`00000000000?oo
o`80000000D0oooo0000003oool000000?ooo`02000000040?ooo`00000000000?ooo`<000000`3o
ool00`000000oooo000000020?ooo`<0000000D0oooo0000003oool0oooo000000030?ooo`030000
003oool0oooo0080oooo00H000000?ooo`000000oooo0000003oool2000000040?ooo`000000oooo
000000@0oooo0`0000000`3oool000000?ooo`0200000080oooo0P0000020?ooo`80000000<0oooo
0000003oool00P3oool2000000<0oooo00@000000?ooo`000000oooo0P0000001P3oool000000?oo
o`000000oooo000000@0oooo00D000000?ooo`3oool0oooo000000020?ooo`050000003oool0oooo
0?ooo`0000000P3oool00`000000oooo000000030?ooo`<0000000<0oooo000000000000103oool0
10000000oooo0?ooo`3oool2000000030?ooo`00000000000080oooo0P0000030?ooo`030000003o
ool0000000@0oooo00<000000?ooo`0000000P3oool01@000000oooo0?ooo`3oool000000100oooo
000@0?oooch0Ogmo00T000000?ooo`3oool0oooo0000003oool000000?ooo`000000103oool01`00
0000oooo0?ooo`3oool000000?ooo`0000001@3oool2000000H0oooo00@000000?ooo`3oool0oooo
0`0000060?ooo`050000003oool0oooo0?ooo`0000001P3oool00`000000oooo000000030?ooo`09
0000003oool0oooo0?ooo`000000oooo0000003oool0000000<0oooo0P0000020?ooo`040000003o
ool0oooo000000D0oooo0P0000020?ooo`050000003oool0oooo0?ooo`0000000P3oool4000000H0
oooo00<000000?ooo`3oool00P0000030?ooo`050000003oool000000?ooo`0000000`3oool02@00
0000oooo0?ooo`3oool000000?ooo`000000oooo000000030?ooo`8000000`3oool00`000000oooo
000000040?ooo`<000000`3oool010000000oooo0?ooo`0000030?ooo`<00000103oool00`000000
oooo000000030?ooo`8000000`3oool01@000000oooo0000003oool0000000<0oooo00T000000?oo
o`3oool0oooo0000003oool000000?ooo`0000000`3oool200000080oooo00@000000?ooo`3oool0
00000`3oool400000080oooo00D000000?ooo`3oool0oooo000000020?ooo`@000000`3oool01000
0000oooo0?ooo`0000020?ooo`8000000`3oool01@000000oooo0000003oool0000000<0oooo00T0
00000?ooo`3oool0oooo0000003oool000000?ooo`000000103oool01`000000oooo0?ooo`3oool0
00000?ooo`000000103oool3000000<0oooo00@000000?ooo`3oool000000`3oool3000000@0oooo
00<000000?ooo`0000000`3oool2000000<0oooo00D000000?ooo`000000oooo000000030?ooo`09
0000003oool0oooo0?ooo`000000oooo0000003oool0000000<0oooo0P0000030?ooo`030000003o
ool0000000@0oooo0`0000030?ooo`040000003oool0oooo000000<0oooo0`0000040?ooo`030000
003oool0000000<0oooo00<000000?ooo`3oool00P3oool01@000000oooo0000003oool0000000<0
oooo00T000000?ooo`3oool0oooo0000003oool000000?ooo`0000000`3oool200000080oooo00@0
00000?ooo`3oool000000`3oool400000080oooo00D000000?ooo`3oool0oooo000000020?ooo`@0
00000`3oool010000000oooo0?ooo`0000020?ooo`8000000`3oool01@000000oooo0000003oool0
000000<0oooo00T000000?ooo`3oool0oooo0000003oool000000?ooo`0000000`3oool2000000<0
oooo00<000000?ooo`3oool0103oool3000000<0oooo00@000000?ooo`3oool000000`3oool20000
00D0oooo00<000000?ooo`0000000`3oool2000000<0oooo00D000000?ooo`000000oooo00000003
0?ooo`070000003oool0oooo0?ooo`000000oooo000000050?ooo`8000000P3oool00`000000oooo
0?ooo`040?ooo`<000000`3oool00`000000oooo0?ooo`040?ooo`8000001@3oool010000000oooo
0?ooo`0000020?ooo`030000003oool0oooo0080oooo00D000000?ooo`000000oooo000000030?oo
o`030000003oool0oooo00h0oooo000@0?oooch0Ogmo00T000000?ooo`3oool0oooo0000003oool0
00000?ooo`0000000`3oool00`000000oooo0?ooo`020?ooo`800000103oool4000000L0oooo1@00
00070?ooo`060000003oool0oooo0000003oool000001@3oool00`000000oooo000000030?ooo`09
0000003oool0oooo0?ooo`000000oooo0000003oool0000000<0oooo0`0000020?ooo`800000103o
ool300000080oooo00<000000?ooo`3oool00`3oool6000000D0oooo00<000000?ooo`3oool00`00
00030?ooo`050000003oool000000?ooo`0000000`3oool02@000000oooo0?ooo`3oool000000?oo
o`000000oooo000000030?ooo`030000003oool000000080oooo0P0000040?ooo`L00000103oool7
000000@0oooo0P0000020?ooo`030000003oool0000000<0oooo00D000000?ooo`000000oooo0000
00030?ooo`090000003oool0oooo0?ooo`000000oooo0000003oool0000000<0oooo0`0000020?oo
o`800000103oool6000000D0oooo1P0000040?ooo`8000000P3oool3000000<0oooo00D000000?oo
o`000000oooo000000030?ooo`090000003oool0oooo0?ooo`000000oooo0000003oool0000000<0
oooo00D000000?ooo`00000000000?ooo`02000000@0oooo1`0000040?ooo`L00000103oool20000
0080oooo0`0000030?ooo`050000003oool000000?ooo`0000000`3oool02@000000oooo0?ooo`3o
ool000000?ooo`000000oooo000000030?ooo`<000000P3oool2000000@0oooo1`0000040?ooo`L0
0000103oool2000000050?ooo`00000000000?ooo`0000000`3oool01@000000oooo0000003oool0
000000<0oooo00T000000?ooo`3oool0oooo0000003oool000000?ooo`0000000`3oool300000080
oooo0P0000040?ooo`H000001@3oool6000000@0oooo0P0000020?ooo`<000000`3oool01@000000
oooo0000003oool0000000<0oooo00T000000?ooo`3oool0oooo0000003oool000000?ooo`000000
0`3oool00`000000oooo000000020?ooo`030000003oool0oooo00<0oooo1`0000040?ooo`030000
003oool0oooo00@00000103oool200000080oooo00<000000?ooo`0000000`3oool01@000000oooo
0000003oool0000000<0oooo00L000000?ooo`3oool0oooo0000003oool0000000D0oooo0P000003
0?ooo`030000003oool0oooo00@0oooo1@0000080?ooo`<00000103oool2000000@0oooo00T00000
0?ooo`3oool0oooo0000003oool000000?ooo`0000000`3oool00`000000oooo0?ooo`0>0?ooo`00
403oooln07moO`040000003oool0oooo0?ooo`80000000<0oooo0000003oool00P3oool00`000000
oooo0?ooo`020?ooo`8000000`3oool2000000040?ooo`000000oooo000000@0oooo100000020?oo
o`030000003oool0000000H0oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`03
0?ooo`8000000`3oool010000000oooo0?ooo`3oool2000000030?ooo`000000oooo0080oooo00@0
00000?ooo`000000oooo0`0000030?ooo`80000000H0oooo0000003oool000000?ooo`0000020?oo
o`@0000000D0oooo0000003oool000000?ooo`02000000<0oooo00L000000?ooo`000000oooo0000
003oool0000000<0oooo00@000000?ooo`00000000000`3oool010000000oooo0?ooo`3oool20000
00030?ooo`000000oooo0080oooo00<000000?ooo`3oool0100000030?ooo`80000000@0oooo0000
003oool000000P3oool600000080oooo00@000000?ooo`000000oooo0P0000030?ooo`@000000P3o
ool01P000000oooo0?ooo`3oool000000?ooo`8000000`3oool010000000oooo0?ooo`3oool20000
00030?ooo`000000oooo0080oooo00@000000?ooo`000000oooo0`0000030?ooo`80000000D0oooo
0000003oool000000?ooo`07000000050?ooo`000000oooo0000003oool00P0000030?ooo`<00000
00@0oooo0000003oool000000`3oool010000000oooo0000000000030?ooo`040000003oool0oooo
0?ooo`80000000<0oooo0000003oool00P3oool01@000000oooo0?ooo`000000oooo008000000`3o
ool2000000040?ooo`000000oooo00000080oooo1@0000001`3oool000000?ooo`000000oooo0000
003oool00P0000030?ooo`@000000P3oool01P000000oooo0?ooo`3oool000000?ooo`8000000`3o
ool010000000oooo0?ooo`3oool2000000030?ooo`000000oooo0080oooo00<000000?ooo`3oool0
100000030?ooo`80000000L0oooo0000003oool000000?ooo`000000oooo00D000000P3oool01000
0000oooo0000003oool2000000<0oooo0P0000001@3oool000000?ooo`3oool0000000<0oooo00@0
00000?ooo`00000000000`3oool010000000oooo0?ooo`3oool2000000030?ooo`000000oooo0080
oooo00@000000?ooo`000000oooo0`0000030?ooo`80000000D0oooo0000003oool000000?ooo`07
000000050?ooo`000000oooo0000003oool00P0000030?ooo`<0000000@0oooo0000003oool00000
0`3oool010000000oooo0000000000030?ooo`040000003oool0oooo0?ooo`80000000<0oooo0000
003oool00P3oool00`000000oooo0?ooo`04000000<0oooo0P000000103oool000000?ooo`000002
0?ooo`@0000000P0oooo0000003oool0oooo0000003oool000000?ooo`8000000`3oool400000080
oooo00H000000?ooo`3oool0oooo0000003oool2000000<0oooo00@000000?ooo`3oool0oooo0P00
00050?ooo`030000003oool0000000<0oooo00<000000?ooo`3oool0103oool010000000oooo0000
003oool4000000@0oooo00@000000?ooo`000000oooo0P0000030?ooo`800000103oool01P000000
oooo0?ooo`3oool000000?ooo`8000000`3oool00`000000oooo0?ooo`0>0?ooo`00403oooln07mo
O`050000003oool0oooo0000003oool00P0000030?ooo`040000003oool0oooo0?ooo`8000000P3o
ool3000000<0oooo00<000000?ooo`3oool0100000040?ooo`8000000P3oool00`000000oooo0?oo
o`030?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool00P3oool00`000000oooo
000000020?ooo`050000003oool0oooo0000003oool00P0000030?ooo`040000003oool0oooo0?oo
o`@0000000<0oooo0000000000000`3oool00`000000oooo00000004000000@0oooo0P0000000`3o
ool000000?ooo`020?ooo`80000000D0oooo000000000000oooo000000030?ooo`040000003oool0
oooo0?ooo`80000000D0oooo0000003oool0oooo000000020?ooo`040000003oool00000000000<0
oooo00@000000?ooo`3oool0oooo0P0000000`3oool0000000000002000000<0oooo00<000000?oo
o`3oool0100000020?ooo`@000000P3oool010000000oooo0?ooo`3oool4000000030?ooo`000000
000000<0oooo00@000000?ooo`3oool0oooo0P0000001@3oool000000?ooo`3oool000000080oooo
00@000000?ooo`00000000000`3oool010000000oooo0?ooo`3oool4000000030?ooo`0000000000
00<0oooo00<000000?ooo`000000100000000`3oool0000000000003000000030?ooo`000000oooo
0080oooo0P0000000`3oool0000000000002000000<0oooo00@000000?ooo`3oool0oooo0P000000
1@3oool000000?ooo`3oool000000080oooo00D000000?ooo`000000oooo000000020?ooo`040000
003oool0oooo0?ooo`80000000<0oooo0000000000000P0000030?ooo`030000003oool0oooo00@0
00000P3oool400000080oooo00@000000?ooo`3oool0oooo1`0000030?ooo`040000003oool0oooo
0?ooo`80000000D0oooo0000003oool0oooo000000020?ooo`040000003oool00000000000<0oooo
00@000000?ooo`3oool0oooo1`0000030?ooo`030000003oool0oooo00@000000P3oool400000080
oooo00@000000?ooo`3oool0oooo100000000`3oool00000000000030?ooo`080000003oool0oooo
0000003oool000000?ooo`0000020?ooo`050000003oool0oooo0000003oool00P0000030?ooo`04
0000003oool0oooo0?ooo`@0000000<0oooo0000000000000`3oool00`000000oooo000000040000
00030?ooo`000000000000<0000000<0oooo0000003oool00P3oool2000000030?ooo`0000000000
008000000`3oool010000000oooo0?ooo`3oool2000000050?ooo`000000oooo0?ooo`0000000P3o
ool010000000oooo0000000000030?ooo`030000003oool0oooo0080oooo00<000000?ooo`000000
0`0000030?ooo`030000003oool0oooo00800000103oool400000080oooo00@000000?ooo`3oool0
oooo100000000`3oool00000000000030?ooo`040000003oool0oooo0?ooo`80000000D0oooo0000
003oool0oooo000000020?ooo`030000003oool0000000@0oooo00D000000?ooo`3oool0oooo0000
00020?ooo`030000003oool0oooo00@0oooo00@000000?ooo`0000000000103oool3000000040?oo
o`000000oooo000000<0oooo0P0000000`3oool000000?ooo`02000000<0oooo00@000000?ooo`3o
ool0oooo0P0000001@3oool000000?ooo`3oool000000100oooo000@0?oooch0Ogmo00<000000?oo
o`3oool00P0000001@3oool000000?ooo`3oool0000000<0oooo00@000000?ooo`3oool0oooo0P00
00050?ooo`@00000203oool010000000oooo0?ooo`0000050?ooo`030000003oool0000000H0oooo
00<000000?ooo`3oool00P3oool200000080oooo00<000000?ooo`3oool00P0000001@3oool00000
0?ooo`3oool0000000<0oooo00@000000?ooo`000000oooo0P0000040?ooo`030000003oool00000
008000001`3oool200000080oooo00<000000?ooo`3oool00P3oool2000000030?ooo`000000oooo
00@0oooo00D000000?ooo`3oool000000?ooo`0200000080oooo00<000000?ooo`3oool00P000000
1@3oool000000?ooo`3oool0000000<0oooo00<000000?ooo`3oool0100000040?ooo`@00000203o
ool4000000@0oooo100000020?ooo`050000003oool0oooo0?ooo`0000000P3oool010000000oooo
0000000000020?ooo`030000003oool0oooo0080000000D0oooo0000003oool0oooo000000030?oo
o`040000003oool000000?ooo`800000103oool00`000000oooo00000002000000L0oooo0`000000
0`3oool000000?ooo`030?ooo`80000000@0oooo0000003oool000000`3oool01@000000oooo0?oo
o`000000oooo008000000P3oool00`000000oooo0?ooo`02000000050?ooo`000000oooo0?ooo`00
00000`3oool00`000000oooo0?ooo`04000000@0oooo100000080?ooo`@000001@3oool200000004
0?ooo`000000oooo000000<0oooo00D000000?ooo`3oool000000?ooo`0200000080oooo00<00000
0?ooo`3oool00P0000001@3oool000000?ooo`3oool0000000<0oooo00@000000?ooo`000000oooo
0P0000050?ooo`@00000203oool4000000@0oooo100000020?ooo`050000003oool0oooo0?ooo`00
00000P3oool010000000oooo0000000000020?ooo`030000003oool0oooo0080000000D0oooo0000
003oool0oooo000000030?ooo`040000003oool000000?ooo`800000103oool00`000000oooo0000
0002000000L0oooo0`0000000`3oool000000?ooo`030?ooo`80000000@0oooo0000003oool00000
0`3oool01@000000oooo0?ooo`000000oooo008000000P3oool00`000000oooo0?ooo`0200000005
0?ooo`000000oooo0?ooo`0000001P3oool4000000@0oooo00@000000?ooo`3oool00000203oool4
000000@0oooo100000020?ooo`050000003oool0oooo0?ooo`0000000P3oool010000000oooo0000
000000020?ooo`030000003oool0oooo00800000103oool00`000000oooo0?ooo`030?ooo`040000
003oool0oooo000000@0oooo00<000000?ooo`3oool00P0000070?ooo`<0000000<0oooo0000003o
ool00`3oool2000000<0oooo00D000000?ooo`3oool0oooo000000020?ooo`040000003oool00000
00000080oooo00<000000?ooo`3oool03P3oool00100oooo?P1oOgl00`000000oooo0?ooo`030000
0080oooo00<000000?ooo`3oool00P0000020?ooo`80000000<0oooo0000003oool00`3oool20000
00<0oooo00<000000?ooo`3oool0103oool200000080oooo00<000000?ooo`3oool00`3oool00`00
0000oooo000000070?ooo`040000003oool0oooo0?ooo`8000000P3oool00`000000oooo0?ooo`03
00000080oooo00<000000?ooo`3oool00P0000020?ooo`80000000<0oooo0000000000000P3oool3
000000030?ooo`000000000000L0oooo0P0000020?ooo`040000003oool0oooo0?ooo`80000000<0
oooo0000000000001P3oool00`000000oooo0?ooo`0300000080oooo00<000000?ooo`3oool00`00
00020?ooo`030000003oool0oooo008000000P3oool2000000040?ooo`000000oooo00000080oooo
0P0000020?ooo`8000001P3oool200000080oooo0P0000020?ooo`040000003oool000000?ooo`80
00000P3oool200000080oooo00<000000?ooo`3oool00`0000020?ooo`030000003oool0oooo00<0
00000P3oool00`000000oooo0?ooo`0200000080oooo0P0000000`3oool00000000000030?ooo`80
000000<0oooo0000000000001`3oool2000000040?ooo`000000000000000080oooo0P0000000`3o
ool00000000000020?ooo`8000000P3oool00`000000oooo0?ooo`0300000080oooo00<000000?oo
o`3oool00`0000020?ooo`030000003oool0oooo008000000P3oool2000000040?ooo`000000oooo
00000080oooo0P0000020?ooo`8000001P3oool010000000oooo0000003oool2000000<0oooo0P00
00000`3oool00000000000020?ooo`8000000P3oool00`000000oooo0?ooo`0300000080oooo00<0
00000?ooo`3oool00`0000020?ooo`030000003oool0oooo008000000P3oool2000000030?ooo`00
0000000000<0oooo0P000000103oool000000?ooo`0000060?ooo`8000000P3oool200000080oooo
00@000000?ooo`000000oooo0P0000020?ooo`8000000P3oool00`000000oooo0?ooo`0300000080
oooo00<000000?ooo`3oool00`0000020?ooo`030000003oool0oooo008000000P3oool200000003
0?ooo`00000000000080oooo0`0000000`3oool00000000000070?ooo`80000000<0oooo00000000
00000`3oool2000000030?ooo`00000000000080oooo0P0000020?ooo`030000003oool0oooo00<0
00000P3oool00`000000oooo0?ooo`0300000080oooo00<000000?ooo`3oool0103oool200000004
0?ooo`000000oooo000000<0oooo00<000000?ooo`3oool00P0000060?ooo`8000000P3oool20000
0080oooo00@000000?ooo`000000oooo0P0000020?ooo`8000000P3oool00`000000oooo0?ooo`03
00000080oooo00<000000?ooo`3oool00P0000030?ooo`030000003oool0oooo00@0oooo00@00000
0?ooo`3oool00000103oool00`000000oooo0?ooo`02000000L0oooo00<000000?ooo`3oool00`00
00030?ooo`040000003oool0000000000080oooo0P0000020?ooo`030000003oool0oooo00<00000
0P3oool00`000000oooo0?ooo`0>0?ooo`00403oooln07moO`080000003oool000000000003oool0
00000?ooo`0000020?ooo`030000003oool0oooo00800000103oool5000000@0oooo00<000000?oo
o`3oool0103oool00`000000oooo000000020?ooo`070000003oool0oooo0?ooo`000000oooo0000
00090?ooo`040000003oool0oooo0?ooo`80000000<0oooo0000003oool00P000000103oool00000
0?ooo`0000020?ooo`030000003oool0oooo0080000000<0oooo0000003oool010000000103oool0
00000?ooo`0000020?ooo`030000003oool0oooo00<0oooo00L000000?ooo`3oool000000?ooo`00
0000oooo0080000000D0oooo0000003oool000000?ooo`02000000D0oooo00@000000?ooo`000000
oooo0P0000000`3oool000000?ooo`02000000040?ooo`000000oooo00000080oooo00<000000?oo
o`3oool00P0000020?ooo`030000003oool0000000@000000P3oool00`000000oooo000000060?oo
o`030000003oool000000080oooo1@000000103oool000000?ooo`3oool200000080oooo00L00000
0?ooo`3oool000000?ooo`000000oooo0080000000<0oooo0000003oool00P000000103oool00000
0?ooo`0000020?ooo`030000003oool0oooo0080000000D0oooo0000003oool000000?ooo`040000
00050?ooo`000000oooo0?ooo`0000001@3oool01`000000oooo0?ooo`000000oooo0000003oool0
100000000`3oool000000?ooo`0200000080oooo00L000000?ooo`3oool000000?ooo`000000oooo
0080000000<0oooo0000003oool00P000000103oool000000?ooo`0000020?ooo`030000003oool0
oooo008000000P3oool00`000000oooo0000000400000080oooo00<000000?ooo`0000001P3oool0
0`000000oooo000000020?ooo`D0000000@0oooo0000003oool0oooo0P0000020?ooo`070000003o
ool0oooo0000003oool000000?ooo`02000000030?ooo`000000oooo0080000000@0oooo0000003o
ool000000P3oool00`000000oooo0?ooo`0200000080oooo00<000000?ooo`000000100000020?oo
o`030000003oool0000000H0oooo00<000000?ooo`0000000P3oool5000000040?ooo`000000oooo
0?ooo`8000000P3oool01`000000oooo0?ooo`000000oooo0000003oool00P0000000`3oool00000
0?ooo`02000000040?ooo`000000oooo00000080oooo00<000000?ooo`3oool00P0000000`3oool0
00000?ooo`04000000040?ooo`000000oooo00000080oooo00<000000?ooo`3oool00`3oool01@00
0000oooo0?ooo`000000oooo00@0000000D0oooo0000003oool000000?ooo`0200000080oooo00L0
00000?ooo`3oool000000?ooo`000000oooo0080000000<0oooo0000003oool00P000000103oool0
00000?ooo`0000050?ooo`8000000P3oool010000000oooo0000003oool300000080oooo00<00000
0?ooo`0000001P3oool00`000000oooo000000020?ooo`D0000000@0oooo0000003oool0oooo0P00
00020?ooo`070000003oool0oooo0000003oool000000?ooo`02000000030?ooo`000000oooo0080
00000`3oool00`000000oooo0?ooo`060?ooo`030000003oool0000000@0oooo00<000000?ooo`00
00000P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00<000000?ooo`00
00000`0000030?ooo`8000000P3oool01`000000oooo0?ooo`000000oooo0000003oool00P000000
0`3oool000000?ooo`0?0?ooo`00403oooln07moO`030000003oool000000080000000H0oooo0000
003oool0oooo0000003oool2000000@0oooo0`0000030?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool00P3oool01`000000oooo0?ooo`3oool000000?ooo`0000000`3oool2000000/0
oooo00<000000?ooo`3oool00P0000000`3oool000000?ooo`03000000030?ooo`000000oooo0080
000000<0oooo000000000000103oool300000080oooo00<000000?ooo`0000000`3oool00`000000
oooo0?ooo`030?ooo`070000003oool0oooo0?ooo`000000oooo000000020?ooo`030000003oool0
000000@0oooo0P0000040?ooo`030000003oool000000080000000<0oooo0000003oool00`000000
1P3oool000000?ooo`3oool000000?ooo`800000103oool3000000<0oooo00<000000?ooo`000000
0`3oool00`000000oooo0?ooo`020?ooo`070000003oool0oooo0?ooo`000000oooo000000030?oo
o`<00000103oool2000000060?ooo`000000oooo0?ooo`000000oooo0`0000000`3oool000000?oo
o`03000000060?ooo`000000oooo0?ooo`000000oooo0P0000040?ooo`<000000P3oool00`000000
oooo000000030?ooo`030000003oool0oooo00<0oooo00L000000?ooo`3oool0oooo0000003oool0
00000080oooo0`0000040?ooo`80000000H0oooo000000000000oooo0000003oool3000000030?oo
o`000000oooo00<0000000H0oooo0000003oool0oooo0000003oool2000000@0oooo0`0000030?oo
o`030000003oool0000000<0oooo00<000000?ooo`3oool00P3oool01P000000oooo0?ooo`3oool0
00000?ooo`8000000P3oool3000000@0oooo0P0000001P3oool000000?ooo`3oool000000?ooo`<0
000000<0oooo0000003oool00`0000001P3oool000000?ooo`3oool000000?ooo`800000103oool3
00000080oooo0P0000000`3oool000000?ooo`020?ooo`030000003oool0oooo0080oooo00L00000
0?ooo`3oool0oooo0000003oool0000000<0oooo0`0000040?ooo`80000000H0oooo0000003oool0
oooo0000003oool3000000030?ooo`000000oooo00<0000000<0oooo0000003oool00P0000000`3o
ool00000000000040?ooo`<000000P3oool00`000000oooo000000030?ooo`030000003oool0oooo
00<0oooo00L000000?ooo`3oool0oooo0000003oool000000080oooo0`0000040?ooo`80000000H0
oooo0000003oool0oooo0000003oool3000000030?ooo`000000oooo00<0000000<0oooo0000003o
ool00`3oool2000000D0oooo0P0000030?ooo`030000003oool0000000<0oooo00<000000?ooo`3o
ool00P3oool01`000000oooo0?ooo`3oool000000?ooo`0000000`3oool3000000@0oooo0P000000
1P3oool000000?ooo`3oool000000?ooo`<0000000<0oooo0000003oool00P0000020?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`0000000P3oool00`000000oooo000000030?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`03000000@0oooo
0P0000001P3oool000000000003oool000000?ooo`<0000000<0oooo0000003oool03`3oool00100
oooo?P1oOgl01`000000oooo000000000000oooo0000003oool0100000030?ooo`<000000P3oool0
1@000000oooo0?ooo`3oool0000000D0oooo00<000000?ooo`3oool00P3oool01`000000oooo0?oo
o`3oool000000?ooo`0000000`3oool2000000`0oooo00L000000?ooo`3oool000000?ooo`000000
oooo0080000000D0oooo0000003oool000000?ooo`02000000<0oooo10000000103oool000000?oo
o`3oool3000000@0oooo00D000000?ooo`3oool0oooo000000040?ooo`<000000P3oool00`000000
oooo000000060?ooo`8000000`3oool01`000000oooo000000000000oooo0000003oool00P000000
0`3oool000000?ooo`04000000<0oooo0`0000000`3oool00000000000030?ooo`<000000`3oool0
0`000000oooo0?ooo`020?ooo`040000003oool0oooo0?ooo`<000000`3oool2000000040?ooo`00
00000000000000<0oooo100000000`3oool000000?ooo`02000000030?ooo`000000oooo00800000
00<0oooo0000003oool0100000030?ooo`@0000000@0oooo0000003oool0oooo0`0000040?ooo`05
0000003oool0oooo0?ooo`000000103oool300000080oooo00<000000?ooo`0000000`0000030?oo
o`80000000D0oooo0000003oool000000?ooo`02000000030?ooo`000000oooo0080000000<0oooo
0000003oool0100000030?ooo`<0000000<0oooo0000000000000`3oool3000000<0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`8000000`3oool2000000040?ooo`000000
0000000000<0oooo100000000`3oool000000?ooo`02000000030?ooo`000000oooo0080000000<0
oooo0000003oool0100000030?ooo`<0000000<0oooo0000000000000`3oool2000000@0oooo00<0
00000?ooo`3oool00P3oool010000000oooo0?ooo`3oool3000000<0oooo0P000000103oool00000
0000000000030?ooo`@0000000<0oooo0000003oool00P0000000`3oool000000?ooo`0200000005
0?ooo`000000oooo0000003oool00P0000030?ooo`@0000000@0oooo0000003oool0oooo0`000004
0?ooo`050000003oool0oooo0?ooo`000000103oool300000080oooo00<000000?ooo`0000000`00
00030?ooo`@0000000<0oooo0000003oool00P0000000`3oool000000?ooo`02000000030?ooo`00
0000oooo0080oooo0P0000070?ooo`8000000`3oool3000000<0oooo00<000000?ooo`3oool00P3o
ool010000000oooo0?ooo`3oool3000000<0oooo0P000000103oool000000000000000030?ooo`@0
000000<0oooo0000003oool00P000000103oool000000?ooo`0000020?ooo`030000003oool0oooo
00T0oooo00<000000?ooo`0000000P3oool00`000000oooo000000040?ooo`050000003oool0oooo
0?ooo`0000001P3oool010000000oooo0?ooo`0000020?ooo`<000000`3oool2000000050?ooo`00
0000oooo0000003oool00P0000000`3oool000000?ooo`0?0?ooo`00403oooln07moO`D0000000@0
oooo00000000000000000P3oool3000000H0oooo00<000000?ooo`0000001`3oool010000000oooo
0?ooo`0000050?ooo`040000003oool000000?ooo`8000003P3oool00`000000oooo000000060000
00040?ooo`000000000000000080oooo0`0000040?ooo`8000000P3oool2000000030?ooo`000000
oooo0080oooo00D000000?ooo`3oool0oooo000000030?ooo`040000003oool0000000000080oooo
0P0000090?ooo`8000000P3oool9000000040?ooo`000000000000000080oooo0`0000050?ooo`80
000000<0oooo0000003oool00`0000030?ooo`040000003oool0oooo000000<0oooo0`0000000`3o
ool000000?ooo`02000000D0oooo0`0000020?ooo`<0000000<0oooo0000000000001`000000103o
ool000000000000000020?ooo`<00000103oool200000080oooo0P0000000`3oool000000?ooo`02
0?ooo`050000003oool0oooo0?ooo`0000000`3oool010000000oooo0000000000020?ooo`800000
103oool300000080oooo0`0000000`3oool0000000000007000000040?ooo`000000000000000080
oooo0`0000050?ooo`80000000H0oooo0000003oool000000?ooo`0000030?ooo`040000003oool0
oooo000000@0oooo0P0000000`3oool000000?ooo`02000000D0oooo0`0000020?ooo`<0000000<0
oooo0000000000001`000000103oool000000000000000020?ooo`<000001@3oool2000000030?oo
o`000000oooo00800000103oool010000000oooo0?ooo`0000030?ooo`060000003oool000000?oo
o`000000oooo0P0000050?ooo`<000000P3oool3000000030?ooo`000000000000L0000000@0oooo
00000000000000000P3oool3000000@0oooo0P0000020?ooo`80000000<0oooo0000003oool00P3o
ool01@000000oooo0?ooo`3oool0000000<0oooo00@000000?ooo`00000000000P3oool2000000@0
oooo0`0000020?ooo`<0000000<0oooo0000000000001`0000020?ooo`8000002P3oool200000003
0?ooo`000000oooo00<000000`3oool010000000oooo0?ooo`0000030?ooo`<0000000<0oooo0000
003oool00P0000050?ooo`<000000P3oool3000000030?ooo`000000000000D0000000<0oooo0000
003oool0303oool200000080oooo0P0000050?ooo`050000003oool0oooo0?ooo`0000001P3oool0
10000000oooo0?ooo`0000050?ooo`<000000P3oool3000000030?ooo`000000000000<00000403o
ool00100oooo?P1oOgl7000000040?ooo`0000000000000000T0oooo00<000000?ooo`0000001`3o
ool010000000oooo0?ooo`0000060?ooo`80000000<0oooo0000003oool03`3oool00`000000oooo
00000007000000040?ooo`0000000000000000P0oooo0P0000000`3oool000000?ooo`020?ooo`80
00000P3oool00`000000oooo000000020?ooo`8000000`3oool010000000oooo00000000000<0?oo
o`80000000<0oooo00000000000020000000103oool000000000000000090?ooo`040000003oool0
0000000000<0oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000030?ooo`80
000000<0oooo0000003oool0203oool3000000030?ooo`000000000000/0000000@0oooo00000000
00000000203oool2000000030?ooo`000000oooo0080oooo0P0000020?ooo`030000003oool00000
0080oooo0P0000030?ooo`040000003oool00000000000P0oooo0`0000000`3oool000000000000;
000000040?ooo`0000000000000000T0oooo00@000000?ooo`00000000000`3oool2000000050?oo
o`000000oooo0?ooo`0000000P3oool200000080oooo0P0000000`3oool00000000000080?ooo`<0
000000<0oooo0000000000002`000000103oool000000000000000080?ooo`80000000<0oooo0000
000000000P3oool200000080oooo00D000000?ooo`3oool000000?ooo`02000000<0oooo0P000000
0`3oool000000?ooo`080?ooo`<0000000<0oooo0000000000002`000000103oool0000000000000
00080?ooo`80000000<0oooo0000003oool00P3oool200000080oooo00<000000?ooo`0000000P3o
ool2000000<0oooo00@000000?ooo`0000000000203oool3000000030?ooo`000000000000P00000
00<0oooo0000000000003@3oool010000000oooo0000000000030?ooo`040000003oool0oooo0000
0080oooo00@000000?ooo`3oool000000`3oool2000000030?ooo`000000oooo00P0oooo0`000000
0`3oool0000000000006000000030?ooo`000000oooo00h0oooo0P0000000`3oool000000?ooo`06
0?ooo`030000003oool0000000L0oooo00<000000?ooo`0000002@3oool3000000030?ooo`000000
000000D00000403oool00100oooo?@1oOgl40?l000D00000303oool00`000000oooo000000080?oo
o`8000001`3oool2000000030?ooo`000000oooo0100oooo2P00000;0?ooo`@000001@3oool01`00
0000oooo0000003oool000000?ooo`0000001@3oool4000000h0oooo3000000<0?ooo`040000003o
ool00000000000@0oooo0P000000103oool000000000003oool2000000@0oooo0P0000000`3oool0
00000?ooo`0;0?ooo`l000002`3oool4000000D0oooo00L000000?ooo`000000oooo0000003oool0
000000D0oooo1000000;0?ooo`l00000303oool010000000oooo0000000000050?ooo`040000003o
ool0000000000080oooo00<000000?ooo`3oool00P3oool2000000030?ooo`000000oooo00/0oooo
3`00000<0?ooo`040000003oool00000000000@0oooo00<000000?ooo`3oool00P0000000`3oool0
00000?ooo`040?ooo`80000000<0oooo0000003oool02`3oool?000000/0oooo100000050?ooo`07
0000003oool000000?ooo`000000oooo000000050?ooo`@000002`3oool<000000l0oooo00@00000
0?ooo`0000000000103oool2000000040?ooo`00000000000?ooo`800000103oool2000000030?oo
o`000000oooo00/0oooo2P00000@0?ooo`@000001`3oool00`000000oooo000000080?ooo`800000
303oool800000100oooo000@0?ooocd0Ogmo103o000200000100oooo00<000000?ooo`3oool01`3o
ool2000000P0oooo0P00000C0?ooo`H000003`3oool2000000L0oooo1@0000070?ooo`8000004@3o
ool700000100oooo0P0000070?ooo`@000001`3oool200000100oooo2@00000?0?ooo`8000001`3o
ool5000000L0oooo0P00000?0?ooo`T00000403oool2000000L0oooo1@0000060?ooo`800000403o
ool900000100oooo0P0000060?ooo`D000001`3oool200000100oooo2@00000?0?ooo`8000001`3o
ool5000000L0oooo0P00000?0?ooo`L000004P3oool2000000L0oooo100000070?ooo`800000403o
ool600000180oooo0P0000090?ooo`030000003oool0oooo00L0oooo0P00000?0?ooo`D00000403o
ool00100oooo?@1oOgl40?l00?l00000o`00000c00000100oooo000@0?ooocd0Ogmo103o00020000
0100oooo00<000000?ooo`3oool01`3oool2000000P0oooo0P00000C0?ooo`H000003`3oool20000
00L0oooo1@0000070?ooo`8000004@3oool700000100oooo0P0000070?ooo`@000001`3oool20000
0100oooo2@00000?0?ooo`8000001`3oool5000000L0oooo0P00000?0?ooo`T00000403oool20000
00L0oooo1@0000060?ooo`800000403oool900000100oooo0P0000060?ooo`D000001`3oool20000
0100oooo2@00000?0?ooo`8000001`3oool5000000L0oooo0P00000?0?ooo`L000004P3oool20000
00L0oooo100000070?ooo`800000403oool600000180oooo0P0000090?ooo`030000003oool0oooo
00L0oooo0P00000?0?ooo`D00000403oool00100oooo?P1oOgl8000000`0oooo00<000000?ooo`00
0000203oool2000000L0oooo0P0000000`3oool000000?ooo`0@0?ooo`X000002`3oool4000000D0
oooo00L000000?ooo`000000oooo0000003oool0000000D0oooo1000000>0?ooo``00000303oool0
10000000oooo0000000000040?ooo`80000000@0oooo000000000000oooo0P0000040?ooo`800000
00<0oooo0000003oool02`3oool?000000/0oooo100000050?ooo`070000003oool000000?ooo`00
0000oooo000000050?ooo`@000002`3oool?000000`0oooo00@000000?ooo`00000000001@3oool0
10000000oooo0000000000020?ooo`030000003oool0oooo0080oooo0P0000000`3oool000000?oo
o`0;0?ooo`l00000303oool010000000oooo0000000000040?ooo`030000003oool0oooo00800000
00<0oooo0000003oool0103oool2000000030?ooo`000000oooo00/0oooo3`00000;0?ooo`@00000
1@3oool01`000000oooo0000003oool000000?ooo`0000001@3oool4000000/0oooo3000000?0?oo
o`040000003oool00000000000@0oooo0P000000103oool000000000003oool2000000@0oooo0P00
00000`3oool000000?ooo`0;0?ooo`X00000403oool4000000L0oooo00<000000?ooo`000000203o
ool2000000`0oooo2000000@0?ooo`00403oooln07moO`80000000<0oooo0000000000000P000000
103oool000000000000000090?ooo`030000003oool0000000L0oooo00@000000?ooo`3oool00000
1P3oool2000000030?ooo`000000oooo00l0oooo00<000000?ooo`0000000P0000000`3oool00000
00000002000000040?ooo`0000000000000000P0oooo0P0000000`3oool000000?ooo`020?ooo`80
00000P3oool00`000000oooo000000020?ooo`8000000`3oool010000000oooo00000000000<0?oo
o`80000000<0oooo0000003oool00`0000000`3oool0000000000002000000040?ooo`0000000000
000000T0oooo00@000000?ooo`00000000000`3oool010000000oooo0?ooo`0000020?ooo`040000
003oool0oooo000000<0oooo0P0000000`3oool000000?ooo`080?ooo`<0000000<0oooo00000000
00000P0000001@3oool00000000000000000oooo00@0000000@0oooo0000000000000000203oool2
000000030?ooo`000000oooo0080oooo0P0000020?ooo`030000003oool000000080oooo0P000003
0?ooo`040000003oool00000000000P0oooo0`0000000`3oool0000000000002000000050?ooo`00
000000000000003oool010000000103oool000000000000000090?ooo`040000003oool000000000
00<0oooo0P0000001@3oool000000?ooo`3oool000000080oooo0P0000020?ooo`80000000<0oooo
000000000000203oool3000000030?ooo`00000000000080000000D0oooo00000000000000000?oo
o`04000000040?ooo`0000000000000000P0oooo0P0000000`3oool00000000000020?ooo`800000
0P3oool01@000000oooo0?ooo`000000oooo008000000`3oool2000000030?ooo`000000oooo00P0
oooo0`0000000`3oool0000000000002000000050?ooo`00000000000000003oool010000000103o
ool000000000000000080?ooo`80000000<0oooo0000003oool00P3oool200000080oooo00<00000
0?ooo`0000000P3oool2000000<0oooo00@000000?ooo`0000000000203oool3000000030?ooo`00
000000000080000000L0oooo00000000000000000?ooo`000000oooo008000003@3oool010000000
oooo0000000000030?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool000000`3o
ool2000000030?ooo`000000oooo00P0oooo0`0000000`3oool0000000000002000000060?ooo`00
000000000000003oool000003`3oool2000000030?ooo`000000oooo00H0oooo00<000000?ooo`00
00001`3oool00`000000oooo000000090?ooo`<0000000<0oooo0000000000000P0000000`3oool0
00000000000@0?ooo`00403oooln07moO`060000003oool000000?ooo`000000oooo0`0000020?oo
o`<000001P3oool00`000000oooo000000070?ooo`040000003oool0oooo000000D0oooo00@00000
0?ooo`000000oooo0P00000>0?ooo`0:0000003oool000000?ooo`000000oooo0000003oool00000
0?ooo`<000000P3oool3000000@0oooo0P0000020?ooo`80000000<0oooo0000003oool00P3oool0
1@000000oooo0?ooo`3oool0000000<0oooo00@000000?ooo`00000000000P3oool2000000T0oooo
0P0000020?ooo`0:0000003oool000000?ooo`000000oooo0000003oool000000?ooo`<000000P3o
ool3000000D0oooo0P0000000`3oool000000?ooo`03000000<0oooo00@000000?ooo`3oool00000
0`3oool3000000030?ooo`000000oooo008000001@3oool300000080oooo0`0000002`3oool00000
0?ooo`000000oooo0000003oool000000?ooo`000000oooo00<000000P3oool3000000@0oooo0P00
00020?ooo`80000000<0oooo0000003oool00P3oool01@000000oooo0?ooo`3oool0000000<0oooo
00@000000?ooo`00000000000P3oool2000000@0oooo0`0000020?ooo`<0000000/0oooo0000003o
ool000000?ooo`000000oooo0000003oool000000?ooo`0300000080oooo0`0000050?ooo`800000
00H0oooo0000003oool000000?ooo`0000030?ooo`040000003oool0oooo000000@0oooo0P000000
0`3oool000000?ooo`02000000D0oooo0`0000020?ooo`<0000000/0oooo0000003oool000000?oo
o`000000oooo0000003oool000000?ooo`0300000080oooo0`0000050?ooo`80000000<0oooo0000
003oool00P0000040?ooo`040000003oool0oooo000000<0oooo00H000000?ooo`000000oooo0000
003oool2000000D0oooo0`0000020?ooo`<0000000/0oooo0000003oool000000?ooo`000000oooo
0000003oool000000?ooo`0300000080oooo0`0000040?ooo`8000000P3oool2000000030?ooo`00
0000oooo0080oooo00D000000?ooo`3oool0oooo000000030?ooo`040000003oool0000000000080
oooo0P0000040?ooo`<000000P3oool30000000:0?ooo`000000oooo0000003oool000000?ooo`00
0000oooo00000080oooo0P00000:0?ooo`80000000<0oooo0000003oool00`0000030?ooo`040000
003oool0oooo000000<0oooo0`0000000`3oool000000?ooo`02000000D0oooo0`0000020?ooo`<0
000000X0oooo0000003oool000000?ooo`000000oooo0000003oool000003@3oool200000080oooo
0P0000050?ooo`050000003oool0oooo0?ooo`0000001P3oool010000000oooo0?ooo`0000050?oo
o`<000000P3oool3000000060?ooo`000000oooo0000003oool00000403oool00100oooo?P1oOgl0
0`000000oooo000000020?ooo`030000003oool0000000<000000`3oool300000080oooo00D00000
0?ooo`3oool0oooo000000050?ooo`030000003oool0oooo0080oooo00L000000?ooo`3oool0oooo
0000003oool0000000<0oooo0P00000<0?ooo`080000003oool0oooo0000003oool000000?ooo`00
00020?ooo`040000003oool000000?ooo`8000000`3oool4000000040?ooo`000000oooo0?ooo`<0
0000103oool01@000000oooo0?ooo`3oool0000000@0oooo0`0000020?ooo`030000003oool00000
00H0oooo0P0000030?ooo`080000003oool0oooo0000003oool000000?ooo`0000020?ooo`030000
003oool0000000<000000`3oool3000000030?ooo`000000000000<0oooo0`0000030?ooo`030000
003oool0oooo0080oooo00@000000?ooo`3oool0oooo0`0000030?ooo`80000000@0oooo00000000
000000000`3oool4000000090?ooo`000000oooo0?ooo`000000oooo0000003oool000000080oooo
00<000000?ooo`0000000`0000030?ooo`@0000000@0oooo0000003oool0oooo0`0000040?ooo`05
0000003oool0oooo0?ooo`000000103oool300000080oooo00<000000?ooo`0000000`0000030?oo
o`80000000@0oooo0000003oool000000P3oool01@000000oooo0000003oool000000080oooo00<0
00000?ooo`0000000`0000030?ooo`<0000000<0oooo0000000000000`3oool3000000<0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`8000000`3oool2000000040?ooo`00
00000000000000<0oooo100000002@3oool000000?ooo`3oool000000?ooo`000000oooo00000002
0?ooo`030000003oool0000000<000000`3oool3000000030?ooo`000000000000<0oooo0P000004
0?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool0oooo0`0000030?ooo`80000000@0
oooo00000000000000000`3oool4000000090?ooo`000000oooo0?ooo`000000oooo0000003oool0
00000080oooo00@000000?ooo`000000oooo0P0000030?ooo`@0000000@0oooo0000003oool0oooo
0`0000040?ooo`050000003oool0oooo0?ooo`000000103oool300000080oooo00<000000?ooo`00
00000`0000030?ooo`@0000000T0oooo0000003oool0oooo0000003oool000000?ooo`0000000P3o
ool010000000oooo0?ooo`3oool2000000L0oooo0P0000030?ooo`<000000`3oool00`000000oooo
0?ooo`020?ooo`040000003oool0oooo0?ooo`<000000`3oool2000000040?ooo`00000000000000
00<0oooo100000002@3oool000000?ooo`3oool000000?ooo`000000oooo000000020?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`0000000P3oool00`000000oooo000000040?ooo`050000
003oool0oooo0?ooo`0000001P3oool010000000oooo0?ooo`0000020?ooo`<000000`3oool20000
00040?ooo`000000oooo00000080oooo00<000000?ooo`000000403oool00100oooo?P1oOgl01000
0000oooo0?ooo`0000020?ooo`050000003oool0oooo0000003oool00P0000040?ooo`<000000`3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00L000000?ooo`3oool0oooo
0000003oool0000000<0oooo0P00000;0?ooo`040000003oool0oooo00000080oooo00@000000?oo
o`3oool000000P3oool01@000000oooo000000000000oooo00800000103oool300000080oooo00<0
00000?ooo`0000000`3oool00`000000oooo0?ooo`030?ooo`070000003oool0oooo0?ooo`000000
oooo000000020?ooo`030000003oool0000000@0oooo0P0000040?ooo`040000003oool0oooo0000
0080oooo00@000000?ooo`3oool000000P3oool01@000000oooo0?ooo`000000oooo00800000103o
ool3000000<0oooo00<000000?ooo`0000000`3oool00`000000oooo0?ooo`020?ooo`070000003o
ool0oooo0?ooo`000000oooo000000030?ooo`<00000103oool2000000050?ooo`000000oooo0?oo
o`0000000P3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo00@0
00000?ooo`0000000000103oool300000080oooo00<000000?ooo`0000000`3oool00`000000oooo
0?ooo`030?ooo`070000003oool0oooo0?ooo`000000oooo000000020?ooo`<00000103oool20000
00050?ooo`00000000000?ooo`0000000P3oool010000000oooo0?ooo`0000020?ooo`040000003o
ool0oooo00000080oooo00@000000?ooo`0000000000103oool3000000<0oooo00<000000?ooo`00
00000`3oool00`000000oooo0?ooo`020?ooo`060000003oool0oooo0?ooo`000000oooo0P000002
0?ooo`<00000103oool2000000050?ooo`000000oooo0?ooo`0000000P3oool010000000oooo0?oo
o`0000020?ooo`040000003oool0oooo00000080oooo00@000000?ooo`0000000000103oool30000
0080oooo0P0000000`3oool000000?ooo`020?ooo`030000003oool0oooo0080oooo00L000000?oo
o`3oool0oooo0000003oool0000000<0oooo0`0000040?ooo`80000000D0oooo0000003oool0oooo
000000020?ooo`040000003oool0oooo00000080oooo00D000000?ooo`3oool000000?ooo`020000
00030?ooo`000000000000@0oooo0`0000020?ooo`030000003oool0000000<0oooo00<000000?oo
o`3oool00`3oool01`000000oooo0?ooo`3oool000000?ooo`0000000P3oool3000000@0oooo0P00
00001@3oool000000?ooo`3oool000000080oooo00@000000?ooo`3oool000000P3oool010000000
oooo0?ooo`0000040?ooo`8000001@3oool2000000<0oooo00<000000?ooo`0000000`3oool00`00
0000oooo0?ooo`020?ooo`070000003oool0oooo0?ooo`000000oooo000000030?ooo`<00000103o
ool2000000050?ooo`000000oooo0?ooo`0000000P3oool010000000oooo0?ooo`0000020?ooo`04
0000003oool0oooo000000X0oooo00<000000?ooo`0000000P3oool00`000000oooo000000030?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030000
00@0oooo0P0000001@3oool000000000003oool000000080oooo00@000000?ooo`3oool00000403o
ool00100oooo?P1oOgl010000000oooo0?ooo`0000030?ooo`040000003oool0oooo00000080oooo
0P0000040?ooo`D00000103oool00`000000oooo0?ooo`040?ooo`030000003oool000000080oooo
00L000000?ooo`3oool0oooo0000003oool0000000T0oooo00D000000?ooo`3oool0oooo00000002
0?ooo`040000003oool0oooo000000<0oooo00@000000?ooo`3oool000000P3oool2000000030?oo
o`000000oooo00@0000000@0oooo0000003oool000000P3oool00`000000oooo0?ooo`030?ooo`07
0000003oool0oooo0000003oool000000?ooo`02000000050?ooo`000000oooo0000003oool00P00
00050?ooo`050000003oool0oooo0?ooo`0000000P3oool010000000oooo0?ooo`0000030?ooo`04
0000003oool0oooo00000080oooo0P0000020?ooo`030000003oool0000000@000000P3oool00`00
0000oooo000000060?ooo`030000003oool000000080oooo1@000000103oool000000?ooo`3oool2
00000080oooo00@000000?ooo`3oool000000`3oool010000000oooo0?ooo`0000020?ooo`050000
003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`02000000050?ooo`000000oooo0000
003oool0100000001@3oool000000?ooo`3oool0000000D0oooo00L000000?ooo`3oool000000?oo
o`000000oooo00@0000000<0oooo0000003oool00P0000020?ooo`040000003oool0oooo000000<0
oooo00@000000?ooo`3oool000000P3oool01@000000oooo0?ooo`3oool000000080oooo00<00000
0?ooo`3oool00P0000020?ooo`030000003oool0000000@000000P3oool00`000000oooo00000006
0?ooo`030000003oool000000080oooo1@000000103oool000000?ooo`3oool200000080oooo00@0
00000?ooo`3oool000000`3oool010000000oooo0?ooo`0000020?ooo`050000003oool0oooo0?oo
o`0000000P3oool00`000000oooo0?ooo`0200000080oooo00<000000?ooo`000000100000020?oo
o`030000003oool0000000H0oooo00<000000?ooo`0000000P3oool5000000040?ooo`000000oooo
0?ooo`8000000P3oool010000000oooo0?ooo`0000030?ooo`040000003oool0oooo00000080oooo
00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo0080000000<0oooo0000003o
ool010000000103oool000000?ooo`0000020?ooo`030000003oool0oooo00<0oooo00D000000?oo
o`3oool000000?ooo`04000000050?ooo`000000oooo0000003oool00P0000020?ooo`040000003o
ool0oooo000000<0oooo00@000000?ooo`3oool000000P3oool01@000000oooo0?ooo`3oool00000
00D0oooo0P0000020?ooo`040000003oool000000?ooo`<000000P3oool00`000000oooo00000006
0?ooo`030000003oool000000080oooo1@000000103oool000000?ooo`3oool200000080oooo00@0
00000?ooo`3oool000000`3oool010000000oooo0?ooo`0000020?ooo`050000003oool0oooo0?oo
o`000000203oool00`000000oooo000000040?ooo`030000003oool000000080oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`020?ooo`030000003oool0000000<000000`3oool20000
0080oooo00@000000?ooo`3oool000000`3oool010000000oooo0?ooo`00000@0?ooo`00403oooln
07moO`050000003oool0oooo0?ooo`0000000`3oool00`000000oooo0?ooo`0200000080oooo0P00
00000`3oool000000?ooo`030?ooo`8000000`3oool00`000000oooo0?ooo`040?ooo`8000000P3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0000000L0oooo00D000000?ooo`3oool0oooo
000000030?ooo`050000003oool0oooo0?ooo`0000000`3oool00`000000oooo0?ooo`0200000080
oooo0P0000000`3oool00000000000020?ooo`<0000000<0oooo0000000000001`3oool200000080
oooo00@000000?ooo`3oool0oooo0P0000000`3oool00000000000060?ooo`050000003oool0oooo
0?ooo`0000000`3oool01@000000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool00P00
00020?ooo`80000000@0oooo0000003oool000000P3oool200000080oooo0P0000060?ooo`800000
0P3oool200000080oooo00@000000?ooo`000000oooo0P0000020?ooo`8000000P3oool01@000000
oooo0?ooo`3oool0000000<0oooo00D000000?ooo`3oool0oooo000000030?ooo`030000003oool0
oooo008000000P3oool2000000030?ooo`000000000000<0oooo0P0000000`3oool0000000000007
0?ooo`80000000@0oooo00000000000000000P3oool2000000030?ooo`00000000000080oooo0P00
00020?ooo`050000003oool0oooo0?ooo`0000000`3oool01@000000oooo0?ooo`3oool0000000<0
oooo00<000000?ooo`3oool00P0000020?ooo`80000000@0oooo0000003oool000000P3oool20000
0080oooo0P0000060?ooo`040000003oool000000?ooo`8000000`3oool2000000030?ooo`000000
00000080oooo0P0000020?ooo`050000003oool0oooo0?ooo`0000000`3oool01@000000oooo0?oo
o`3oool0000000<0oooo00<000000?ooo`3oool00P0000020?ooo`80000000<0oooo000000000000
0`3oool2000000040?ooo`000000oooo000000H0oooo0P0000020?ooo`8000000P3oool010000000
oooo0000003oool200000080oooo0P0000020?ooo`050000003oool0oooo0?ooo`0000000`3oool0
1@000000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool00P0000020?ooo`80000000<0
oooo0000000000000P3oool3000000030?ooo`000000000000L0oooo0P0000000`3oool000000000
00030?ooo`80000000<0oooo0000000000000P3oool200000080oooo00D000000?ooo`3oool0oooo
000000030?ooo`050000003oool0oooo0?ooo`0000000`3oool00`000000oooo0?ooo`040?ooo`80
000000@0oooo0000003oool000000`3oool00`000000oooo0?ooo`02000000H0oooo0P0000020?oo
o`8000000P3oool010000000oooo0000003oool200000080oooo0P0000020?ooo`050000003oool0
oooo0?ooo`0000000`3oool01@000000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool0
103oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo008000001`3oool00`000000
oooo0?ooo`03000000<0oooo00@000000?ooo`00000000000P3oool200000080oooo00D000000?oo
o`3oool0oooo000000030?ooo`030000003oool0oooo00h0oooo000@0?oooch0Ogmo00D000000?oo
o`3oool0oooo000000040?ooo`050000003oool0oooo0?ooo`0000000`3oool2000000D0oooo1000
00080?ooo`040000003oool0oooo000000D0oooo00<000000?ooo`0000001P3oool00`000000oooo
0?ooo`020?ooo`050000003oool0oooo0?ooo`0000000`3oool00`000000oooo0?ooo`020?ooo`08
0000003oool0oooo0?ooo`000000oooo0000003oool2000000@0oooo00<000000?ooo`0000000P00
00070?ooo`8000000P3oool00`000000oooo0?ooo`020?ooo`80000000<0oooo0000003oool0103o
ool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`0000000`3oool00`000000oooo
0?ooo`020?ooo`050000003oool0oooo0?ooo`0000000P3oool4000000@0oooo100000080?ooo`@0
0000103oool400000080oooo00D000000?ooo`3oool0oooo000000040?ooo`050000003oool0oooo
0?ooo`0000000`3oool00`000000oooo0?ooo`020?ooo`080000003oool0oooo0?ooo`000000oooo
0000003oool2000000@0oooo00<000000?ooo`0000000P0000070?ooo`<0000000<0oooo0000003o
ool00`3oool2000000040?ooo`000000oooo000000<0oooo00<000000?ooo`3oool00P3oool01@00
0000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3o
ool000000080oooo100000040?ooo`@00000203oool4000000D0oooo0P000000103oool000000?oo
o`0000030?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo000000030?ooo`03
0000003oool0oooo0080oooo00P000000?ooo`3oool0oooo0000003oool000000?ooo`8000001@3o
ool4000000P0oooo100000040?ooo`@000000P3oool01@000000oooo0?ooo`3oool0000000@0oooo
00D000000?ooo`3oool0oooo000000030?ooo`030000003oool0oooo0080oooo00P000000?ooo`3o
ool0oooo0000003oool000000?ooo`800000103oool00`000000oooo00000002000000L0oooo0`00
00000`3oool000000?ooo`030?ooo`80000000@0oooo0000003oool000000`3oool00`000000oooo
0?ooo`020?ooo`050000003oool0oooo0?ooo`0000000`3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo00@0oooo100000040?ooo`040000003oool0oooo000000P0oooo100000040?oo
o`@000000P3oool01@000000oooo0?ooo`3oool0000000@0oooo00D000000?ooo`3oool0oooo0000
00030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool010000000oooo0?oo
o`0000040?ooo`030000003oool0oooo008000001`3oool3000000030?ooo`000000oooo00<0oooo
0P0000030?ooo`050000003oool0oooo0?ooo`000000103oool01@000000oooo0?ooo`3oool00000
0100oooo000@0?oooch0Ogmo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`04
0000003oool0oooo0?ooo`8000000P3oool3000000<0oooo00<000000?ooo`3oool0100000040?oo
o`8000000P3oool00`000000oooo0?ooo`030?ooo`040000003oool0oooo000000@0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool00P3oool010000000oooo0?ooo`3oool4000000030?ooo`000000000000<0oooo00<0
00000?ooo`000000100000040?ooo`80000000<0oooo0000003oool00P3oool2000000050?ooo`00
000000000?ooo`0000000`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`040000003oool0oooo0?ooo`80
000000<0oooo0000000000000P0000030?ooo`030000003oool0oooo00@000000P3oool400000080
oooo00@000000?ooo`3oool0oooo100000000`3oool00000000000030?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
0080oooo00@000000?ooo`3oool0oooo100000000`3oool00000000000030?ooo`030000003oool0
000000@0000000<0oooo0000000000000`0000000`3oool000000?ooo`020?ooo`80000000<0oooo
0000000000000P0000030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool0oooo0P00
00000`3oool0000000000002000000<0oooo00<000000?ooo`3oool0100000020?ooo`@000000P3o
ool010000000oooo0?ooo`3oool7000000<0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool010000000oooo
0?ooo`3oool7000000<0oooo00<000000?ooo`3oool0100000020?ooo`@000000P3oool010000000
oooo0?ooo`3oool4000000030?ooo`000000000000<0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool01000
0000oooo0?ooo`3oool4000000030?ooo`000000000000<0oooo00<000000?ooo`00000010000000
0`3oool0000000000003000000030?ooo`000000oooo0080oooo0P0000000`3oool0000000000002
000000<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0
000000<000000`3oool00`000000oooo0?ooo`02000000@0oooo100000020?ooo`040000003oool0
oooo0?ooo`@0000000<0oooo0000000000000`3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`050000003o
ool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`040?ooo`040000003oool00000000000@0
oooo0`000000103oool000000?ooo`0000030?ooo`80000000<0oooo0000003oool00P0000030?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0>0?oo
o`00403oooln07moO`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`020?ooo`8000000`3oool2000000040?ooo`000000oooo000000@0oooo100000020?oo
o`030000003oool0000000H0oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`03
0?ooo`040000003oool000000?ooo`<000000`3oool2000000060?ooo`000000oooo0000003oool0
00000P3oool4000000050?ooo`000000oooo0000003oool00P0000030?ooo`070000003oool00000
0?ooo`000000oooo000000050?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@000000`3oool2000000040?ooo`00
0000oooo00000080oooo1P0000020?ooo`040000003oool000000?ooo`8000000`3oool400000080
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool00`3oool010000000oooo0000003oool3000000<0oooo0P0000001@3o
ool000000?ooo`000000oooo00L0000000D0oooo0000003oool000000?ooo`02000000<0oooo0`00
0000103oool000000?ooo`0000050?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`030?ooo`050000003oool0oooo0000003oool00P0000030?ooo`80
000000@0oooo0000003oool000000P3oool5000000070?ooo`000000oooo0000003oool000000?oo
o`02000000<0oooo100000020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool01000
00030?ooo`80000000L0oooo0000003oool000000?ooo`000000oooo00D000000P3oool010000000
oooo0000003oool2000000<0oooo0P0000001@3oool000000?ooo`3oool0000000D0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00@00000
0?ooo`000000oooo0`0000030?ooo`80000000D0oooo0000003oool000000?ooo`07000000050?oo
o`000000oooo0000003oool00P0000030?ooo`<0000000@0oooo0000003oool000001@3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`04000000<0oooo0P000000103oool000000?ooo`0000020?ooo`@0000000P0oooo
0000003oool0oooo0000003oool000000?ooo`8000000`3oool400000080oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool00`3oool00`000000oooo000000030?ooo`030000003oool0oooo00@0oooo00@000000?ooo`00
0000oooo100000040?ooo`040000003oool000000?ooo`8000000`3oool2000000@0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00h0oooo000@0?oo
och0Ogmo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
0080oooo0P0000040?ooo`@000001`3oool5000000L0oooo00H000000?ooo`3oool000000?ooo`00
00050?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`030?ooo`<000000P3oool2000000@0oooo0`0000020?ooo`030000003oool0oooo00<0oooo1P00
00050?ooo`030000003oool0oooo00<000001@3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo000000020?ooo`800000103o
ool7000000@0oooo1`0000040?ooo`8000000P3oool00`000000oooo000000050?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`<000000P3o
ool2000000@0oooo1P0000050?ooo`H00000103oool200000080oooo0`0000050?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`050000003o
ool000000000003oool00P0000040?ooo`L00000103oool7000000@0oooo0P0000020?ooo`<00000
1@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
0`3oool300000080oooo0P0000040?ooo`L00000103oool7000000@0oooo0P0000001@3oool00000
0000003oool0000000D0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo00<0oooo0`0000020?ooo`800000103oool6000000D0oooo1P0000040?ooo`80
00000P3oool3000000D0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`0000000P3oool00`000000oooo0?ooo`030?ooo`L0
0000103oool00`000000oooo0?ooo`04000000@0oooo0P0000020?ooo`030000003oool0000000D0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0
oooo0P0000030?ooo`030000003oool0oooo00@0oooo1@0000080?ooo`<00000103oool2000000@0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00h0
oooo000@0?oooch0Ogmo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`070000
003oool0oooo0?ooo`000000oooo000000050?ooo`8000001P3oool010000000oooo0?ooo`3oool3
000000H0oooo00D000000?ooo`3oool0oooo000000060?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`8000000P3oool010000000oooo0?oo
o`0000050?ooo`8000000P3oool01@000000oooo0?ooo`3oool000000080oooo100000060?ooo`03
0000003oool0oooo008000001@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool00`3oool2000000<0oooo00<000000?ooo`000000103oool3000000<0
oooo00@000000?ooo`3oool000000`3oool3000000@0oooo00<000000?ooo`0000000`3oool20000
00D0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
00<0oooo0P0000020?ooo`040000003oool0oooo000000<0oooo100000020?ooo`050000003oool0
oooo0?ooo`0000000P3oool4000000<0oooo00@000000?ooo`3oool000000P3oool2000000D0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo
00L000000?ooo`3oool0oooo0000003oool0000000@0oooo0`0000030?ooo`040000003oool0oooo
000000<0oooo0`0000040?ooo`030000003oool0000000<0oooo0P0000050?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`8000000`3oool0
0`000000oooo000000040?ooo`<000000`3oool010000000oooo0?ooo`0000030?ooo`<00000103o
ool00`000000oooo000000030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo0P0000020?ooo`040000003o
ool0oooo000000<0oooo100000020?ooo`050000003oool0oooo0?ooo`0000000P3oool4000000<0
oooo00@000000?ooo`3oool000000P3oool2000000D0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo0P0000030?ooo`030000003oool0oooo
00@0oooo0`0000030?ooo`040000003oool0oooo000000<0oooo0P0000050?ooo`030000003oool0
000000<0oooo0P0000050?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`030?ooo`8000000P3oool00`000000oooo0?ooo`040?ooo`<000000`3oool0
0`000000oooo0?ooo`040?ooo`8000001@3oool010000000oooo0?ooo`0000020?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0>0?ooo`00403oooln
07moO`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo00000003
0?ooo`8000000`3oool010000000oooo0000000000030?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`0000000P0000040?ooo`050000003oool000000?ooo`000000103oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00P0000020?ooo`030000
003oool0000000<0oooo0P0000020?ooo`80000000P0oooo000000000000oooo0000003oool00000
0?ooo`80000000@0oooo000000000000oooo0`0000030?ooo`030000003oool000000080oooo0P00
00020?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool010000000oooo0?oo
o`3oool2000000040?ooo`000000oooo000000<0oooo100000000`3oool000000?ooo`0200000080
oooo0P0000020?ooo`80000000<0oooo0000003oool0100000030?ooo`040000003oool000000?oo
o`8000000`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool00P0000020?ooo`030000003oool0000000<0oooo0`000000103oool000000000003oool2
000000050?ooo`000000oooo0000003oool00P000000103oool000000000003oool3000000<0oooo
00<000000?ooo`0000000P3oool200000080oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`040?ooo`040000003oool0oooo0?ooo`80000000@0oooo0000003oool000000`3oool40000
00030?ooo`000000oooo008000000P3oool010000000oooo0000003oool2000000030?ooo`000000
oooo00@000000`3oool010000000oooo0000003oool300000080oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0000000@0oooo0000003oool00000
0`3oool4000000030?ooo`000000oooo0080000000@0oooo0000003oool000000P3oool200000003
0?ooo`000000oooo00@000000`3oool010000000oooo0000003oool2000000<0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo008000000P3oool00`00
0000oooo000000030?ooo`<0000000@0oooo000000000000oooo0P0000001@3oool000000?ooo`00
0000oooo0080000000@0oooo000000000000oooo0`0000030?ooo`030000003oool000000080oooo
0P0000020?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool010000000oooo
0?ooo`3oool2000000040?ooo`000000oooo000000@0oooo0`0000000`3oool000000?ooo`020000
0080oooo0P0000020?ooo`80000000<0oooo0000003oool00P3oool2000000<0oooo00@000000?oo
o`000000oooo0P0000030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool0
1@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`0000000`3oool3000000030?ooo`00
0000000000@0oooo00@000000?ooo`3oool0oooo0P0000000`3oool00000000000020?ooo`800000
0`3oool00`000000oooo000000060?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
3P3oool00100oooo?P1oOgl00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo0P00
00050?ooo`050000003oool000000?ooo`0000000P3oool2000000030?ooo`000000oooo00<0oooo
00<000000?ooo`0000000`3oool3000000030?ooo`00000000000080oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00D000000?ooo`000000
oooo000000030?ooo`8000001@3oool010000000oooo0000000000030?ooo`80000000<0oooo0000
000000000`3oool2000000@0oooo1@0000030?ooo`050000003oool000000?ooo`0000001P3oool0
0`000000oooo0?ooo`040?ooo`060000003oool000000000003oool000000P3oool20000000:0?oo
o`00000000000000003oool000000?ooo`000000oooo00000080oooo1P0000020?ooo`060000003o
ool000000?ooo`000000oooo0`0000000`3oool00000000000020?ooo`060000003oool000000000
003oool000001P3oool00`000000oooo0?ooo`040?ooo`050000003oool000000?ooo`0000000`3o
ool500000080oooo00@000000?ooo`00000000000`3oool2000000030?ooo`000000000000<0oooo
0P000000103oool000000?ooo`3oool5000000<0oooo00D000000?ooo`000000oooo000000060?oo
o`030000003oool0oooo00@0oooo00H000000?ooo`3oool000000?ooo`0000020?ooo`80000000X0
oooo00000000000000000?ooo`000000oooo0000003oool000000P3oool600000080oooo00H00000
0?ooo`000000oooo0000003oool3000000030?ooo`000000000000<0oooo00D000000?ooo`000000
oooo000000060?ooo`030000003oool0oooo00@0oooo00D000000?ooo`000000oooo000000030?oo
o`80000000X0oooo00000000000000000?ooo`000000oooo0000003oool000000P3oool600000080
oooo00H000000?ooo`000000oooo0000003oool3000000030?ooo`00000000000080oooo00<00000
0?ooo`0000000P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00D00000
0?ooo`000000oooo000000030?ooo`D000000P3oool010000000oooo0000000000030?ooo`800000
00<0oooo0000000000000`3oool2000000040?ooo`000000oooo0?ooo`D000000`3oool01@000000
oooo0000003oool0000000H0oooo00<000000?ooo`3oool0103oool01P000000oooo000000000000
oooo00000080oooo0P000000103oool000000000000000030?ooo`030000003oool000000080oooo
1P0000020?ooo`050000003oool000000?ooo`0000001@3oool200000080oooo00H000000?ooo`00
000000000?ooo`0000060?ooo`030000003oool0oooo00@0oooo00D000000?ooo`3oool0oooo0000
00030?ooo`D00000103oool2000000@0oooo00@000000?ooo`00000000000`3oool2000000030?oo
o`000000oooo00@0oooo0P0000070?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
3P3oool00100oooo?P1oOgl00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool0103oool2000000030?ooo`000000oooo00<0oooo0P0000040?ooo`030000003o
ool0000000H0oooo0`0000030?ooo`040000003oool0oooo000000L0oooo00<000000?ooo`3oool0
103oool2000000030?ooo`000000oooo00<0oooo00<000000?ooo`3oool01@3oool010000000oooo
0?ooo`0000030?ooo`<000000`3oool010000000oooo0?ooo`0000060?ooo`<000000`3oool01000
0000oooo0000000000060?ooo`030000003oool0oooo00D0oooo00@000000?ooo`3oool000000`3o
ool3000000D0oooo0P0000000`3oool000000?ooo`030?ooo`800000103oool010000000oooo0000
000000050?ooo`<000000`3oool010000000oooo0?ooo`0000070?ooo`030000003oool0oooo00@0
oooo0P0000000`3oool000000?ooo`020?ooo`<000001P3oool2000000030?ooo`000000oooo0080
oooo0`0000030?ooo`040000003oool0oooo000000H0oooo0`0000030?ooo`040000003oool00000
000000H0oooo00<000000?ooo`3oool01@3oool2000000030?ooo`000000oooo0080oooo0`000005
0?ooo`80000000<0oooo0000003oool00`3oool2000000@0oooo00@000000?ooo`00000000001@3o
ool3000000<0oooo00<000000?ooo`3oool00P0000060?ooo`030000003oool0oooo00@0oooo0P00
00020?ooo`040000003oool0oooo0?ooo`<000001@3oool2000000030?ooo`000000oooo00<0oooo
0P0000040?ooo`040000003oool00000000000D0oooo0`0000030?ooo`040000003oool000000000
00L0oooo00<000000?ooo`3oool0103oool2000000030?ooo`000000oooo0080oooo0`0000060?oo
o`040000003oool0oooo000000<0oooo0`0000030?ooo`040000003oool00000000000H0oooo0`00
00030?ooo`040000003oool00000000000H0oooo00<000000?ooo`3oool01@3oool010000000oooo
0?ooo`0000030?ooo`<000001P3oool00`000000oooo000000040?ooo`800000103oool010000000
oooo0000000000060?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool000001`3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0000000<0oooo0`0000060?ooo`040000003oool0
oooo000000<0oooo0P0000040?ooo`040000003oool0oooo000000L0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00h0oooo000@0?oooch0Ogmo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0000000D0oooo00@0
00000?ooo`00000000000`3oool00`000000oooo0?ooo`0200000080oooo00@000000?ooo`3oool0
00001@3oool00`000000oooo0000000400000080oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`030?ooo`050000003oool000000?ooo`000000103oool2000000H0oooo100000001@3o
ool00000000000000000oooo00<0000000D0oooo0000003oool0oooo000000060?ooo`80000000<0
oooo0000000000000P000000103oool000000?ooo`0000050?ooo`030000003oool0oooo00<0oooo
0`0000020?ooo`D0000000<0oooo0000003oool0103oool010000000oooo0000000000020?ooo`80
00000P3oool200000080oooo0P0000000`3oool000000?ooo`040?ooo`030000003oool0000000@0
00000P3oool3000000D0oooo00<000000?ooo`3oool00`3oool010000000oooo0000003oool40000
00030?ooo`000000000000H0oooo00D000000?ooo`00000000000?ooo`03000000050?ooo`000000
00000000003oool0100000060?ooo`80000000<0oooo0000000000000P000000103oool000000?oo
o`0000050?ooo`030000003oool0oooo00@0oooo0P0000020?ooo`D0000000<0oooo0000003oool0
103oool010000000oooo0000000000020?ooo`<0000000<0oooo0000000000000P3oool200000003
0?ooo`000000oooo00@0oooo00<000000?ooo`0000000`0000001P3oool000000?ooo`000000oooo
000000D0oooo00<000000?ooo`3oool00`3oool01P000000oooo0000003oool000000?ooo`@00000
00<0oooo0000003oool0103oool010000000oooo0000000000020?ooo`80000000@0oooo00000000
000000000P3oool2000000030?ooo`000000oooo00@0oooo00<000000?ooo`000000100000020?oo
o`8000001P3oool00`000000oooo0?ooo`030?ooo`040000003oool000000?ooo`@0000000<0oooo
0000000000001P3oool4000000050?ooo`00000000000000003oool00`0000001@3oool000000000
003oool0000000H0oooo0P0000000`3oool0000000000002000000040?ooo`000000oooo000000D0
oooo00<000000?ooo`3oool00`3oool300000080oooo1@0000000`3oool000000?ooo`040?ooo`04
0000003oool0oooo00000080oooo0P0000020?ooo`8000000P3oool2000000030?ooo`000000oooo
00@0oooo00<000000?ooo`0000000`3oool00`000000oooo0?ooo`03000000D0oooo00<000000?oo
o`3oool01@3oool00`000000oooo00000003000000030?ooo`000000000000H0oooo00D000000?oo
o`3oool000000?ooo`0200000080oooo00@000000?ooo`3oool0oooo100000060?ooo`8000001P3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00h0oooo000@0?oooch0Ogmo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`030?ooo`040000003oool0oooo000000@0oooo00<0
00000?ooo`3oool00P0000020?ooo`030000003oool0oooo0080oooo0P0000030?ooo`030000003o
ool0oooo0080oooo00@000000?ooo`3oool000000`3oool3000000P0oooo00@000000?ooo`3oool0
oooo0P0000030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`000000103oool010000000
oooo0?ooo`3oool200000080oooo00<000000?ooo`0000000P3oool2000000<0oooo00<000000?oo
o`3oool00P3oool00`000000oooo000000040?ooo`<000000P3oool2000000<0oooo00<000000?oo
o`3oool00P3oool010000000oooo0?ooo`3oool3000000<0oooo00@000000?ooo`3oool00000103o
ool00`000000oooo0?ooo`03000000060?ooo`000000oooo0?ooo`000000oooo0`0000020?ooo`03
0000003oool0oooo0080oooo00@000000?ooo`3oool000000`3oool3000000<0oooo00<000000?oo
o`3oool00P3oool010000000oooo0?ooo`3oool200000080oooo0`0000040?ooo`030000003oool0
000000@0oooo00@000000?ooo`3oool0oooo0P0000020?ooo`030000003oool000000080oooo0P00
00030?ooo`030000003oool0oooo0080oooo00<000000?ooo`000000103oool300000080oooo0P00
00030?ooo`030000003oool0oooo0080oooo0P0000020?ooo`<000000`3oool010000000oooo0?oo
o`0000040?ooo`030000003oool0oooo00<0000000H0oooo0000003oool0oooo0000003oool30000
0080oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`0000030?ooo`<000000`3oool2
000000<0oooo00@000000?ooo`3oool0oooo0P0000030?ooo`<000000`3oool010000000oooo0?oo
o`0000040?ooo`030000003oool0oooo00<0000000H0oooo0000003oool0oooo0000003oool30000
0080oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`0000030?ooo`<000000P3oool2
000000@0oooo00@000000?ooo`3oool0oooo0P0000020?ooo`<00000103oool00`000000oooo0000
00040?ooo`040000003oool0oooo0?ooo`8000000P3oool00`000000oooo000000020?ooo`800000
0`3oool00`000000oooo0?ooo`020?ooo`030000003oool0000000@0oooo0`0000020?ooo`800000
0`3oool00`000000oooo0?ooo`020?ooo`040000003oool0oooo0?ooo`<000000`3oool010000000
oooo0?ooo`0000040?ooo`040000003oool0oooo0?ooo`80000000H0oooo0000003oool0oooo0000
003oool300000080oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`0000040?ooo`80
00000`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00D0oooo0`0000040?ooo`03
0000003oool0000000@0oooo00@000000?ooo`3oool0oooo0P0000040?ooo`050000003oool0oooo
0?ooo`0000000`3oool00`000000oooo0?ooo`020?ooo`030000003oool0000000D0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`0>0?ooo`00403oooln07moO`030000003oool0oooo
00H0oooo00<000000?ooo`3oool00`3oool01@000000oooo0?ooo`3oool000000080oooo00<00000
0?ooo`3oool00P3oool3000000H0oooo0`0000020?ooo`040000003oool0oooo000000<0oooo00<0
00000?ooo`3oool00`3oool4000000D0oooo00@000000?ooo`3oool00000103oool2000000@0oooo
00D000000?ooo`3oool0oooo000000030?ooo`050000003oool000000000003oool00`0000030?oo
o`040000003oool000000?ooo`80000000<0oooo0000003oool00P3oool01@000000oooo0?ooo`3o
ool0000000@0oooo100000020?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`000000
0`0000050?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`05000000@0
oooo1@0000020?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3oool00`3oool40000
00030?ooo`000000oooo0080oooo00@000000?ooo`3oool000000P3oool4000000@0oooo00D00000
0?ooo`3oool0oooo000000030?ooo`050000003oool000000000003oool00`0000030?ooo`<00000
00D0oooo000000000000oooo000000030?ooo`050000003oool0oooo0?ooo`000000103oool50000
00050?ooo`000000oooo0?ooo`0000000`3oool00`000000oooo00000003000000D0oooo00D00000
0?ooo`3oool0oooo000000020?ooo`030000003oool0oooo00D00000103oool500000080oooo00@0
00000?ooo`3oool000000`3oool00`000000oooo0?ooo`030?ooo`@000000P3oool010000000oooo
0?ooo`0000020?ooo`030000003oool0oooo00@000001@3oool01@000000oooo0?ooo`3oool00000
0080oooo00<000000?ooo`3oool01@0000040?ooo`D000000P3oool010000000oooo0?ooo`000003
0?ooo`030000003oool0oooo00<0oooo100000000`3oool000000?ooo`020?ooo`050000003oool0
oooo0000003oool01@0000040?ooo`050000003oool0oooo0?ooo`0000000`3oool01@000000oooo
000000000000oooo00<000000`3oool3000000050?ooo`00000000000?ooo`0000000`3oool01@00
0000oooo0?ooo`3oool0000000@0oooo100000020?ooo`040000003oool0oooo000000<0oooo00<0
00000?ooo`0000000`0000050?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo
0?ooo`03000000030?ooo`000000oooo00<0oooo1@0000020?ooo`040000003oool0oooo000000<0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?oo
o`0000001@3oool4000000@0oooo00D000000?ooo`3oool0oooo000000030?ooo`060000003oool0
00000000003oool000001@3oool3000000@0oooo00D000000?ooo`3oool0oooo000000030?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0>0?ooo`00
403oooln07moO`030000003oool0oooo00L0oooo00D000000?ooo`3oool0oooo000000050?ooo`03
0000003oool0000000@0oooo0`0000060?ooo`030000003oool0oooo00<0000000<0oooo0000003o
ool0103oool010000000oooo0?ooo`3oool2000000<0oooo0`0000020?ooo`<000001@3oool00`00
0000oooo000000030?ooo`030000003oool0oooo0080oooo00<000000?ooo`0000000P0000030?oo
o`<00000103oool2000000<0oooo0`0000000`3oool000000?ooo`030?ooo`070000003oool0oooo
0?ooo`000000oooo000000020?ooo`H0000000<0oooo0000000000000P0000030?ooo`8000000`3o
ool00`000000oooo0?ooo`030?ooo`030000003oool00000008000000P3oool3000000@0oooo0`00
00020?ooo`<0000000<0oooo0000003oool0103oool010000000oooo0?ooo`3oool2000000<0oooo
100000000`3oool000000000000400000080oooo00<000000?ooo`0000000`3oool00`000000oooo
0?ooo`020?ooo`030000003oool00000008000000`3oool3000000<0oooo0`0000030?ooo`<00000
00<0oooo0000003oool00`3oool01`000000oooo0?ooo`3oool000000?ooo`0000000`3oool50000
00030?ooo`0000000000008000000`3oool2000000<0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0000000200000080oooo00<000000?ooo`000000103oool300000080oooo0`0000000`3o
ool000000?ooo`040?ooo`070000003oool0oooo0?ooo`000000oooo000000020?ooo`/000000P3o
ool00`000000oooo000000030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`0000000P00
00020?ooo`<00000103oool00`000000oooo000000020?ooo`<0000000<0oooo0000003oool0103o
ool010000000oooo0?ooo`3oool2000000<0oooo100000000`3oool0000000000003000000<0oooo
00<000000?ooo`0000000`3oool00`000000oooo0?ooo`020?ooo`030000003oool0000000800000
0`3oool3000000<0oooo0`0000030?ooo`<0000000<0oooo0000003oool00`3oool01`000000oooo
0?ooo`3oool000000?ooo`0000000P3oool6000000030?ooo`0000000000008000000`3oool20000
00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0000000200000080oooo0P0000050?oo
o`<000000P3oool3000000030?ooo`000000oooo00@0oooo00@000000?ooo`3oool0oooo0P000005
0?ooo`80000000@0oooo0000003oool0oooo0`0000020?ooo`030000003oool0000000<0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo00000002000000<0oooo00<000000?ooo`3oool00`3o
ool3000000D0oooo00<000000?ooo`000000103oool01@000000oooo0?ooo`3oool0000000T0oooo
00<000000?ooo`3oool03P3oool00100oooo?P1oOgl00`000000oooo0?ooo`070?ooo`050000003o
ool0oooo0?ooo`0000001P3oool00`000000oooo0?ooo`040?ooo`040000003oool00000000000<0
oooo00<000000?ooo`3oool00`3oool2000000H0oooo00L000000?ooo`3oool0oooo0000003oool0
000000D0oooo0`0000060?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3oool00`3o
ool2000000D0oooo0P0000000`3oool00000000000020?ooo`8000001@3oool2000000D0oooo00D0
00000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo0080oooo1@0000050?ooo`030000
003oool0000000<0oooo00<000000?ooo`3oool0103oool2000000D0oooo00<000000?ooo`000000
0`0000000`3oool000000?ooo`040?ooo`8000001P3oool01`000000oooo0?ooo`3oool000000?oo
o`0000001@3oool5000000@0oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`03
0?ooo`8000001@3oool2000000050?ooo`00000000000000003oool00P0000050?ooo`8000001@3o
ool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool00`3oool4000000D0oooo
00<000000?ooo`0000000`3oool00`000000oooo0?ooo`040?ooo`8000001@3oool00`000000oooo
00000003000000030?ooo`000000oooo00@0oooo0P0000060?ooo`070000003oool0oooo0?ooo`00
0000oooo000000050?ooo`D000001@3oool00`000000oooo000000030?ooo`030000003oool0oooo
00@0oooo0P0000050?ooo`030000003oool0000000<0000000<0oooo0000003oool0103oool20000
00H0oooo00L000000?ooo`3oool0oooo0000003oool0000000D0oooo100000050?ooo`040000003o
ool0oooo000000<0oooo00<000000?ooo`3oool00`3oool2000000D0oooo0P0000001@3oool00000
000000000000oooo008000001@3oool2000000D0oooo00D000000?ooo`3oool0oooo000000020?oo
o`030000003oool0oooo0080oooo1@0000050?ooo`030000003oool0000000<0oooo00<000000?oo
o`3oool0103oool2000000D0oooo00@000000?ooo`3oool0oooo0P0000000`3oool000000?ooo`04
0?ooo`8000001P3oool01`000000oooo0?ooo`3oool000000?ooo`0000001P3oool4000000@0oooo
00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`030?ooo`8000001@3oool010000000
oooo0?ooo`3oool2000000030?ooo`000000000000D0oooo0P0000050?ooo`050000003oool0oooo
0?ooo`0000002@3oool00`000000oooo0?ooo`0>0?ooo`00403oooln07moO`030000003oool0oooo
00P0oooo00@000000?ooo`3oool000001P3oool2000000@0oooo0P0000030?ooo`040000003oool0
oooo000000D0oooo0`0000050?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3oool0
0P3oool600000080oooo00<000000?ooo`3oool00P3oool00`000000oooo000000050?ooo`<00000
1@3oool2000000<0oooo00@000000?ooo`00000000001@3oool3000000D0oooo00<000000?ooo`00
0000103oool00`000000oooo0?ooo`07000000<0oooo00D000000?ooo`3oool0oooo000000020?oo
o`030000003oool0oooo00<0oooo0`0000040?ooo`8000000P3oool200000080oooo0P0000040?oo
o`<000001@3oool010000000oooo0?ooo`0000030?ooo`040000003oool0oooo0?ooo`L000000P3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0000000D0oooo0`0000050?ooo`80000000D0
oooo0000003oool000000?ooo`02000000D0oooo0`0000050?ooo`030000003oool0000000@0oooo
00<000000?ooo`3oool0200000020?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000
oooo0?ooo`030?ooo`<00000103oool200000080oooo0P0000020?ooo`800000103oool4000000@0
oooo00@000000?ooo`3oool000000`3oool010000000oooo0?ooo`3oool7000000<0oooo00D00000
0?ooo`3oool0oooo000000020?ooo`030000003oool0oooo0080oooo100000040?ooo`8000000P3o
ool200000080oooo0P0000040?ooo`<000001@3oool010000000oooo0?ooo`0000030?ooo`030000
003oool0oooo00P000000P3oool00`000000oooo0?ooo`020?ooo`030000003oool0000000D0oooo
0`0000050?ooo`80000000D0oooo0000003oool000000?ooo`02000000D0oooo0`0000050?ooo`03
0000003oool0000000@0oooo00<000000?ooo`3oool01`0000030?ooo`050000003oool0oooo0?oo
o`0000000P3oool00`000000oooo0?ooo`030?ooo`<00000103oool200000080oooo00@000000?oo
o`3oool0oooo0P0000040?ooo`<000001@3oool010000000oooo0?ooo`0000030?ooo`040000003o
ool0oooo0?ooo`D00000103oool00`000000oooo0?ooo`020?ooo`030000003oool0000000D0oooo
0`0000060?ooo`030000003oool0000000<0oooo0P0000050?ooo`8000001P3oool00`000000oooo
0000000:0?ooo`030000003oool0oooo00h0oooo000@0?oooch0Ogmo00<000000?ooo`3oool0203o
ool00`000000oooo000000060?ooo`040000003oool0oooo000000<0oooo0P0000040?ooo`<00000
103oool00`000000oooo0?ooo`03000000@0oooo00<000000?ooo`0000000`3oool01@000000oooo
0?ooo`3oool000000080oooo00@000000?ooo`3oool0oooo0`0000040?ooo`030000003oool00000
00<0oooo0P000000103oool000000?ooo`0000040?ooo`800000103oool3000000@0oooo00@00000
0?ooo`000000oooo0P0000030?ooo`030000003oool0000000@0oooo0`000000103oool000000?oo
o`0000020?ooo`D000000`3oool00`000000oooo000000040?ooo`<000000P3oool010000000oooo
0?ooo`3oool400000080oooo100000030?ooo`030000003oool0oooo00<00000103oool00`000000
oooo000000030?ooo`D000000P3oool010000000oooo0000003oool3000000@0oooo00<000000?oo
o`0000000`3oool2000000040?ooo`000000oooo000000@0oooo0`0000030?ooo`<00000103oool0
10000000oooo0000003oool2000000<0oooo00<000000?ooo`000000103oool3000000040?ooo`00
0000oooo00000080oooo00<000000?ooo`0000000P0000030?ooo`030000003oool0000000@0oooo
0`0000020?ooo`040000003oool0oooo0?ooo`@000000P3oool4000000<0oooo00D000000?ooo`3o
ool000000?ooo`02000000<0oooo00<000000?ooo`000000103oool400000080oooo00<000000?oo
o`3oool0100000040?ooo`030000003oool0000000<0oooo0P0000001@3oool000000?ooo`3oool0
000000<0oooo100000020?ooo`@000000`3oool00`000000oooo0?ooo`03000000@0oooo00<00000
0?ooo`0000000`3oool3000000080?ooo`000000oooo0?ooo`000000oooo0000003oool3000000@0
oooo00<000000?ooo`0000000`3oool2000000040?ooo`000000oooo000000@0oooo0`0000030?oo
o`<00000103oool010000000oooo0000003oool2000000<0oooo00<000000?ooo`000000103oool3
000000040?ooo`000000oooo00000080oooo1@0000030?ooo`030000003oool0000000@0oooo0`00
00020?ooo`040000003oool0oooo0?ooo`@00000103oool2000000<0oooo00<000000?ooo`3oool0
0`0000040?ooo`030000003oool0000000<0oooo100000030?ooo`030000003oool0000000<0oooo
00<000000?ooo`3oool00P3oool00`000000oooo000000030?ooo`80000000@0oooo0000003oool0
00001@3oool2000000@0oooo0P0000040?ooo`030000003oool0000000H0oooo00<000000?ooo`00
00002P3oool00`000000oooo0?ooo`0>0?ooo`00403oooln07moO`030000003oool0oooo00T0oooo
0P0000060?ooo`070000003oool0oooo0?ooo`000000oooo000000020?ooo`030000003oool0oooo
0080oooo0P0000030?ooo`050000003oool0oooo0?ooo`0000000P3oool200000080oooo0P000005
0?ooo`030000003oool0000000<0oooo00<000000?ooo`3oool00P3oool010000000oooo00000000
00030?ooo`80000000<0oooo0000000000000P3oool01@000000oooo0?ooo`3oool000000080oooo
00<000000?ooo`0000001@3oool300000080oooo00D000000?ooo`3oool0oooo000000020?ooo`80
000000<0oooo0000000000000`3oool2000000040?ooo`000000000000000080oooo00H000000?oo
o`3oool0oooo0000003oool400000080oooo0P0000020?ooo`8000000P3oool020000000oooo0?oo
o`3oool000000?ooo`000000oooo0P0000040?ooo`80000000@0oooo0000003oool000000`3oool0
0`000000oooo0?ooo`0200000080oooo0P0000020?ooo`@0000000<0oooo0000003oool00P3oool0
0`000000oooo0?ooo`03000000030?ooo`000000000000<0oooo0P0000000`3oool0000000000002
0?ooo`050000003oool0oooo0?ooo`0000000P3oool3000000D0oooo0`0000020?ooo`050000003o
ool0oooo0?ooo`0000000P3oool2000000030?ooo`000000000000<0oooo0P000000103oool00000
0?ooo`0000020?ooo`080000003oool0oooo0?ooo`000000oooo0000003oool200000080oooo0P00
00020?ooo`8000000P3oool020000000oooo0?ooo`3oool000000?ooo`000000oooo0P0000040?oo
o`80000000@0oooo0000003oool000000`3oool010000000oooo0?ooo`3oool2000000030?ooo`00
0000000000<0oooo0`0000000`3oool000000?ooo`020?ooo`060000003oool0oooo0?ooo`000000
oooo0`0000030?ooo`80000000<0oooo0000000000000`3oool020000000oooo0?ooo`3oool00000
0?ooo`000000oooo0P0000040?ooo`80000000@0oooo0000003oool000000`3oool00`000000oooo
0?ooo`0200000080oooo0P0000020?ooo`80000000@0oooo0000003oool000000`3oool01`000000
oooo0?ooo`000000oooo0000003oool00P0000030?ooo`80000000<0oooo0000000000000P3oool0
1@000000oooo0?ooo`3oool000000080oooo0`0000050?ooo`<000000P3oool01@000000oooo0?oo
o`3oool000000080oooo0P0000000`3oool00000000000030?ooo`80000000@0oooo000000000000
00000P3oool01P000000oooo0?ooo`3oool000000?ooo`@000000P3oool200000080oooo0P000002
0?ooo`080000003oool0oooo0?ooo`000000oooo0000003oool2000000@0oooo00H000000?ooo`3o
ool000000?ooo`0000030?ooo`030000003oool0oooo008000000P3oool200000080oooo10000005
0?ooo`030000003oool0oooo00<000001P3oool2000000030?ooo`00000000000080oooo00D00000
0?ooo`3oool0oooo000000030?ooo`8000001@3oool00`000000oooo000000020?ooo`050000003o
ool0oooo0?ooo`0000001@3oool2000000/0oooo00<000000?ooo`3oool03P3oool00100oooo?P1o
Ogl00`000000oooo0?ooo`090?ooo`8000001@3oool00`000000oooo0?ooo`030?ooo`050000003o
ool0oooo0?ooo`000000103oool00`000000oooo00000002000000D0oooo00@000000?ooo`3oool0
oooo100000050?ooo`800000103oool01@000000oooo0?ooo`3oool0000000@0oooo1P0000040?oo
o`030000003oool0oooo0080oooo0P0000030?ooo`050000003oool0oooo0?ooo`0000000P3oool3
000000@0oooo00<000000?ooo`3oool00P3oool6000000<0oooo0P0000030?ooo`030000003oool0
oooo0080oooo0P0000030?ooo`H000000`3oool00`000000oooo0?ooo`030?ooo`<0000000<0oooo
0000003oool00`3oool00`000000oooo00000002000000D0oooo00@000000?ooo`3oool0oooo1P00
00030?ooo`800000103oool010000000oooo0?ooo`3oool2000000<0oooo1P0000040?ooo`030000
003oool0oooo0080oooo0`0000020?ooo`050000003oool0oooo0?ooo`0000000P3oool3000000@0
oooo00<000000?ooo`3oool00P3oool6000000<0oooo0P0000030?ooo`030000003oool0oooo0080
oooo0P0000030?ooo`H000000`3oool00`000000oooo0?ooo`030?ooo`<0000000<0oooo0000003o
ool00`3oool00`000000oooo00000002000000D0oooo00<000000?ooo`3oool00P3oool600000080
oooo0P0000040?ooo`030000003oool0oooo0080oooo0P0000020?ooo`H00000103oool00`000000
oooo0?ooo`030?ooo`<0000000<0oooo0000003oool00`3oool00`000000oooo00000002000000D0
oooo00@000000?ooo`3oool0oooo1P0000030?ooo`800000103oool010000000oooo0?ooo`3oool2
000000<0oooo1P0000040?ooo`030000003oool0oooo0080oooo0`0000020?ooo`050000003oool0
oooo0?ooo`0000000P3oool3000000@0oooo00<000000?ooo`3oool00P3oool6000000<0oooo0P00
00030?ooo`030000003oool0oooo0080oooo0P0000030?ooo`H000000`3oool00`000000oooo0?oo
o`030?ooo`<0000000<0oooo0000003oool00`3oool01@000000oooo0?ooo`3oool0000000D0oooo
00@000000?ooo`3oool0oooo1P0000040?ooo`030000003oool0oooo0080oooo00@000000?ooo`3o
ool0oooo0P0000060?ooo`<00000103oool00`000000oooo0?ooo`020?ooo`030000003oool00000
0080oooo00D000000?ooo`3oool0oooo000000030?ooo`800000103oool00`000000oooo0?ooo`03
0?ooo`8000002`3oool00`000000oooo0?ooo`0>0?ooo`00403oooln07moO`030000003oool0oooo
00T0oooo0P0000050?ooo`030000003oool0oooo00<0oooo0P0000020?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool00P0000050?ooo`030000003oool0oooo00<0oooo0P0000040?oo
o`030000003oool0000000@0oooo00D000000?ooo`3oool0oooo000000060?ooo`@000000`3oool0
0`000000oooo0?ooo`040?ooo`050000003oool0oooo0?ooo`0000000`3oool010000000oooo0?oo
o`3oool2000000D0oooo00@000000?ooo`3oool0oooo100000030?ooo`80000000<0oooo0000003o
ool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0000000@0oooo100000030?ooo`03
0000003oool0oooo00<0oooo0P0000020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool00P0000050?ooo`040000003oool0oooo0?ooo`@00000103oool00`000000oooo000000040?oo
o`060000003oool0oooo0?ooo`000000oooo0P0000030?ooo`@000000`3oool00`000000oooo0?oo
o`030?ooo`8000000`3oool01@000000oooo0?ooo`3oool0000000<0oooo0P0000050?ooo`040000
003oool0oooo0?ooo`@00000103oool00`000000oooo000000030?ooo`030000003oool0oooo0080
oooo00<000000?ooo`000000103oool4000000<0oooo00<000000?ooo`3oool00`3oool200000080
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`02000000D0oooo00<000000?ooo`3o
ool00P3oool4000000<0oooo00@000000?ooo`3oool000000`3oool01@000000oooo0?ooo`3oool0
00000080oooo00@000000?ooo`3oool0oooo100000040?ooo`030000003oool0oooo00<0oooo0P00
00020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P0000050?ooo`040000003o
ool0oooo0?ooo`@00000103oool00`000000oooo000000040?ooo`070000003oool0oooo0?ooo`00
0000oooo000000040?ooo`@000000`3oool00`000000oooo0?ooo`030?ooo`8000000`3oool01@00
0000oooo0?ooo`3oool0000000<0oooo0P0000050?ooo`040000003oool0oooo0?ooo`@000000`3o
ool2000000030?ooo`000000oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0000
00040?ooo`@000000`3oool00`000000oooo0?ooo`030?ooo`8000000P3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo008000001@3oool010000000oooo0?ooo`3oool4000000H0oooo
00<000000?ooo`3oool00P3oool01P000000oooo0?ooo`3oool000000?ooo`8000000`3oool20000
00D0oooo00<000000?ooo`3oool00`3oool2000000<0oooo00D000000?ooo`3oool0oooo00000003
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`09
0?ooo`030000003oool0oooo00h0oooo000@0?oooch0Ogmo00<000000?ooo`3oool02@3oool20000
00@0oooo00<000000?ooo`3oool00`3oool010000000oooo0?ooo`0000020?ooo`040000003oool0
oooo00000080oooo00<000000?ooo`3oool00P0000040?ooo`030000003oool0oooo0080oooo1P00
00030?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`030?ooo`800000
00@0oooo000000000000oooo100000050?ooo`030000003oool000000080oooo00D000000?ooo`3o
ool0oooo000000020?ooo`040000003oool00000000000@0oooo10000000103oool000000000003o
ool3000000@0oooo00@000000?ooo`3oool000000`3oool010000000oooo0?ooo`3oool600000080
oooo0`0000040?ooo`8000000P3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo
00000080oooo0P0000040?ooo`<000000P3oool6000000<0oooo00D000000?ooo`3oool0oooo0000
00020?ooo`030000003oool0oooo0080oooo0`000000103oool000000000003oool4000000@0oooo
0P0000001@3oool000000?ooo`3oool0000000<0oooo00D000000?ooo`3oool000000?ooo`030000
00<0oooo10000000103oool000000000003oool4000000<0oooo00@000000?ooo`3oool000000`3o
ool010000000oooo0?ooo`3oool600000080oooo0`0000040?ooo`8000000P3oool010000000oooo
0?ooo`0000020?ooo`040000003oool0oooo00000080oooo0P0000040?ooo`@0000000@0oooo0000
00000000oooo0`0000030?ooo`050000003oool0oooo0?ooo`0000000`3oool010000000oooo0?oo
o`3oool3000000040?ooo`00000000000?ooo`@00000103oool200000080oooo00@000000?ooo`3o
ool000000P3oool010000000oooo0?ooo`0000020?ooo`800000103oool300000080oooo1P000003
0?ooo`050000003oool0oooo0?ooo`0000000P3oool010000000oooo0?ooo`3oool4000000040?oo
o`00000000000?ooo`@000000`3oool3000000050?ooo`000000oooo0?ooo`0000000`3oool01@00
0000oooo0?ooo`000000oooo00800000103oool4000000040?ooo`00000000000?ooo`<00000103o
ool010000000oooo0?ooo`0000030?ooo`040000003oool0oooo0?ooo`H000000P3oool3000000@0
oooo0P0000020?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool000000P3oool0
0`000000oooo0?ooo`030?ooo`<000000P3oool4000000D0oooo00D000000?ooo`3oool0oooo0000
00020?ooo`030000003oool0oooo0080oooo0`0000000`3oool00000000000040?ooo`030000003o
ool0oooo0080oooo00@000000?ooo`3oool000000P3oool01@000000oooo0?ooo`3oool000000080
oooo00<000000?ooo`0000001@3oool00`000000oooo0?ooo`020?ooo`8000002`3oool00`000000
oooo0?ooo`0>0?ooo`00403oooln07moO`030000003oool0oooo00T0oooo00<000000?ooo`000000
0`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`000000
0P3oool00`000000oooo000000050?ooo`050000003oool0oooo0?ooo`0000000`3oool010000000
oooo0000003oool3000000@0oooo00H000000?ooo`3oool000000?ooo`0000040?ooo`8000000`3o
ool2000000<0oooo100000020?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo
000000020?ooo`040000003oool0oooo0?ooo`L000000`3oool2000000030?ooo`00000000000080
0000103oool00`000000oooo000000020?ooo`030000003oool0oooo0080oooo0`000000103oool0
00000?ooo`0000030?ooo`H00000103oool00`000000oooo000000020?ooo`030000003oool00000
00@0oooo1P0000030?ooo`040000003oool000000?ooo`<00000103oool01P000000oooo0?ooo`00
0000oooo000000@0oooo100000000`3oool00000000000030?ooo`L000000`3oool01P000000oooo
0?ooo`000000oooo00000080oooo00H000000?ooo`3oool0oooo0000003oool5000000<0oooo0P00
00020?ooo`<00000103oool00`000000oooo000000020?ooo`030000003oool0oooo0080oooo0`00
0000103oool000000?ooo`0000030?ooo`D0000000<0oooo0000003oool00P3oool00`000000oooo
000000020?ooo`030000003oool0000000@0oooo0P000000103oool000000000000000030?ooo`06
0000003oool000000?ooo`000000oooo0P0000030?ooo`040000003oool0oooo00000080oooo00@0
00000?ooo`3oool0oooo0P0000001P3oool000000?ooo`000000oooo000000<0oooo0`0000000`3o
ool00000000000040?ooo`030000003oool000000080oooo00<000000?ooo`0000000`3oool00`00
0000oooo00000004000000<0oooo00@000000?ooo`000000oooo0`0000040?ooo`060000003oool0
oooo0000003oool00000103oool300000080oooo0P0000030?ooo`D0000000<0oooo0000003oool0
0P3oool01P000000oooo0?ooo`000000oooo00000080oooo00@000000?ooo`3oool0oooo1`000003
0?ooo`80000000<0oooo0000000000000P0000040?ooo`030000003oool000000080oooo00<00000
0?ooo`3oool00P3oool3000000040?ooo`000000oooo000000<0oooo1P0000040?ooo`030000003o
ool000000080oooo00<000000?ooo`000000103oool00`000000oooo00000003000000<0oooo00<0
00000?ooo`0000000P3oool2000000@0oooo00H000000?ooo`3oool000000?ooo`0000040?ooo`@0
000000<0oooo0000000000000`3oool010000000oooo0?ooo`3oool2000000@0oooo00H000000?oo
o`3oool000000?ooo`0000020?ooo`050000003oool0oooo0?ooo`0000001@3oool010000000oooo
0?ooo`3oool2000000/0oooo00<000000?ooo`3oool03P3oool00100oooo?P1oOgl00`000000oooo
0?ooo`080?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`030?ooo`8000000P3oool2000000L0oooo00D000000?ooo`3oool0oooo000000020?oo
o`040000003oool00000000000<0oooo0P0000020?ooo`060000003oool0oooo0000003oool00000
0P3oool2000000@0oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`3oool30000
00@0oooo00L000000?ooo`000000oooo0000003oool0000000@0oooo100000020?ooo`040000003o
ool0oooo00000080oooo00<000000?ooo`3oool00P3oool200000080oooo00<000000?ooo`000000
0P3oool00`000000oooo0?ooo`02000000<0oooo0P0000001@3oool000000?ooo`3oool0000000<0
oooo100000040?ooo`8000000P3oool2000000@0oooo100000030?ooo`050000003oool0oooo0000
003oool00P0000030?ooo`8000000P3oool01P000000oooo0?ooo`000000oooo00000080oooo0P00
00040?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool0100000040?ooo`070000
003oool000000?ooo`000000oooo000000040?ooo`@000000P3oool010000000oooo0?ooo`000002
0?ooo`8000000`3oool200000080oooo00<000000?ooo`0000000P3oool00`000000oooo0?ooo`02
000000<0oooo0P0000001@3oool000000?ooo`3oool0000000<0oooo100000040?ooo`8000000P3o
ool2000000D0oooo0`0000030?ooo`050000003oool0oooo0000003oool00P0000040?ooo`800000
0P3oool01@000000oooo0000003oool000000080oooo0P0000040?ooo`80000000D0oooo0000003o
ool0oooo000000030?ooo`<000001@3oool200000080oooo0P0000040?ooo`@000000`3oool01@00
0000oooo0?ooo`000000oooo008000000`3oool200000080oooo00H000000?ooo`3oool000000?oo
o`0000020?ooo`8000000`3oool200000080oooo00@000000?ooo`3oool000000P3oool4000000@0
oooo00L000000?ooo`000000oooo0000003oool0000000@0oooo100000020?ooo`040000003oool0
oooo00000080oooo00<000000?ooo`3oool00P3oool200000080oooo00<000000?ooo`0000000P3o
ool00`000000oooo0?ooo`02000000<0oooo0P0000001@3oool000000?ooo`3oool0000000<0oooo
100000040?ooo`8000000P3oool2000000@0oooo0`0000040?ooo`040000003oool0oooo00000080
oooo00@000000?ooo`3oool0oooo0P0000020?ooo`060000003oool0oooo0000003oool000000P3o
ool2000000@0oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000070?ooo`07
0000003oool000000?ooo`000000oooo000000040?ooo`030000003oool0oooo00<0oooo00@00000
0?ooo`3oool000000P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00h0oooo000@
0?oooch0Ogmo00<000000?ooo`3oool0203oool01`000000oooo0?ooo`3oool000000?ooo`000000
103oool00`000000oooo0?ooo`050?ooo`@000002@3oool2000000080?ooo`000000oooo0000003o
ool000000?ooo`0000050?ooo`80000000<0oooo0000003oool00P0000000`3oool0000000000006
0?ooo`060000003oool0oooo0000003oool000001@3oool00`000000oooo0000000200000080oooo
0P0000000`3oool00000000000020?ooo`<0000000@0oooo0000003oool0oooo0P0000000`3oool0
00000?ooo`04000000H0oooo0P0000001P3oool000000000003oool000000?ooo`8000001@3oool0
20000000oooo0000003oool000000?ooo`000000oooo0P000000103oool000000?ooo`3oool30000
0080oooo100000020?ooo`<000000P3oool030000000oooo000000000000oooo0000003oool00000
0?ooo`000000oooo000000D0oooo0P0000000`3oool000000?ooo`02000000030?ooo`0000000000
00H0oooo100000000`3oool000000?ooo`0200000080oooo00<000000?ooo`0000000P0000020?oo
o`80000000<0oooo0000000000000P3oool3000000040?ooo`000000oooo0?ooo`80000000D0oooo
0000003oool000000?ooo`02000000H0oooo0P0000001P3oool000000000003oool000000?ooo`80
00001@3oool020000000oooo0000003oool000000?ooo`000000oooo0P000000103oool000000?oo
o`3oool300000080oooo100000030?ooo`<0000000<0oooo0000003oool00P000000203oool00000
0?ooo`000000oooo0000003oool000001P3oool3000000030?ooo`000000oooo00<000001P3oool0
20000000oooo0000003oool000000?ooo`000000oooo0P0000000`3oool000000?ooo`03000000<0
oooo100000020?ooo`<000000P3oool030000000oooo000000000000oooo0000003oool000000?oo
o`000000oooo000000D0oooo0P0000000`3oool000000?ooo`02000000030?ooo`000000000000H0
oooo0P0000001@3oool000000?ooo`000000oooo008000000P3oool00`000000oooo000000020000
0080oooo0P0000000`3oool00000000000020?ooo`<0000000@0oooo0000003oool0oooo0P000000
0`3oool000000?ooo`04000000H0oooo0P0000001P3oool000000000003oool000000?ooo`800000
1@3oool020000000oooo0000003oool000000?ooo`000000oooo0P000000103oool000000?ooo`3o
ool300000080oooo100000020?ooo`<000000P3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0000000<0oooo00<000000?ooo`3oool00`3oool2000000030?ooo`000000oooo0080000000<0
oooo0000000000001P3oool4000000030?ooo`000000oooo008000002@3oool2000000030?ooo`00
0000000000H0oooo00<000000?ooo`3oool00`3oool00`000000oooo000000020?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool03P3oool00100oooo?P1oOgl00`000000oooo0?ooo`08
0?ooo`040000003oool0oooo0?ooo`800000103oool00`000000oooo0?ooo`070?ooo`800000303o
ool00`000000oooo0000000200000080oooo00<000000?ooo`3oool01@3oool6000000P0oooo00@0
00000?ooo`3oool0oooo0P0000040?ooo`030000003oool0oooo00<0oooo2@0000050?ooo`040000
003oool0oooo0?ooo`@000000P3oool00`000000oooo0?ooo`060?ooo`H000001`3oool00`000000
oooo0?ooo`03000000050?ooo`000000oooo0?ooo`0000001P3oool8000000H0oooo00D000000?oo
o`3oool000000?ooo`0300000080oooo00<000000?ooo`3oool01@3oool6000000P0oooo00<00000
0?ooo`3oool0100000030?ooo`030000003oool0oooo00<0oooo2@0000050?ooo`040000003oool0
oooo0?ooo`D0000000<0oooo0000003oool01`3oool6000000L0oooo00<000000?ooo`3oool00`00
00000`3oool000000?ooo`020?ooo`030000003oool0oooo00<0oooo1@000000103oool000000000
000000050?ooo`050000003oool0oooo0000003oool00`0000020?ooo`030000003oool0oooo00H0
oooo1@0000080?ooo`030000003oool0oooo00<0000000D0oooo0000003oool0oooo000000050?oo
o`<0000000<0oooo0000000000000`0000050?ooo`060000003oool0oooo0?ooo`000000oooo0`00
00020?ooo`030000003oool0oooo00D0oooo1P0000080?ooo`030000003oool0000000@000000`3o
ool00`000000oooo0?ooo`030?ooo`T000001@3oool010000000oooo0?ooo`3oool400000080oooo
00<000000?ooo`3oool01P3oool6000000L0oooo00<000000?ooo`3oool00`0000001@3oool00000
0?ooo`3oool0000000H0oooo200000060?ooo`030000003oool0oooo0080oooo0P0000030?ooo`03
0000003oool0oooo00D0oooo1P0000080?ooo`030000003oool0oooo00@00000303oool3000000P0
oooo00<000000?ooo`3oool00P3oool2000000<0oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`0>0?ooo`00403oooln07moO`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00L0oooo0P00000=0?ooo`800000
1@3oool00`000000oooo0?ooo`060?ooo`8000002@3oool00`000000oooo0?ooo`020?ooo`800000
103oool00`000000oooo0?ooo`060?ooo`<00000203oool00`000000oooo0?ooo`020?ooo`800000
103oool00`000000oooo0?ooo`070?ooo`800000203oool00`000000oooo0?ooo`030?ooo`800000
0`3oool00`000000oooo0?ooo`070?ooo`8000002@3oool010000000oooo0?ooo`3oool2000000D0
oooo00<000000?ooo`3oool01P3oool2000000T0oooo00<000000?ooo`3oool00P3oool2000000@0
oooo00<000000?ooo`3oool01P3oool3000000P0oooo00<000000?ooo`3oool00P3oool2000000@0
oooo00<000000?ooo`3oool01`3oool2000000P0oooo00<000000?ooo`3oool00`3oool2000000<0
oooo00<000000?ooo`3oool01`3oool3000000P0oooo00@000000?ooo`3oool0oooo0P0000050?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`030?oo
o`8000000`3oool00`000000oooo0?ooo`060?ooo`<000002@3oool010000000oooo0?ooo`3oool2
000000D0oooo00<000000?ooo`3oool01P3oool2000000T0oooo00<000000?ooo`3oool00P3oool2
000000@0oooo00<000000?ooo`3oool01P3oool3000000P0oooo00<000000?ooo`3oool00P3oool2
000000@0oooo00<000000?ooo`3oool01`3oool2000000P0oooo00<000000?ooo`3oool00`3oool2
000000<0oooo00<000000?ooo`3oool01`3oool2000000T0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo00H0oooo0P0000090?ooo`030000003oool0
oooo0080oooo0P00000>0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool00P3oool2
000000@0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0>0?ooo`00403oooln07mo
O`030000003oool0oooo00L0oooo00<000000?ooo`3oool00P3oool2000000<0oooo00<000000?oo
o`3oool0203oool2000000`0oooo100000040?ooo`030000003oool0oooo00@0oooo1P0000070?oo
o`030000003oool0oooo0080oooo0P0000030?ooo`030000003oool0oooo00@0oooo2@0000060?oo
o`030000003oool0oooo00@000000`3oool00`000000oooo0?ooo`050?ooo`H000001P3oool00`00
0000oooo0?ooo`020?ooo`@0000000<0oooo0000003oool01P3oool8000000L0oooo00<000000?oo
o`0000000`0000040?ooo`030000003oool0oooo00@0oooo1P0000070?ooo`040000003oool0oooo
0?ooo`@000000P3oool00`000000oooo0?ooo`040?ooo`T000001P3oool00`000000oooo0?ooo`04
000000<0oooo00<000000?ooo`3oool01@3oool6000000H0oooo00<000000?ooo`3oool00P3oool4
000000030?ooo`000000oooo00H0oooo1@000000103oool000000000000000060?ooo`030000003o
ool0000000<00000103oool00`000000oooo0?ooo`050?ooo`D000001`3oool00`000000oooo0?oo
o`020?ooo`@0000000<0oooo0000003oool01@3oool3000000030?ooo`000000000000<000001`3o
ool00`000000oooo00000003000000@0oooo00<000000?ooo`3oool0103oool6000000L0oooo00@0
00000?ooo`3oool0oooo100000020?ooo`030000003oool0oooo00@0oooo2@0000060?ooo`030000
003oool0oooo00@000000`3oool00`000000oooo0?ooo`050?ooo`H000001P3oool00`000000oooo
0?ooo`020?ooo`@0000000<0oooo0000003oool01P3oool8000000L0oooo00@000000?ooo`3oool0
oooo0P0000040?ooo`030000003oool0oooo00@0oooo1P0000070?ooo`040000003oool0oooo0?oo
o`@00000303oool3000000T0oooo00@000000?ooo`3oool0oooo0P0000040?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool03P3oool00100oooo?P1oOgl00`000000oooo0?ooo`070?oo
o`030000003oool0oooo0080oooo00D000000?ooo`000000oooo0000000:0?ooo`@000002P3oool0
10000000oooo0000003oool300000080oooo00<000000?ooo`3oool00P3oool200000080oooo0P00
00020?ooo`8000001@3oool00`000000oooo0?ooo`020?ooo`8000000P3oool00`000000oooo0?oo
o`020?ooo`<000000P3oool01@000000oooo0000003oool000000080oooo0`0000040?ooo`800000
00@0oooo000000000000oooo0P0000000`3oool000000?ooo`040?ooo`8000000P3oool200000080
oooo0P0000040?ooo`030000003oool0oooo00<0000000@0oooo0000003oool000001@3oool30000
0080oooo100000020?ooo`<000001@3oool010000000oooo0000003oool300000080oooo00<00000
0?ooo`3oool00P3oool200000080oooo0P0000020?ooo`8000001@3oool01@000000oooo00000000
0000oooo0080000000<0oooo000000000000103oool300000080oooo00D000000?ooo`000000oooo
000000020?ooo`<00000103oool2000000040?ooo`00000000000?ooo`80000000<0oooo0000003o
ool0103oool200000080oooo0P0000020?ooo`800000103oool00`000000oooo0?ooo`0300000003
0?ooo`000000oooo00800000103oool300000080oooo100000030?ooo`<00000103oool010000000
oooo0000003oool300000080oooo00<000000?ooo`3oool00`3oool2000000050?ooo`0000000000
0000003oool00P0000050?ooo`030000003oool0oooo00<0000000@0oooo0000003oool00000103o
ool3000000<0oooo100000020?ooo`<00000103oool2000000030?ooo`000000oooo00<000000P3o
ool00`000000oooo0?ooo`020?ooo`8000000P3oool200000080oooo0P0000050?ooo`050000003o
ool000000000003oool00P0000000`3oool00000000000040?ooo`<000000P3oool01@000000oooo
0000003oool000000080oooo0`0000040?ooo`80000000@0oooo000000000000oooo0P0000000`3o
ool000000?ooo`040?ooo`8000000P3oool200000080oooo0P0000040?ooo`030000003oool0oooo
00<0000000@0oooo0000003oool000001@3oool300000080oooo100000020?ooo`<000001@3oool0
1@000000oooo0000003oool0000000@0oooo00<000000?ooo`3oool00P3oool200000080oooo0P00
00020?ooo`8000001@3oool01@000000oooo000000000000oooo0080000000<0oooo0000003oool0
2@3oool01@000000oooo0000003oool0000000T0oooo00<000000?ooo`3oool00P0000040?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool03P3oool00100oooo?P1oOgl00`000000oooo
0?ooo`060?ooo`030000003oool0oooo0080oooo00H000000?ooo`3oool000000?ooo`0000090?oo
o`060000003oool000000000003oool000001`3oool200000080oooo00H000000?ooo`3oool00000
0?ooo`0000020?ooo`040000003oool00000000000<0oooo00@000000?ooo`00000000000`3oool2
00000080oooo00<000000?ooo`3oool00P3oool01`000000oooo0?ooo`000000oooo0000003oool0
0`0000040?ooo`070000003oool000000?ooo`000000oooo000000040?ooo`D0000000D0oooo0000
003oool0oooo000000020?ooo`030000003oool000000080oooo0P0000030?ooo`80000000<0oooo
0000003oool00P3oool2000000070?ooo`000000oooo0?ooo`000000oooo000000020?ooo`030000
003oool0000000D00000103oool01P000000oooo000000000000oooo000000@0oooo1P0000001`3o
ool000000?ooo`3oool000000?ooo`0000000P3oool010000000oooo0000000000030?ooo`040000
003oool00000000000<0oooo0P0000020?ooo`030000003oool000000080oooo00D000000?ooo`3o
ool000000?ooo`05000000@0oooo00L000000?ooo`000000oooo0000003oool0000000@0oooo1@00
00001@3oool000000?ooo`3oool000000080oooo00<000000?ooo`0000000P3oool2000000<0oooo
0P0000000`3oool000000?ooo`020?ooo`80000000L0oooo0000003oool0oooo0000003oool00000
0080oooo00<000000?ooo`0000001@0000040?ooo`060000003oool000000000003oool000001@3o
ool5000000070?ooo`000000oooo0?ooo`000000oooo000000020?ooo`030000003oool0oooo0080
00000P3oool01@000000oooo0000003oool000000080oooo0P0000020?ooo`060000003oool0oooo
0000003oool000000P3oool00`000000oooo00000004000000D0oooo00H000000?ooo`0000000000
0?ooo`0000040?ooo`H0000000L0oooo0000003oool0oooo0000003oool000000080oooo00@00000
0?ooo`00000000000`3oool010000000oooo0000000000030?ooo`8000000P3oool00`000000oooo
000000020?ooo`050000003oool0oooo0000003oool01@0000040?ooo`070000003oool000000?oo
o`000000oooo000000040?ooo`D0000000D0oooo0000003oool0oooo000000020?ooo`030000003o
ool000000080oooo0P0000030?ooo`80000000<0oooo0000003oool00P3oool2000000070?ooo`00
0000oooo0?ooo`000000oooo000000020?ooo`030000003oool0000000D00000103oool01P000000
oooo000000000000oooo000000@0oooo0`0000020?ooo`030000003oool000000080oooo00<00000
0?ooo`3oool00P3oool010000000oooo0000000000030?ooo`040000003oool00000000000<0oooo
0P0000020?ooo`030000003oool000000080oooo00D000000?ooo`3oool000000?ooo`02000000L0
oooo00L000000?ooo`000000oooo0000003oool0000000P0oooo00<000000?ooo`0000000P3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool03P3oool0
0100oooo?P1oOgl00`000000oooo0?ooo`060?ooo`030000003oool0oooo0080oooo00D000000?oo
o`3oool0oooo000000090?ooo`030000003oool000000080oooo00<000000?ooo`0000001@3oool0
1@000000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool0100000040?ooo`060000003o
ool0oooo0000003oool00000103oool3000000@0oooo00<000000?ooo`3oool0100000060?ooo`06
0000003oool0oooo0000003oool000000P3oool00`000000oooo0?ooo`030?ooo`D000000P3oool0
10000000oooo0?ooo`3oool4000000@0oooo00<000000?ooo`0000000P3oool00`000000oooo0?oo
o`020?ooo`@000000P3oool010000000oooo0?ooo`3oool5000000D0oooo00<000000?ooo`000000
0P3oool00`000000oooo000000050?ooo`D000000`3oool00`000000oooo0?ooo`04000000@0oooo
00H000000?ooo`3oool000000?ooo`0000040?ooo`@000000`3oool00`000000oooo0?ooo`050000
00D0oooo00H000000?ooo`3oool000000?ooo`0000020?ooo`030000003oool0oooo00<0oooo1@00
00020?ooo`040000003oool0oooo0?ooo`@00000103oool00`000000oooo000000020?ooo`030000
003oool0oooo0080oooo100000020?ooo`040000003oool0oooo0?ooo`D000001@3oool00`000000
oooo000000020?ooo`030000003oool0000000D0oooo00<000000?ooo`0000000P0000030?ooo`03
0000003oool0oooo00D00000103oool01@000000oooo0000003oool0000000@0oooo1@0000020?oo
o`040000003oool0oooo0?ooo`<0000000<0oooo0000003oool0103oool00`000000oooo00000002
0?ooo`030000003oool0000000D0oooo1@0000030?ooo`030000003oool0oooo00@00000103oool0
1P000000oooo0?ooo`000000oooo000000@0oooo100000030?ooo`030000003oool0oooo00D00000
1@3oool01P000000oooo0?ooo`000000oooo00000080oooo00<000000?ooo`3oool00`3oool50000
0080oooo00@000000?ooo`3oool0oooo100000040?ooo`030000003oool000000080oooo00<00000
0?ooo`3oool00P3oool400000080oooo00@000000?ooo`3oool0oooo1@0000050?ooo`030000003o
ool000000080oooo00<000000?ooo`0000001P3oool4000000<0oooo00<000000?ooo`3oool00P3o
ool2000000@0oooo00H000000?ooo`3oool000000?ooo`0000040?ooo`@000000`3oool010000000
oooo0?ooo`0000030?ooo`030000003oool0oooo00<0oooo00H000000?ooo`3oool000000?ooo`00
00020?ooo`030000003oool0oooo00H0oooo0P0000020?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`0>0?ooo`00403oooln07moO`030000003oool0
oooo00H0oooo00D000000?ooo`3oool0oooo000000030?ooo`800000203oool010000000oooo0?oo
o`0000020?ooo`040000003oool0oooo00000080oooo0P0000040?ooo`030000003oool0oooo0080
oooo00<000000?ooo`0000000P0000050?ooo`060000003oool0oooo0000003oool000001P3oool2
00000080oooo00<000000?ooo`0000000`0000070?ooo`070000003oool0oooo0?ooo`000000oooo
000000030?ooo`030000003oool0oooo008000000`3oool4000000040?ooo`000000oooo0?ooo`<0
00001@3oool00`000000oooo000000020?ooo`030000003oool0oooo00<0oooo0`000000103oool0
00000?ooo`3oool3000000@0oooo0P0000020?ooo`040000003oool0oooo00000080oooo00@00000
0?ooo`3oool000000P3oool2000000@0oooo0`0000020?ooo`030000003oool00000008000001@3o
ool01P000000oooo0?ooo`000000oooo000000D0oooo0`0000020?ooo`030000003oool0000000<0
00000`3oool200000080oooo00L000000?ooo`3oool0oooo0000003oool0000000<0oooo00<00000
0?ooo`3oool00P0000030?ooo`@0000000@0oooo0000003oool0oooo0`0000050?ooo`030000003o
ool000000080oooo00<000000?ooo`3oool00`3oool3000000040?ooo`000000oooo0?ooo`<00000
103oool200000080oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?oo
o`800000103oool4000000040?ooo`000000oooo0?ooo`8000001@3oool010000000oooo0?ooo`00
00020?ooo`030000003oool0oooo00<0oooo0P0000020?ooo`030000003oool0000000<00000103o
ool200000080oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`80
0000103oool300000080oooo00<000000?ooo`0000000P0000050?ooo`060000003oool0oooo0000
003oool000001@3oool300000080oooo00<000000?ooo`0000000`0000030?ooo`8000000P3oool0
1`000000oooo0?ooo`3oool000000?ooo`0000000`3oool00`000000oooo0?ooo`02000000<0oooo
10000000103oool000000?ooo`3oool3000000D0oooo00<000000?ooo`0000000P3oool00`000000
oooo0?ooo`030?ooo`<0000000@0oooo0000003oool0oooo0`0000040?ooo`8000000P3oool01000
0000oooo0?ooo`0000020?ooo`040000003oool0oooo000000P0oooo0`0000020?ooo`030000003o
ool00000008000001@3oool01P000000oooo0?ooo`000000oooo000000D0oooo0`0000020?ooo`03
0000003oool0oooo0080oooo00@000000?ooo`3oool0oooo0P0000020?ooo`070000003oool0oooo
0?ooo`000000oooo000000030?ooo`030000003oool0oooo00D0oooo0P0000030?ooo`050000003o
ool0oooo0?ooo`000000203oool00`000000oooo0?ooo`0>0?ooo`00403oooln07moO`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool00P3oool01`000000oooo0?ooo`3oool000000?ooo`00
00001P3oool01@000000oooo0?ooo`3oool000000080oooo00@000000?ooo`3oool0oooo0P000005
0?ooo`030000003oool0oooo00<0oooo0P0000030?ooo`8000000P3oool01@000000oooo0?ooo`3o
ool000000080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0400000080oooo0P00
00060?ooo`050000003oool0oooo0?ooo`0000000`3oool010000000oooo0?ooo`3oool2000000D0
oooo0P0000020?ooo`@000000P3oool2000000<0oooo00@000000?ooo`3oool000000`3oool00`00
0000oooo0?ooo`02000000<0oooo10000000103oool000000?ooo`0000050?ooo`8000000`3oool0
10000000oooo0?ooo`0000030?ooo`8000001@3oool010000000oooo0000003oool4000000<0oooo
0P0000020?ooo`050000003oool0oooo0?ooo`0000000P3oool010000000oooo0?ooo`3oool20000
0080oooo100000020?ooo`8000001@3oool2000000<0oooo00D000000?ooo`3oool0oooo00000003
0?ooo`8000001@3oool200000080oooo100000020?ooo`<000000P3oool010000000oooo0?ooo`00
00030?ooo`030000003oool0oooo008000000`3oool4000000040?ooo`000000oooo000000D0oooo
0P0000030?ooo`040000003oool0oooo000000<0oooo0P0000050?ooo`030000003oool000000080
oooo100000020?ooo`8000000P3oool01@000000oooo0?ooo`3oool0000000<0oooo00<000000?oo
o`3oool00P0000020?ooo`@000000P3oool00`000000oooo000000050?ooo`8000000`3oool01000
0000oooo0?ooo`0000030?ooo`8000001@3oool010000000oooo0000003oool4000000<0oooo0P00
00020?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`0300000080oooo
100000020?ooo`8000001@3oool2000000<0oooo00D000000?ooo`3oool0oooo000000030?ooo`80
00001@3oool200000080oooo100000020?ooo`8000000`3oool010000000oooo0?ooo`0000030?oo
o`030000003oool0oooo008000000`3oool4000000040?ooo`000000oooo000000D0oooo0P000003
0?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3oool0103oool010000000oooo0000
003oool4000000<0oooo00D000000?ooo`3oool0oooo000000030?ooo`040000003oool0oooo0000
00<0oooo0P0000020?ooo`<00000103oool00`000000oooo0?ooo`030?ooo`8000000`3oool01@00
0000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool0103oool2000000<0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00h0oooo000@0?oo
och0Ogmo00<000000?ooo`3oool01@3oool01@000000oooo0?ooo`3oool0000000<0oooo00@00000
0?ooo`3oool000001@3oool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`000000
0P0000050?ooo`040000003oool0oooo0?ooo`80000000<0oooo0000003oool00P3oool010000000
oooo0000000000040?ooo`050000003oool0oooo0?ooo`0000000`3oool7000000050?ooo`000000
oooo0?ooo`000000103oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`000000
0P3oool3000000@0oooo00D000000?ooo`3oool000000?ooo`07000000040?ooo`00000000000000
00<0oooo00<000000?ooo`3oool00P3oool2000000030?ooo`000000oooo00<0000000@0oooo0000
0000000000000P3oool00`000000oooo0?ooo`030?ooo`<0000000<0oooo0000003oool00`3oool0
0`000000oooo00000002000000D0oooo00<000000?ooo`3oool00`0000001`3oool0000000000000
0000oooo0000003oool00P0000040?ooo`040000003oool0oooo0?ooo`<0000000<0oooo00000000
00001@0000001@3oool000000?ooo`3oool0000000@0oooo0`0000020?ooo`050000003oool0oooo
0?ooo`0000000P3oool3000000@0oooo00D000000?ooo`3oool000000?ooo`0700000080oooo0P00
00030?ooo`030000003oool0oooo0080oooo0P0000000`3oool000000?ooo`03000000040?ooo`00
0000000000000080oooo00<000000?ooo`3oool00`3oool3000000030?ooo`000000oooo00<0oooo
00<000000?ooo`0000000P0000050?ooo`050000003oool0oooo0000003oool01`000000103oool0
00000?ooo`0000030?ooo`080000003oool0oooo0?ooo`000000oooo0000003oool7000000050?oo
o`000000oooo0?ooo`0000001@3oool3000000030?ooo`000000oooo00<0oooo00<000000?ooo`00
00000P0000050?ooo`030000003oool0oooo00<0000000L0oooo00000000000000000?ooo`000000
oooo00800000103oool010000000oooo0?ooo`3oool200000080oooo1`0000001@3oool000000?oo
o`3oool0000000@0oooo0`0000020?ooo`050000003oool0oooo0?ooo`0000000P3oool3000000@0
oooo00D000000?ooo`3oool000000?ooo`07000000040?ooo`0000000000000000<0oooo00<00000
0?ooo`3oool00P3oool2000000030?ooo`000000oooo00<0000000@0oooo00000000000000000P3o
ool00`000000oooo0?ooo`030?ooo`<0000000<0oooo0000003oool00`3oool01@000000oooo0?oo
o`3oool0000000D0oooo00<000000?ooo`3oool00`0000001P3oool00000000000000000oooo0000
0080oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`3oool3000000030?ooo`000000
oooo0080oooo0`0000040?ooo`030000003oool0oooo0080oooo0`0000020?ooo`050000003oool0
oooo0?ooo`000000103oool00`000000oooo0?ooo`020?ooo`040000003oool0oooo000000<0oooo
00D000000?ooo`3oool0oooo000000070?ooo`030000003oool0oooo00h0oooo000@0?oooch0Ogmo
00<000000?ooo`3oool01@3oool01@000000oooo0?ooo`3oool0000000<0oooo00D000000?ooo`3o
ool0oooo000000030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool20000
00<0oooo00D000000?ooo`3oool0oooo000000020?ooo`8000000`3oool01@000000oooo0?ooo`3o
ool000000080oooo0P0000030?ooo`050000003oool0oooo0?ooo`0000000P3oool2000000<0oooo
00<000000?ooo`3oool00P0000020?ooo`050000003oool0oooo0?ooo`0000001@3oool01`000000
oooo0?ooo`3oool000000?ooo`0000000`3oool01@000000oooo0?ooo`3oool000000080oooo0P00
00020?ooo`040000003oool0oooo0?ooo`8000000P3oool01@000000oooo0?ooo`3oool0000000<0
oooo0P000000103oool000000000000000020?ooo`040000003oool0oooo0?ooo`8000000P3oool0
1@000000oooo0?ooo`3oool0000000<0oooo0P0000040?ooo`8000000`3oool01@000000oooo0?oo
o`3oool000000080oooo0P0000030?ooo`030000003oool0oooo00<0000000<0oooo000000000000
0`3oool01@000000oooo0?ooo`3oool000000080oooo0P0000030?ooo`030000003oool0oooo0080
00000P3oool01@000000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`0000000`3oool00`00
0000oooo000000030?ooo`050000003oool0oooo0?ooo`0000000P3oool200000080oooo00@00000
0?ooo`3oool0oooo0P0000020?ooo`8000000P3oool010000000oooo0?ooo`3oool200000080oooo
0P0000020?ooo`040000003oool0oooo0?ooo`8000000P3oool01@000000oooo0?ooo`3oool00000
00<0oooo0P0000040?ooo`8000000`3oool01@000000oooo0?ooo`3oool0000000<0oooo0P000002
0?ooo`040000003oool0oooo0?ooo`80000000<0oooo0000000000000`3oool010000000oooo0?oo
o`3oool2000000030?ooo`000000000000<0oooo00<000000?ooo`3oool00P0000030?ooo`050000
003oool0oooo0?ooo`0000000`3oool2000000@0oooo0P0000030?ooo`050000003oool0oooo0?oo
o`0000000P3oool2000000<0oooo00<000000?ooo`3oool00P0000020?ooo`8000000`3oool00`00
0000oooo0?ooo`0200000080oooo0P0000030?ooo`030000003oool0oooo008000000P3oool01@00
0000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`0000000`3oool00`000000oooo00000003
0?ooo`050000003oool0oooo0?ooo`0000000P3oool200000080oooo00@000000?ooo`3oool0oooo
0P0000020?ooo`050000003oool0oooo0?ooo`0000000`3oool2000000040?ooo`00000000000000
0080oooo00@000000?ooo`3oool0oooo0P0000020?ooo`050000003oool0oooo0?ooo`0000000`3o
ool2000000@0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool000000080oooo
0P0000030?ooo`030000003oool0oooo00<0000000<0oooo0000003oool00`3oool01@000000oooo
0?ooo`3oool0000000<0oooo00D000000?ooo`3oool0oooo000000020?ooo`8000000P3oool01@00
0000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`0000000`3oool00`000000oooo0?ooo`03
0?ooo`050000003oool0oooo0?ooo`0000000P3oool01@000000oooo0?ooo`3oool0000000<0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0>0?ooo`00403oooln07moO`030000003o
ool0oooo00D0oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`020?ooo`040000
003oool0oooo000000D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo00<000001P3oool01P000000oooo0?ooo`000000oooo00000080oooo00@00000
0?ooo`3oool000000`3oool4000000<0oooo00H000000?ooo`3oool0oooo0000003oool200000004
0?ooo`000000oooo000000D0oooo00<000000?ooo`3oool00P3oool2000000D0oooo00@000000?oo
o`000000oooo0P0000000`3oool000000?ooo`020?ooo`040000003oool0oooo0?ooo`H0000000@0
oooo0000003oool0oooo100000001@3oool000000?ooo`3oool0000000<0oooo00<000000?ooo`3o
ool00`0000020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo00<000000P3oool01@000000oooo0?ooo`3oool00000
0080oooo00<000000?ooo`0000000`0000020?ooo`030000003oool0000000D000000`3oool01P00
0000oooo0?ooo`3oool000000?ooo`80000000@0oooo0000003oool000001@3oool2000000@0oooo
00<000000?ooo`3oool00`3oool010000000oooo0000003oool2000000030?ooo`000000oooo0080
oooo00@000000?ooo`3oool0oooo10000000103oool000000?ooo`0000020?ooo`030000003oool0
000000<000000P3oool01@000000oooo0?ooo`3oool000000080oooo0`0000020?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`050000003o
ool0oooo0000003oool00P0000000`3oool000000?ooo`020?ooo`050000003oool0oooo0000003o
ool0100000020?ooo`030000003oool0oooo00@0000000D0oooo0000003oool0oooo000000030?oo
o`060000003oool000000000003oool000000P3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0300000080oooo00D0
00000?ooo`3oool0oooo000000020?ooo`@0000000P0oooo0000003oool0oooo0000003oool00000
0?ooo`@000000`3oool01P000000oooo0?ooo`3oool000000?ooo`80000000@0oooo0000003oool0
00001@3oool00`000000oooo0?ooo`020?ooo`8000001@3oool010000000oooo0000003oool20000
00030?ooo`000000oooo0080oooo00@000000?ooo`3oool0oooo1P000000103oool000000?ooo`3o
ool4000000050?ooo`000000oooo0?ooo`0000000`3oool00`000000oooo0?ooo`0300000080oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool00`0000020?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000
oooo00000002000000<0oooo00P000000?ooo`00000000000?ooo`000000oooo000000<0oooo00<0
00000?ooo`3oool00`3oool2000000040?ooo`000000oooo000000D0oooo0P0000040?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`000000103oool01@000000oooo0?ooo`3oool0000000<0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0>0?ooo`00403oooln07moO`030000
003oool0oooo00@0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo00@0
oooo0P0000050?ooo`040000003oool0oooo0?ooo`80000000<0oooo0000003oool0103oool30000
00P0oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0000000<000000P3oool2
000000<0oooo00@000000?ooo`3oool00000103oool3000000H0oooo00L000000?ooo`3oool0oooo
0000003oool0000000H0oooo0`0000040?ooo`040000003oool0oooo000000<0oooo0P0000020?oo
o`L000000`3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool00`3oool3
000000D0oooo00<000000?ooo`0000000`0000000`3oool000000?ooo`040?ooo`<000001@3oool0
10000000oooo0?ooo`0000030?ooo`040000003oool0oooo0?ooo`L000000P3oool2000000<0oooo
00@000000?ooo`3oool00000103oool3000000H0oooo00@000000?ooo`000000oooo0`0000060?oo
o`<00000103oool010000000oooo0?ooo`0000030?ooo`8000000P3oool4000000040?ooo`000000
000000000080oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo00<0oooo
0`0000050?ooo`030000003oool0000000<0000000<0oooo0000003oool0103oool4000000@0oooo
00@000000?ooo`3oool000000`3oool200000080oooo1`0000020?ooo`8000000`3oool010000000
oooo0?ooo`0000040?ooo`@000001@3oool00`000000oooo00000003000000030?ooo`000000oooo
00@0oooo0`0000050?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3oool00`000000
0`3oool000000000000200000080oooo0P0000030?ooo`040000003oool0oooo000000@0oooo0`00
00060?ooo`<0000000@0oooo0000003oool000001P3oool3000000@0oooo00@000000?ooo`3oool0
00000`3oool200000080oooo1`0000030?ooo`050000003oool0oooo0?ooo`0000000P3oool00`00
0000oooo0?ooo`030?ooo`<000001@3oool010000000oooo0000000000030?ooo`030000003oool0
oooo00<0oooo0`0000050?ooo`040000003oool0oooo000000<0oooo00@000000?ooo`3oool0oooo
1@0000040?ooo`8000000`3oool00`000000oooo0?ooo`050?ooo`<000001P3oool00`000000oooo
000000030?ooo`030000003oool0oooo00@0oooo0P0000050?ooo`040000003oool0oooo000000<0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0>0?ooo`00403oooln07moO`030000
003oool0oooo00@0oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo00@0oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`030?oo
o`8000002P3oool010000000oooo0?ooo`0000040?ooo`<000001@3oool200000080oooo00D00000
0?ooo`3oool0oooo000000050?ooo`8000001P3oool010000000oooo0000000000020?ooo`030000
003oool0oooo00@0oooo0P0000050?ooo`050000003oool0oooo0?ooo`0000000P3oool2000000<0
oooo1@0000040?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3oool0103oool20000
00D0oooo00<000000?ooo`3oool00P0000020?ooo`030000003oool0oooo00<0oooo0P0000060?oo
o`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`020?ooo`D000000`3oool2
00000080oooo00D000000?ooo`3oool0oooo000000050?ooo`8000001P3oool00`000000oooo0?oo
o`02000000030?ooo`000000oooo00D0oooo0P0000050?ooo`050000003oool0oooo0?ooo`000000
0P3oool2000000@0oooo100000040?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3o
ool0103oool2000000D0oooo00<000000?ooo`3oool00P0000020?ooo`030000003oool0oooo00<0
oooo0P0000060?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`020?oo
o`D00000103oool010000000oooo0?ooo`0000030?ooo`030000003oool0oooo00@0oooo0P000005
0?ooo`030000003oool0oooo008000000P3oool00`000000oooo0?ooo`030?ooo`8000001P3oool0
1@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool00P3oool4000000@0oooo0P00
00020?ooo`050000003oool0oooo0?ooo`0000001@3oool2000000H0oooo00@000000?ooo`000000
00000P3oool00`000000oooo0?ooo`040?ooo`8000001@3oool01@000000oooo0?ooo`3oool00000
0080oooo0P0000030?ooo`D00000103oool010000000oooo0?ooo`0000030?ooo`030000003oool0
oooo00@0oooo0P0000050?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?oo
o`030?ooo`8000001P3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool0
0`3oool4000000<0oooo0P0000020?ooo`030000003oool0oooo00L0oooo0P0000060?ooo`030000
003oool0oooo0080000000<0oooo0000003oool01@3oool2000000D0oooo00D000000?ooo`3oool0
oooo000000020?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool03P3oool00100oooo
?P1oOgl00`000000oooo0?ooo`040?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3o
ool0103oool2000000H0oooo0`0000040?ooo`040000003oool0oooo0?ooo`80000000<0oooo0000
000000002@3oool01@000000oooo000000000000oooo00<000000P3oool2000000@0oooo0P000002
0?ooo`040000003oool0oooo000000D0oooo00<000000?ooo`0000000P0000030?ooo`030000003o
ool0000000D0oooo00@000000?ooo`3oool0oooo0`0000000`3oool000000?ooo`040?ooo`040000
003oool0oooo00000080oooo1@000000103oool000000000003oool4000000050?ooo`0000000000
0?ooo`0000000P3oool00`000000oooo0?ooo`040?ooo`80000000<0oooo0000000000000`3oool3
00000080oooo0`0000030?ooo`80000000<0oooo0000000000001P3oool01@000000oooo0?ooo`00
0000oooo0080000000<0oooo0000000000000P000000103oool000000000003oool500000080oooo
00@000000?ooo`3oool000001@3oool00`000000oooo00000002000000<0oooo00@000000?ooo`00
000000000P3oool00`000000oooo000000030?ooo`<0000000<0oooo0000003oool0103oool01000
0000oooo0?ooo`0000020?ooo`80000000<0oooo0000000000000`0000000`3oool0000000000002
000000050?ooo`00000000000?ooo`0000000P3oool00`000000oooo0?ooo`040?ooo`80000000<0
oooo0000000000000`3oool300000080oooo0`0000030?ooo`80000000<0oooo0000000000001P3o
ool01@000000oooo0?ooo`000000oooo0080000000D0oooo00000000000000000?ooo`0300000005
0?ooo`00000000000000003oool00P0000001@3oool000000?ooo`3oool0000000H0oooo0P000000
0`3oool00000000000030?ooo`<000000P3oool3000000<0oooo0P0000000`3oool0000000000006
0?ooo`050000003oool0oooo0000003oool00P0000000`3oool0000000000002000000030?ooo`00
0000000000<0000000<0oooo0000000000000P3oool010000000oooo0?ooo`0000050?ooo`030000
003oool00000008000000`3oool00`000000oooo000000020?ooo`80000000<0oooo0000003oool0
0P3oool3000000030?ooo`000000oooo00@0oooo00@000000?ooo`3oool000000P3oool500000004
0?ooo`00000000000?ooo`@0000000D0oooo000000000000oooo000000020?ooo`030000003oool0
oooo00@0oooo0P0000000`3oool00000000000030?ooo`030000003oool0oooo0080oooo0`000003
0?ooo`80000000<0oooo0000000000001P3oool01@000000oooo0?ooo`000000oooo00800000103o
ool00`000000oooo000000020?ooo`D000000P3oool00`000000oooo0?ooo`060?ooo`030000003o
ool00000008000000`3oool00`000000oooo0?ooo`030?ooo`030000003oool0000000D0oooo00<0
00000?ooo`0000001@3oool010000000oooo0?ooo`0000030?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool03P3oool00100oooo?P1oOgl00`000000oooo0?ooo`030?ooo`040000003o
ool0oooo00000080oooo00<000000?ooo`3oool0103oool010000000oooo0?ooo`0000040?ooo`80
00001`3oool300000080oooo00@000000?ooo`3oool000002@3oool4000000D0oooo00@000000?oo
o`00000000000P3oool010000000oooo0000000000020?ooo`030000003oool0oooo00<0oooo00H0
00000?ooo`3oool0oooo0000003oool2000000030?ooo`000000000000H0oooo00H000000?ooo`00
000000000?ooo`0000030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool010000002
0?ooo`80000000D0oooo0000003oool0oooo000000020?ooo`@000000P3oool00`000000oooo0?oo
o`040?ooo`040000003oool0oooo00000080oooo100000060?ooo`@000000P3oool010000000oooo
0?ooo`0000060?ooo`030000003oool0oooo00@000000P3oool01@000000oooo0?ooo`000000oooo
008000000P3oool400000080oooo00<000000?ooo`3oool00`3oool01P000000oooo0?ooo`3oool0
00000?ooo`80000000<0oooo0000000000001@3oool2000000050?ooo`00000000000?ooo`000000
0`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00D0000000D0oooo000000000000
oooo000000020?ooo`80000000<0oooo0000000000000P0000020?ooo`030000003oool0oooo00@0
oooo00@000000?ooo`3oool000000P3oool4000000H0oooo100000020?ooo`040000003oool0oooo
000000H0oooo00<000000?ooo`3oool0100000020?ooo`80000000<0oooo0000003oool00P000002
0?ooo`@000000P3oool00`000000oooo0?ooo`040?ooo`040000003oool0oooo00000080oooo1000
00060?ooo`@000000P3oool010000000oooo0?ooo`0000060?ooo`030000003oool0oooo00@00000
00<0oooo0000000000000P3oool01@000000oooo000000000000oooo00D000000P3oool00`000000
oooo0?ooo`030?ooo`060000003oool0oooo0?ooo`000000oooo0P0000000`3oool0000000000005
0?ooo`80000000D0oooo000000000000oooo000000030?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool0100000020?ooo`80000000D0oooo0000003oool0oooo000000020?ooo`@00000
0P3oool00`000000oooo0?ooo`040?ooo`040000003oool0oooo00000080oooo0`0000070?ooo`@0
00000P3oool010000000oooo0?ooo`0000060?ooo`040000003oool0oooo00000080oooo00@00000
0?ooo`3oool000000P3oool00`000000oooo0?ooo`030?ooo`@00000203oool01P000000oooo0?oo
o`3oool000000?ooo`80000000<0oooo0000003oool01@3oool2000000@0oooo00D000000?ooo`3o
ool0oooo000000050?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`0>0?ooo`00403oooln07moO`030000003oool0oooo00<0oooo00@000000?oo
o`3oool000000P3oool00`000000oooo0?ooo`030?ooo`050000003oool0oooo0?ooo`0000000`3o
ool2000000L0oooo0P0000040?ooo`050000003oool0oooo0?ooo`0000001P3oool300000080oooo
00<000000?ooo`3oool00`3oool020000000oooo0?ooo`3oool000000?ooo`000000oooo0P000002
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`3o
ool2000000L0oooo0P0000030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3o
ool00`000000oooo00000002000000040?ooo`000000oooo000000<0oooo00@000000?ooo`3oool0
oooo0`0000020?ooo`@000001@3oool01@000000oooo0?ooo`3oool0000000<0oooo0`0000060?oo
o`<000000`3oool01@000000oooo0?ooo`3oool0000000D0oooo100000020?ooo`<000000`3oool0
20000000oooo0?ooo`3oool000000?ooo`000000oooo0`0000000`3oool000000?ooo`030?ooo`03
0000003oool0oooo0080oooo00@000000?ooo`3oool0oooo0P0000070?ooo`8000000`3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`0000000P000000103o
ool000000?ooo`0000030?ooo`030000003oool0oooo0080oooo0P0000020?ooo`@000001@3oool0
1@000000oooo0?ooo`3oool0000000<0oooo0`0000060?ooo`<000000`3oool01@000000oooo0?oo
o`3oool0000000D0oooo100000020?ooo`030000003oool0000000<0oooo00L000000?ooo`3oool0
oooo0000003oool000000080oooo100000050?ooo`050000003oool0oooo0?ooo`0000000`3oool3
000000H0oooo0`0000030?ooo`050000003oool0oooo0?ooo`0000001@3oool400000080oooo0P00
00040?ooo`080000003oool0oooo0?ooo`000000oooo0000003oool3000000030?ooo`000000oooo
00<0oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`3oool2000000L0oooo0P000003
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo00000002
000000040?ooo`000000oooo000000<0oooo00@000000?ooo`3oool0oooo0`0000020?ooo`@00000
1@3oool01@000000oooo0?ooo`3oool0000000@0oooo0P0000060?ooo`<000000`3oool01@000000
oooo0?ooo`3oool0000000D0oooo00@000000?ooo`3oool000000P3oool3000000<0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo00000002000000H0oooo00<000000?ooo`3oool00P3oool0
10000000oooo0?ooo`3oool2000000L0oooo0P0000030?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool00P3oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool03P3oool00100oooo?P1oOgl00`000000oooo0?ooo`030?ooo`030000003o
ool000000080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`050000003o
ool000000?ooo`0000001@3oool2000000030?ooo`000000oooo0080oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`03000000060?ooo`000000oooo0000003oool000001@3oool00`00
0000oooo0?ooo`020?ooo`80000000D0oooo000000000000oooo000000040?ooo`030000003oool0
oooo00@0oooo00D000000?ooo`00000000000?ooo`02000000<0oooo0P0000001@3oool000000?oo
o`3oool0000000H0oooo00<000000?ooo`3oool00`000000103oool000000000003oool2000000@0
oooo00<000000?ooo`3oool00`3oool010000000oooo0000003oool500000080oooo00<000000?oo
o`3oool00`3oool01P000000oooo0000003oool000000?ooo`8000000P3oool2000000060?ooo`00
0000oooo0000003oool000001@3oool00`000000oooo0?ooo`05000000040?ooo`000000oooo0000
00D0oooo00<000000?ooo`3oool00P3oool2000000040?ooo`00000000000?ooo`<000000P3oool0
0`000000oooo0?ooo`040?ooo`050000003oool000000000003oool00P0000030?ooo`80000000D0
oooo000000000000oooo000000060?ooo`030000003oool0oooo00<0000000@0oooo000000000000
oooo0P0000040?ooo`030000003oool0oooo00<0oooo0`0000000`3oool000000000000300000080
oooo00<000000?ooo`3oool00`3oool01P000000oooo0000003oool000000?ooo`8000000P3oool2
000000060?ooo`000000oooo0000003oool000001@3oool00`000000oooo0?ooo`04000000040?oo
o`00000000000?ooo`800000103oool00`000000oooo0?ooo`020?ooo`80000000@0oooo00000000
0000oooo100000020?ooo`030000003oool0oooo00<0oooo00H000000?ooo`000000oooo0000003o
ool200000080oooo0P0000001P3oool000000?ooo`000000oooo000000D0oooo00<000000?ooo`3o
ool01@000000103oool000000000000000050?ooo`030000003oool0oooo0080oooo0P000000103o
ool000000000003oool300000080oooo00<000000?ooo`3oool0103oool01@000000oooo00000000
0000oooo008000000`3oool2000000050?ooo`00000000000?ooo`0000001P3oool00`000000oooo
0?ooo`03000000040?ooo`00000000000?ooo`800000103oool00`000000oooo0?ooo`030?ooo`04
0000003oool000000?ooo`D000000P3oool00`000000oooo0?ooo`030?ooo`060000003oool0oooo
0?ooo`000000oooo0P0000020?ooo`80000000H0oooo0000003oool000000?ooo`0000050?ooo`03
0000003oool0oooo00<0oooo0P000000103oool000000?ooo`0000050?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool00P000000103oool000000000000000020?ooo`030000003oool0
oooo00@0oooo00D000000?ooo`3oool000000?ooo`02000000H0oooo0P0000000`3oool000000?oo
o`050?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool000000P3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo00h0oooo000@0?oooch0Ogmo00<000000?ooo`3oool00P3o
ool01P000000oooo0?ooo`000000oooo000000D0oooo00<000000?ooo`3oool0103oool200000003
0?ooo`000000oooo00<0oooo0P0000040?ooo`040000003oool0oooo000000D0oooo0`0000030?oo
o`040000003oool0oooo00000080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`02
0?ooo`060000003oool000000000003oool000001@3oool00`000000oooo0?ooo`040?ooo`800000
00<0oooo0000003oool00P3oool3000000<0oooo00@000000?ooo`3oool000001P3oool3000000<0
oooo00H000000?ooo`00000000000?ooo`0000040?ooo`030000003oool0oooo0080oooo00D00000
0?ooo`00000000000?ooo`02000000<0oooo0`0000050?ooo`80000000<0oooo0000003oool00`3o
ool2000000@0oooo00@000000?ooo`00000000001@3oool3000000<0oooo0P0000001@3oool00000
0000003oool0000000@0oooo00<000000?ooo`3oool00P3oool01P000000oooo000000000000oooo
000000<0oooo0`0000060?ooo`80000000<0oooo0000003oool00P3oool3000000<0oooo00@00000
0?ooo`00000000001P3oool3000000<0oooo00H000000?ooo`00000000000?ooo`0000040?ooo`03
0000003oool0oooo0080oooo00D000000?ooo`3oool000000?ooo`02000000<0oooo0`0000050?oo
o`80000000<0oooo0000003oool00`3oool2000000@0oooo00@000000?ooo`00000000001@3oool3
000000@0oooo00H000000?ooo`00000000000?ooo`0000040?ooo`030000003oool0oooo0080oooo
00H000000?ooo`00000000000?ooo`0000040?ooo`<000001@3oool2000000030?ooo`000000oooo
00<0oooo0P0000040?ooo`040000003oool00000000000D0oooo0`0000030?ooo`80000000D0oooo
0000003oool0oooo000000040?ooo`030000003oool0oooo0080oooo00H000000?ooo`0000000000
0?ooo`0000030?ooo`<000001P3oool2000000030?ooo`000000oooo0080oooo0`0000030?ooo`04
0000003oool00000000000H0oooo0`0000030?ooo`060000003oool000000000003oool00000103o
ool00`000000oooo0?ooo`020?ooo`050000003oool000000000003oool00P0000030?ooo`<00000
1@3oool010000000oooo0?ooo`0000040?ooo`800000103oool010000000oooo0000000000060?oo
o`030000003oool0oooo0080oooo0P0000001@3oool000000000003oool0000000@0oooo00<00000
0?ooo`3oool00P3oool01P000000oooo0?ooo`000000oooo000000<0oooo0`0000060?ooo`040000
003oool0oooo000000<0oooo0P0000040?ooo`040000003oool00000000000H0oooo00<000000?oo
o`3oool00`3oool00`000000oooo000000020?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool03P3oool00100oooo?P1oOgl00`000000oooo0?ooo`020?ooo`030000003oool000000080
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`050000003oool000000?oo
o`0000000P3oool2000000H0oooo00<000000?ooo`0000000`3oool300000080oooo00D000000?oo
o`3oool0oooo000000030?ooo`030000003oool0000000@0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo00000003000000@0oooo00<000000?ooo`3oool0103oool01@000000oooo0000003o
ool000000080oooo0P0000000`3oool00000000000020?ooo`030000003oool0000000@0oooo0`00
00000`3oool000000?ooo`030?ooo`@0000000<0oooo0000003oool00`3oool00`000000oooo0?oo
o`020?ooo`040000003oool000000?ooo`<000000`3oool00`000000oooo0?ooo`03000000060?oo
o`000000oooo0000003oool000000P3oool200000080oooo0P0000020?ooo`060000003oool00000
0?ooo`000000oooo0`0000020?ooo`040000003oool0oooo0?ooo`<0000000@0oooo0000003oool0
0000103oool00`000000oooo0?ooo`020?ooo`030000003oool0000000<00000103oool00`000000
oooo0000000200000080oooo00D000000?ooo`000000oooo000000020?ooo`80000000<0oooo0000
000000000P3oool01@000000oooo0000003oool000000080oooo0`0000000`3oool000000?ooo`03
0?ooo`@0000000<0oooo0000003oool00`3oool00`000000oooo0?ooo`020?ooo`040000003oool0
00000?ooo`<000000`3oool00`000000oooo0?ooo`03000000060?ooo`000000oooo0000003oool0
00000P3oool200000080oooo0P0000020?ooo`060000003oool000000?ooo`000000oooo0`000002
0?ooo`040000003oool0oooo0?ooo`D0000000<0oooo0000003oool00`3oool00`000000oooo0?oo
o`020?ooo`030000003oool0000000@000000`3oool00`000000oooo0?ooo`03000000060?ooo`00
0000oooo0000003oool000000P3oool200000080oooo0P0000020?ooo`060000003oool000000?oo
o`000000oooo0`0000020?ooo`040000003oool0oooo0?ooo`<0000000@0oooo0000003oool00000
103oool00`000000oooo0?ooo`020?ooo`030000003oool0000000<00000103oool00`000000oooo
0000000200000080oooo00D000000?ooo`000000oooo000000020?ooo`80000000<0oooo00000000
00000P3oool01@000000oooo0000003oool000000080oooo0`0000000`3oool000000?ooo`030?oo
o`@0000000<0oooo0000003oool00`3oool00`000000oooo0?ooo`020?ooo`040000003oool00000
0?ooo`<000000`3oool00`000000oooo0?ooo`03000000<0oooo00<000000?ooo`0000000P3oool2
00000080oooo0P0000020?ooo`050000003oool000000?ooo`0000001P3oool010000000oooo0?oo
o`3oool3000000040?ooo`000000oooo000000@0oooo00<000000?ooo`3oool00P3oool00`000000
oooo000000020?ooo`030000003oool0oooo0080oooo00<000000?ooo`0000000P0000040?ooo`03
0000003oool0000000D0oooo0P0000020?ooo`050000003oool000000?ooo`0000001P3oool00`00
0000oooo0?ooo`020?ooo`060000003oool0oooo0000003oool00000103oool00`000000oooo0?oo
o`0>0?ooo`00403oooln07moO`030000003oool0oooo0080oooo00D000000?ooo`000000oooo0000
00040?ooo`030000003oool0oooo00<0oooo0P0000020?ooo`030000003oool0000000800000203o
ool00`000000oooo00000003000000H0oooo00<000000?ooo`000000103oool00`000000oooo0000
00040?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0000000200000080oooo
00<000000?ooo`3oool00`3oool200000080oooo0P0000000`3oool00000000000050?ooo`800000
00@0oooo000000000000oooo0`0000050?ooo`030000003oool0oooo00<0000000D0oooo0000003o
ool0oooo000000030?ooo`030000003oool0oooo0080oooo00@000000?ooo`000000oooo10000000
0`3oool000000?ooo`040?ooo`D0000000@0oooo00000000000000001P3oool3000000030?ooo`00
0000000000<000001@3oool00`000000oooo00000003000000040?ooo`000000oooo000000@0oooo
00D000000?ooo`3oool0oooo000000020?ooo`030000003oool00000008000000P3oool00`000000
oooo0?ooo`030?ooo`<0000000@0oooo000000000000oooo0P0000050?ooo`80000000@0oooo0000
00000000oooo0`0000050?ooo`030000003oool0oooo00<0000000D0oooo0000003oool0oooo0000
00030?ooo`030000003oool0oooo0080oooo00H000000?ooo`000000oooo0000003oool200000003
0?ooo`000000oooo00@0oooo1@000000103oool000000000000000060?ooo`<0000000<0oooo0000
000000000`0000050?ooo`030000003oool0oooo00<0000000@0oooo0000003oool00000103oool0
0`000000oooo0?ooo`020?ooo`040000003oool000000?ooo`<000000P3oool00`000000oooo0?oo
o`030?ooo`D0000000@0oooo00000000000000001P3oool3000000030?ooo`000000000000<00000
1@3oool02P000000oooo000000000000oooo0000003oool000000?ooo`0000040?ooo`050000003o
ool0oooo0?ooo`0000000P3oool00`000000oooo0000000200000080oooo00<000000?ooo`3oool0
0`3oool3000000040?ooo`00000000000?ooo`8000001@3oool2000000040?ooo`00000000000?oo
o`<000001@3oool00`000000oooo0?ooo`03000000050?ooo`000000oooo0?ooo`0000000`3oool0
0`000000oooo0?ooo`020?ooo`040000003oool000000?ooo`@0000000<0oooo0000003oool01@3o
ool4000000040?ooo`0000000000000000H0oooo0`000000103oool000000?ooo`3oool2000000D0
oooo00<000000?ooo`0000000`000000103oool000000?ooo`0000040?ooo`050000003oool0oooo
0?ooo`0000000P3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool00`3o
ool3000000030?ooo`000000000000P0oooo0P0000000`3oool00000000000020?ooo`8000001@3o
ool00`000000oooo0?ooo`020?ooo`030000003oool000000080oooo00D000000?ooo`3oool0oooo
0000000@0?ooo`00403oooln07moO`090000003oool0oooo0?ooo`000000oooo0000003oool00000
00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`8000002P3oool30000
00X0oooo0P0000050?ooo`030000003oool0000000<0oooo00T000000?ooo`3oool0oooo0000003o
ool000000?ooo`0000000P3oool3000000D0oooo00<000000?ooo`3oool00`3oool2000000T0oooo
100000090?ooo`<000000P3oool01@000000oooo0000003oool0000000<0oooo00T000000?ooo`3o
ool0oooo0000003oool000000?ooo`0000000`3oool2000000D0oooo00<000000?ooo`3oool00P3o
ool3000000X0oooo0`0000040?ooo`030000003oool0oooo00<0oooo0P0000030?ooo`050000003o
ool000000?ooo`0000000`3oool02@000000oooo0?ooo`3oool000000?ooo`000000oooo00000002
0?ooo`<000001@3oool010000000oooo0?ooo`3oool4000000T0oooo100000030?ooo`030000003o
ool0oooo00<0oooo0`0000020?ooo`050000003oool000000?ooo`0000000`3oool02@000000oooo
0?ooo`3oool000000?ooo`000000oooo000000030?ooo`8000001@3oool00`000000oooo0?ooo`02
0?ooo`<000002P3oool3000000@0oooo00<000000?ooo`3oool00`3oool300000080oooo00D00000
0?ooo`000000oooo000000030?ooo`090000003oool0oooo0?ooo`000000oooo0000003oool00000
0080oooo0`0000050?ooo`030000003oool0oooo0080oooo0`00000:0?ooo`<00000103oool00`00
0000oooo0?ooo`030?ooo`8000000`3oool01@000000oooo0000003oool0000000<0oooo00T00000
0?ooo`3oool0oooo0000003oool000000?ooo`0000000P3oool3000000D0oooo00@000000?ooo`3o
ool0oooo100000090?ooo`@000000`3oool00`000000oooo0?ooo`030?ooo`<000000P3oool01@00
0000oooo0000003oool0000000<0oooo00T000000?ooo`3oool0oooo0000003oool000000?ooo`00
00000`3oool2000000X0oooo0`00000:0?ooo`8000001@3oool00`000000oooo0?ooo`030?ooo`80
00000`3oool01@000000oooo0000003oool0000000<0oooo00L000000?ooo`3oool0oooo0000003o
ool0000000@0oooo00<000000?ooo`0000002@3oool3000000X0oooo0P0000050?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool00P3oool01@000000oooo0000003oool0000000<0oooo
00<000000?ooo`3oool03P3oool00100oooo?P1oOgl02@000000oooo0?ooo`3oool000000?ooo`00
0000oooo000000030?ooo`030000003oool0oooo0080oooo0P0000040?ooo`<00000203oool30000
00030?ooo`000000oooo00X0oooo0P0000050?ooo`030000003oool0000000<0oooo00T000000?oo
o`3oool0oooo0000003oool000000?ooo`0000000`3oool2000000<0oooo0P0000040?ooo`<00000
203oool6000000T0oooo0P0000030?ooo`050000003oool000000?ooo`0000000`3oool02@000000
oooo0?ooo`3oool000000?ooo`000000oooo000000030?ooo`<000000P3oool2000000@0oooo0`00
0000103oool000000000000000040?ooo`<0000000@0oooo0000000000000000103oool200000080
oooo0`0000030?ooo`050000003oool000000?ooo`0000000`3oool02@000000oooo0?ooo`3oool0
00000?ooo`000000oooo000000030?ooo`8000000`3oool2000000@0oooo1P0000050?ooo`H00000
103oool2000000<0oooo0P0000030?ooo`050000003oool000000?ooo`0000000`3oool02@000000
oooo0?ooo`3oool000000?ooo`000000oooo000000030?ooo`<000000P3oool2000000@0oooo0`00
0000103oool000000000000000040?ooo`<0000000@0oooo0000000000000000103oool2000000<0
oooo0P0000030?ooo`050000003oool000000?ooo`0000000`3oool02@000000oooo0?ooo`3oool0
00000?ooo`000000oooo000000030?ooo`8000000`3oool2000000@0oooo0`000000103oool00000
0000000000040?ooo`<0000000@0oooo0000000000000000103oool200000080oooo0`0000030?oo
o`050000003oool000000?ooo`0000000`3oool02@000000oooo0?ooo`3oool000000?ooo`000000
oooo000000030?ooo`8000000`3oool2000000@0oooo1P0000050?ooo`H00000103oool2000000<0
oooo0P0000030?ooo`050000003oool000000?ooo`0000000`3oool02@000000oooo0?ooo`3oool0
00000?ooo`000000oooo000000030?ooo`<00000203oool3000000040?ooo`0000000000000000P0
oooo0`0000040?ooo`8000000P3oool3000000<0oooo00D000000?ooo`000000oooo000000030?oo
o`070000003oool0oooo0?ooo`000000oooo000000050?ooo`030000003oool0oooo00X0oooo1000
00080?ooo`<00000103oool2000000@0oooo00T000000?ooo`3oool0oooo0000003oool000000?oo
o`0000000`3oool00`000000oooo0?ooo`0>0?ooo`00403oooln07moO`040000003oool0oooo0?oo
o`80000000<0oooo0000003oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
0080oooo0P0000020?ooo`800000103oool3000000<0oooo0P00000:0?ooo`040000003oool0oooo
000000D0oooo0P0000030?ooo`040000003oool0oooo0?ooo`80000000<0oooo0000003oool00P3o
ool01P000000oooo000000000000oooo000000@0oooo0P0000000`3oool00000000000050?ooo`<0
00000`3oool2000000030?ooo`000000000000H0oooo0P0000000`3oool000000?ooo`020?ooo`04
0000003oool00000000000<0oooo00@000000?ooo`3oool0oooo0P0000000`3oool000000?ooo`02
0?ooo`030000003oool0oooo00<00000103oool200000080oooo0P0000030?ooo`@000000`3oool2
00000080oooo0P0000040?ooo`<000000P3oool01P000000oooo0?ooo`3oool000000?ooo`800000
0`3oool010000000oooo0?ooo`3oool2000000030?ooo`000000oooo0080oooo00H000000?ooo`00
000000000?ooo`0000040?ooo`80000000<0oooo0000000000000`3oool5000000<0oooo0P000000
0`3oool00000000000040?ooo`060000003oool000000000003oool000000`3oool010000000oooo
0000000000030?ooo`040000003oool0oooo0?ooo`80000000<0oooo0000003oool00P3oool00`00
0000oooo0?ooo`03000000@0oooo0P0000020?ooo`8000000`3oool4000000<0oooo0P0000020?oo
o`800000103oool01P000000oooo000000000000oooo000000<0oooo00@000000?ooo`0000000000
0`3oool010000000oooo0?ooo`3oool2000000030?ooo`000000oooo0080oooo00H000000?ooo`00
000000000?ooo`0000040?ooo`8000000P3oool2000000<0oooo100000030?ooo`8000000P3oool2
000000@0oooo0`0000020?ooo`060000003oool0oooo0?ooo`000000oooo0P0000030?ooo`040000
003oool0oooo0?ooo`80000000<0oooo0000003oool00P3oool01P000000oooo000000000000oooo
000000@0oooo0P0000000`3oool00000000000030?ooo`D000000`3oool2000000030?ooo`000000
000000@0oooo00H000000?ooo`00000000000?ooo`0000030?ooo`040000003oool00000000000<0
oooo00@000000?ooo`3oool0oooo0P0000000`3oool000000?ooo`020?ooo`030000003oool0oooo
008000001@3oool200000080oooo0P0000030?ooo`<00000103oool200000080oooo0P0000040?oo
o`<000000P3oool01P000000oooo0?ooo`3oool000000?ooo`8000000`3oool010000000oooo0?oo
o`3oool2000000D0oooo00<000000?ooo`0000002P3oool2000000<0oooo0`0000050?ooo`800000
00<0oooo000000000000103oool00`000000oooo0?ooo`020?ooo`060000003oool0oooo0?ooo`00
0000oooo0P0000030?ooo`030000003oool0oooo00h0oooo000@0?oooch0Ogmo00D000000?ooo`3o
ool000000?ooo`02000000<0oooo00@000000?ooo`3oool0oooo0P0000030?ooo`8000000`3oool0
10000000oooo0000003oool3000000H0oooo00<000000?ooo`0000002@3oool01@000000oooo0?oo
o`3oool0000000@0oooo00<000000?ooo`0000000P3oool01@000000oooo0?ooo`000000oooo0080
00000`3oool00`000000oooo0?ooo`0400000080oooo0P0000030?ooo`040000003oool000000?oo
o`<000001@3oool00`000000oooo000000030?ooo`8000000P3oool2000000050?ooo`000000oooo
0?ooo`0000000`3oool2000000050?ooo`000000oooo0?ooo`0000000P3oool010000000oooo0000
000000030?ooo`040000003oool0oooo0?ooo`@0000000<0oooo0000000000000`3oool010000000
oooo0000003oool300000080oooo0`000000103oool000000?ooo`0000030?ooo`80000000<0oooo
0000000000000P0000030?ooo`040000003oool0oooo0?ooo`80000000D0oooo0000003oool0oooo
000000020?ooo`040000003oool00000000000<0oooo00<000000?ooo`3oool0100000020?ooo`80
00000`3oool010000000oooo0000003oool3000000080?ooo`00000000000000003oool000000?oo
o`0000030?ooo`8000000P3oool400000080oooo00@000000?ooo`3oool0oooo0P0000001@3oool0
00000?ooo`3oool000000080oooo00D000000?ooo`000000oooo000000020?ooo`040000003oool0
oooo0?ooo`@0000000<0oooo0000000000000`3oool010000000oooo0000003oool300000080oooo
0`000000103oool000000?ooo`0000030?ooo`8000000P3oool3000000<0oooo00@000000?ooo`3o
ool0oooo0P0000001@3oool000000?ooo`3oool000000080oooo00@000000?ooo`00000000000`3o
ool010000000oooo0?ooo`3oool300000080oooo0P0000030?ooo`040000003oool000000?ooo`<0
00000P3oool3000000040?ooo`000000oooo000000<0oooo0P0000000`3oool00000000000020000
00<0oooo00P000000?ooo`3oool000000?ooo`000000oooo00000080oooo00D000000?ooo`3oool0
00000?ooo`02000000<0oooo00<000000?ooo`3oool0100000020?ooo`8000000`3oool010000000
oooo0000003oool3000000080?ooo`00000000000000003oool000000?ooo`0000030?ooo`800000
0P3oool400000080oooo00@000000?ooo`3oool0oooo0P0000001@3oool000000?ooo`3oool00000
0080oooo00@000000?ooo`00000000000`3oool01P000000oooo0?ooo`3oool000000?ooo`800000
00<0oooo0000000000000`3oool00`000000oooo000000060?ooo`<0000000@0oooo0000003oool0
00000`3oool2000000030?ooo`0000000000008000000`3oool010000000oooo0?ooo`3oool20000
00050?ooo`000000oooo0?ooo`0000000P3oool00`000000oooo000000040?ooo`040000003oool0
oooo000000X0oooo00<000000?ooo`0000001@3oool3000000040?ooo`000000oooo000000<0oooo
0P0000030?ooo`8000000`3oool010000000oooo0?ooo`3oool2000000050?ooo`000000oooo0?oo
o`000000403oool00100oooo?P1oOgl00`000000oooo0?ooo`02000000050?ooo`000000oooo0?oo
o`0000000`3oool010000000oooo0?ooo`3oool2000000D0oooo100000080?ooo`040000003oool0
oooo000000P0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`8000000P3o
ool00`000000oooo0?ooo`02000000050?ooo`000000oooo0?ooo`0000000`3oool200000080oooo
0P0000050?ooo`@00000203oool00`000000oooo000000050?ooo`8000000P3oool00`000000oooo
0?ooo`020?ooo`050000003oool0oooo0000003oool00P0000020?ooo`030000003oool0oooo0080
000000D0oooo0000003oool0oooo000000030?ooo`040000003oool000000?ooo`8000001@3oool4
000000P0oooo100000050?ooo`80000000@0oooo0000003oool000000`3oool01@000000oooo0?oo
o`000000oooo008000000P3oool00`000000oooo0?ooo`02000000050?ooo`000000oooo0?ooo`00
00000`3oool200000080oooo0P0000050?ooo`@000001`3oool4000000D0oooo0P0000020?ooo`80
00000`3oool01@000000oooo0?ooo`000000oooo008000000P3oool00`000000oooo0?ooo`020000
00050?ooo`000000oooo0?ooo`0000000`3oool010000000oooo0000003oool2000000D0oooo1000
00080?ooo`@000001@3oool2000000040?ooo`000000oooo000000<0oooo00D000000?ooo`3oool0
00000?ooo`0200000080oooo00<000000?ooo`3oool00P0000001@3oool000000?ooo`3oool00000
00<0oooo00@000000?ooo`000000oooo0P0000050?ooo`@00000203oool4000000D0oooo0P000000
103oool000000?ooo`0000030?ooo`050000003oool0oooo0000003oool00P0000020?ooo`030000
003oool0oooo0080000000D0oooo0000003oool0oooo000000030?ooo`8000000P3oool2000000D0
oooo100000070?ooo`@000001@3oool200000080oooo0P0000030?ooo`050000003oool0oooo0000
003oool00P0000020?ooo`030000003oool0oooo0080000000D0oooo0000003oool0oooo00000005
0?ooo`040000003oool00000000000D0oooo00@000000?ooo`3oool00000203oool4000000D0oooo
0P000000103oool000000?ooo`0000030?ooo`050000003oool0oooo0000003oool00P0000020?oo
o`030000003oool0oooo00800000103oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`000000203oool4000000D0oooo0P0000030?ooo`050000003oool0oooo
0?ooo`0000000P3oool010000000oooo0000000000020?ooo`030000003oool0oooo00h0oooo000@
0?oooch0Ogmo00<000000?ooo`3oool00`0000020?ooo`050000003oool0oooo0?ooo`0000000P3o
ool2000000H0oooo0P0000020?ooo`030000003oool0oooo00H0oooo00@000000?ooo`3oool00000
1`3oool00`000000oooo0?ooo`050?ooo`040000003oool0oooo0?ooo`8000000P3oool00`000000
oooo0?ooo`0300000080oooo00<000000?ooo`3oool00P0000020?ooo`80000000<0oooo00000000
00000P3oool300000080oooo00<000000?ooo`3oool01@3oool01@000000oooo0?ooo`3oool00000
00<0oooo0P0000000`3oool00000000000060?ooo`030000003oool0oooo00<000000P3oool00`00
0000oooo0?ooo`0300000080oooo00D000000?ooo`3oool0oooo000000020?ooo`8000000P3oool0
10000000oooo0?ooo`3oool200000080oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`02000000<0oooo00<000000?ooo`3oool00P0000020?ooo`050000003oool0oooo0?ooo`000000
0P3oool300000080oooo00<000000?ooo`3oool00`0000020?ooo`050000003oool0oooo0?ooo`00
00000P3oool2000000030?ooo`000000000000<0oooo0P0000020?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool00`0000020?ooo`80000000<0oooo0000000000000P3oool200000080
oooo00<000000?ooo`3oool00`0000020?ooo`030000003oool0oooo00<000000P3oool01@000000
oooo0?ooo`3oool000000080oooo0P0000020?ooo`8000000P3oool200000080oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`02000000<0oooo0P0000000`3oool00000000000020?oo
o`050000003oool0oooo0?ooo`0000000P3oool300000080oooo00<000000?ooo`3oool00`000002
0?ooo`050000003oool0oooo0?ooo`0000000P3oool2000000030?ooo`000000000000<0oooo0P00
00020?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool00P0000020?ooo`8000000P3o
ool200000080oooo00D000000?ooo`3oool0oooo000000020?ooo`<000000P3oool00`000000oooo
0?ooo`0300000080oooo00<000000?ooo`3oool00P0000020?ooo`80000000<0oooo000000000000
0P3oool300000080oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`02000000<0oooo
0P0000000`3oool00000000000020?ooo`050000003oool0oooo0?ooo`0000000P3oool300000080
oooo00<000000?ooo`3oool00`0000020?ooo`030000003oool0oooo00@0oooo0P0000020?ooo`03
0000003oool0oooo0080oooo00@000000?ooo`3oool00000203oool00`000000oooo0?ooo`020000
00<0oooo00<000000?ooo`3oool00P0000020?ooo`050000003oool0oooo0?ooo`0000000P3oool3
00000080oooo00<000000?ooo`3oool00P0000030?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool01@3oool01@000000oooo0?ooo`3oool0000000L0oooo00<000000?ooo`3oool00`00
00050?ooo`8000000P3oool200000080oooo00<000000?ooo`3oool00`0000020?ooo`030000003o
ool0oooo00h0oooo000@0?oooch0Ogmo00P000000?ooo`00000000000?ooo`000000oooo00000080
oooo0P0000000`3oool00000000000050?ooo`<0000000<0oooo0000003oool00P3oool00`000000
oooo0?ooo`040?ooo`050000003oool0oooo0?ooo`0000001`3oool00`000000oooo0?ooo`060?oo
o`040000003oool0oooo0?ooo`80000000<0oooo0000003oool00P000000103oool000000?ooo`00
00020?ooo`030000003oool0oooo00<000000`3oool3000000030?ooo`000000oooo0080oooo00<0
00000?ooo`3oool01@3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool0
0P3oool3000000D0oooo00@000000?ooo`000000oooo0P0000000`3oool000000?ooo`0200000004
0?ooo`000000oooo00000080oooo0P0000001@3oool000000000003oool0000000<0oooo0`000000
0`3oool000000?ooo`020?ooo`030000003oool0oooo00@0oooo00H000000?ooo`3oool0oooo0000
003oool3000000<0oooo00D000000?ooo`00000000000?ooo`0200000080oooo00@000000?ooo`00
0000oooo0P0000000`3oool000000?ooo`02000000040?ooo`000000oooo00000080oooo0P000000
103oool000000000000000040?ooo`@000000`3oool00`000000oooo0?ooo`050?ooo`060000003o
ool0oooo0?ooo`000000oooo0`0000030?ooo`<000000P3oool01`000000oooo0?ooo`000000oooo
0000003oool00P0000000`3oool000000?ooo`02000000040?ooo`000000oooo00000080oooo0P00
00001@3oool000000000003oool0000000<0oooo0`0000000`3oool000000?ooo`020?ooo`030000
003oool0oooo00@0oooo00H000000?ooo`3oool0oooo0000003oool3000000<0oooo00D000000?oo
o`00000000000?ooo`0200000080oooo00@000000?ooo`000000oooo0P0000000`3oool000000?oo
o`02000000040?ooo`000000oooo00000080oooo0P0000001@3oool000000000003oool0000000<0
oooo0`0000000`3oool000000?ooo`020?ooo`030000003oool0oooo00@0oooo00H000000?ooo`3o
ool0oooo0000003oool3000000<0oooo00D000000?ooo`00000000000?ooo`0200000080oooo00@0
00000?ooo`000000oooo0P0000000`3oool000000?ooo`02000000040?ooo`000000oooo00000080
oooo00<000000?ooo`3oool00`0000030?ooo`<0000000<0oooo0000003oool00P3oool00`000000
oooo0?ooo`050?ooo`040000003oool0oooo0?ooo`@00000103oool3000000030?ooo`0000000000
0080oooo00@000000?ooo`000000oooo0P0000000`3oool000000?ooo`02000000040?ooo`000000
oooo000000D0oooo0P0000000`3oool000000?ooo`020?ooo`8000000P3oool01@000000oooo0?oo
o`3oool0000000H0oooo00H000000?ooo`3oool0oooo0000003oool3000000<0oooo00D000000?oo
o`00000000000?ooo`0200000080oooo00@000000?ooo`000000oooo0P0000000`3oool000000?oo
o`02000000<0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`050000003o
ool0oooo0?ooo`0000001`3oool01P000000oooo0?ooo`3oool000000?ooo`<00000103oool20000
0080oooo00L000000?ooo`3oool000000?ooo`000000oooo0080000000<0oooo0000003oool03`3o
ool00100oooo?P1oOgl00`000000oooo00000002000000060?ooo`000000oooo0?ooo`000000oooo
0P0000040?ooo`<000000`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool00P0000000`3oool000000?ooo`03000000060?ooo`000000oooo0?ooo`00
0000oooo0P0000030?ooo`<000000P3oool3000000@0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`020?ooo`<00000103oool010000000oooo0?ooo`3oool2000000@0oooo00<00000
0?ooo`0000000P0000000`3oool000000?ooo`03000000060?ooo`000000oooo0?ooo`000000oooo
0P0000040?ooo`<000000P3oool2000000@0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`020?ooo`8000000P3oool3000000@0oooo0P0000001P3oool000000?ooo`3oool000000?oo
o`<0000000<0oooo0000003oool00`0000001P3oool000000?ooo`3oool000000?ooo`8000000`3o
ool4000000040?ooo`0000000000000000@0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`020?ooo`<000000P3oool3000000<0oooo0P0000001P3oool000000?ooo`3oool000000?oo
o`<0000000<0oooo0000003oool00`0000001P3oool000000?ooo`3oool000000?ooo`800000103o
ool300000080oooo0P0000040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00P3o
ool3000000040?ooo`0000000000000000@0oooo0P0000001P3oool000000?ooo`3oool000000?oo
o`<0000000<0oooo0000003oool00`0000001P3oool000000?ooo`3oool000000?ooo`800000103o
ool3000000040?ooo`0000000000000000@0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`020?ooo`8000000P3oool3000000@0oooo0P0000001P3oool000000?ooo`3oool000000?oo
o`<0000000<0oooo0000003oool00`0000001P3oool000000?ooo`3oool000000?ooo`8000000`3o
ool300000080oooo0`0000040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3o
ool3000000030?ooo`0000000000008000000`3oool2000000060?ooo`000000oooo0?ooo`000000
oooo0`0000000`3oool000000?ooo`03000000030?ooo`000000oooo00<0oooo0P0000040?ooo`03
0000003oool0oooo0080oooo0P0000040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool00P3oool200000080oooo0`0000040?ooo`80000000H0oooo0000003oool0oooo0000003oool3
000000030?ooo`000000oooo008000000P3oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool00P3oool2000000@0oooo0P0000001P3oool000000?ooo`3o
ool000000?ooo`<0000000<0oooo0000003oool03`3oool00100oooo?P1oOgl01`000000oooo0000
00000000oooo0000003oool0100000030?ooo`<000001P3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo00X0oooo00L000000?ooo`3oool000000?ooo`000000oooo0080000000<0oooo
0000003oool0100000030?ooo`@00000103oool2000000@0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`020?ooo`800000103oool00`000000oooo0?ooo`040?ooo`8000000`3oool0
1`000000oooo000000000000oooo0000003oool00P0000000`3oool000000?ooo`04000000<0oooo
0`0000000`3oool000000?ooo`030?ooo`800000103oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo0080oooo0P0000040?ooo`030000003oool00000008000000`3oool4000000030?oo
o`000000oooo0080000000<0oooo0000003oool00P0000000`3oool000000?ooo`04000000<0oooo
100000040?ooo`800000103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo
0P0000040?ooo`@000000`3oool4000000030?ooo`000000oooo0080000000<0oooo0000003oool0
0P0000000`3oool000000?ooo`04000000<0oooo0`0000000`3oool000000?ooo`030?ooo`800000
103oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
0`3oool4000000<0oooo100000000`3oool000000?ooo`02000000030?ooo`000000oooo00800000
00<0oooo0000003oool0100000030?ooo`@000001@3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool00P3oool2000000@0oooo00<000000?ooo`000000
0P0000030?ooo`@0000000<0oooo0000003oool00P0000000`3oool000000?ooo`02000000030?oo
o`000000oooo00@000000`3oool4000000@0oooo0P0000040?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool00P3oool2000000@0oooo100000030?ooo`@0000000<0oooo0000003oool0
0P0000000`3oool000000?ooo`02000000030?ooo`000000oooo0080oooo0P0000070?ooo`030000
003oool0oooo0080oooo0P0000040?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
0P3oool2000000@0oooo00<000000?ooo`0000000P0000030?ooo`@0000000<0oooo0000003oool0
0P000000103oool000000?ooo`0000020?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`030?ooo`<000000`3oool4000000030?ooo`000000oooo0080
000000<0oooo0000003oool03`3oool00100oooo?P1oOgl5000000040?ooo`000000000000000080
oooo0`0000090?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool02`3oool00`000000
oooo00000006000000040?ooo`000000000000000080oooo0`0000030?ooo`030000003oool0oooo
0080oooo00@000000?ooo`00000000000`3oool01@000000oooo0?ooo`3oool0000000<0oooo0P00
00000`3oool000000?ooo`030?ooo`030000003oool0oooo00H0oooo0P0000020?ooo`T0000000@0
oooo00000000000000000P3oool3000000@0oooo00<000000?ooo`3oool00P3oool00`000000oooo
000000030?ooo`030000003oool0oooo0080oooo00L000000?ooo`3oool0oooo0000003oool00000
00@0oooo00<000000?ooo`3oool00P3oool300000080oooo0`0000000`3oool00000000000070000
00040?ooo`000000000000000080oooo0`0000030?ooo`030000003oool0oooo0080oooo00@00000
0?ooo`00000000000`3oool01@000000oooo0?ooo`3oool0000000<0oooo0P0000000`3oool00000
0?ooo`030?ooo`040000003oool0oooo0?ooo`<000000P3oool3000000030?ooo`000000000000L0
000000@0oooo00000000000000000P3oool3000000@0oooo00<000000?ooo`3oool00P3oool01000
0000oooo0000000000020?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool0oooo0`00
00040?ooo`030000003oool0oooo0080oooo0`0000020?ooo`<0000000<0oooo0000000000001`00
0000103oool000000000000000020?ooo`<00000103oool00`000000oooo0?ooo`020?ooo`<00000
0`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080000000<0oooo0000003oool0
0`3oool00`000000oooo0?ooo`020?ooo`<000000P3oool3000000030?ooo`000000000000L00000
00@0oooo00000000000000000P3oool3000000<0oooo00<000000?ooo`3oool00P3oool010000000
oooo0000000000030?ooo`050000003oool0oooo0?ooo`0000000`3oool2000000030?ooo`000000
oooo00<0oooo00@000000?ooo`3oool0oooo0`0000020?ooo`<0000000<0oooo0000000000001`00
00020?ooo`8000002@3oool00`000000oooo0?ooo`020?ooo`030000003oool0000000<0oooo00<0
00000?ooo`3oool00P3oool01`000000oooo0?ooo`3oool000000?ooo`000000103oool00`000000
oooo0?ooo`020?ooo`<000000P3oool3000000030?ooo`000000000000D0000000<0oooo0000003o
ool02`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo00D000000?ooo`3o
ool0oooo000000060?ooo`030000003oool0oooo00H0oooo0`0000020?ooo`<0000000<0oooo0000
000000000`00000@0?ooo`00403oooln07moO`L0000000@0oooo00000000000000002`3oool00`00
0000oooo0?ooo`050?ooo`040000003oool0oooo000000L0oooo00@000000?ooo`3oool000003`3o
ool00`000000oooo00000007000000040?ooo`0000000000000000L0oooo00D000000?ooo`3oool0
oooo000000030?ooo`040000003oool0oooo000000<0oooo00@000000?ooo`3oool000000`3oool0
1@000000oooo0?ooo`3oool0000000/0oooo0P0000000`3oool0000000000008000000040?ooo`00
00000000000000P0oooo00@000000?ooo`3oool000000`3oool200000080oooo00@000000?ooo`3o
ool000000P3oool2000000<0oooo00@000000?ooo`3oool00000203oool3000000030?ooo`000000
000000/0000000@0oooo00000000000000001`3oool01@000000oooo0?ooo`3oool0000000<0oooo
00@000000?ooo`3oool000000`3oool010000000oooo0?ooo`0000030?ooo`050000003oool0oooo
0?ooo`0000001`3oool3000000030?ooo`000000000000/0000000@0oooo0000000000000000203o
ool010000000oooo0?ooo`0000040?ooo`040000003oool0oooo00000080oooo00D000000?ooo`3o
ool0oooo000000030?ooo`040000003oool0oooo000000P0oooo0`0000000`3oool000000000000;
000000040?ooo`0000000000000000P0oooo00@000000?ooo`3oool000000`3oool01@000000oooo
0?ooo`3oool000000080oooo00@000000?ooo`3oool00000103oool010000000oooo0?ooo`000008
0?ooo`<0000000<0oooo0000000000002`000000103oool000000000000000070?ooo`050000003o
ool0oooo0?ooo`0000000`3oool010000000oooo0?ooo`0000030?ooo`040000003oool0oooo0000
00<0oooo00D000000?ooo`3oool0oooo000000070?ooo`<0000000<0oooo00000000000020000000
0`3oool000000000000<0?ooo`040000003oool0oooo000000<0oooo0P0000020?ooo`040000003o
ool0oooo00000080oooo0P0000030?ooo`040000003oool0oooo000000P0oooo0`0000000`3oool0
000000000006000000030?ooo`000000oooo00d0oooo00D000000?ooo`3oool0oooo000000060?oo
o`050000003oool0oooo0?ooo`0000001P3oool00`000000oooo0?ooo`090?ooo`<0000000<0oooo
0000000000001@00000@0?ooo`00403oooln07moO`P000003P3oool00`000000oooo0?ooo`050?oo
o`040000003oool0oooo000000L0oooo00<000000?ooo`0000004@3oool:000000/0oooo00@00000
0?ooo`3oool00000103oool2000000050?ooo`000000oooo0000003oool00P0000040?ooo`040000
003oool0oooo000000h0oooo3000000<0?ooo`030000003oool0000000D0oooo00<000000?ooo`00
00000P3oool00`000000oooo000000050?ooo`030000003oool0000000`0oooo3`00000;0?ooo`04
0000003oool0oooo000000@0oooo0P0000001@3oool000000?ooo`000000oooo00800000103oool0
10000000oooo0?ooo`00000;0?ooo`l00000303oool00`000000oooo000000050?ooo`<000000P3o
ool010000000oooo0000000000040?ooo`040000003oool0oooo000000/0oooo3`00000;0?ooo`04
0000003oool0oooo000000@0oooo0P000000103oool000000?ooo`3oool3000000D0oooo00<00000
0?ooo`000000303oool?000000/0oooo00@000000?ooo`3oool00000103oool2000000050?ooo`00
0000oooo0000003oool00P0000040?ooo`040000003oool0oooo000000/0oooo3000000?0?ooo`03
0000003oool0000000D0oooo00<000000?ooo`0000000P3oool00`000000oooo000000050?ooo`03
0000003oool0000000`0oooo2P00000@0?ooo`040000003oool0oooo000000L0oooo00<000000?oo
o`0000001`3oool00`000000oooo0?ooo`0<0?ooo`P00000403oool00100oooo?P1oOgl500000140
oooo00<000000?ooo`3oool01P3oool2000000P0oooo00<000000?ooo`0000004P3oool6000000h0
oooo00<000000?ooo`0000001`3oool2000000030?ooo`000000000000L0oooo00<000000?ooo`00
0000403oool7000000l0oooo00<000000?ooo`0000001P3oool6000000H0oooo00<000000?ooo`00
00003`3oool9000000h0oooo00<000000?ooo`0000001`3oool2000000030?ooo`000000000000L0
oooo00<000000?ooo`0000003P3oool9000000l0oooo00<000000?ooo`0000001`3oool300000003
0?ooo`000000oooo00D0oooo00<000000?ooo`0000003`3oool9000000l0oooo00<000000?ooo`00
00001P3oool00`000000oooo00000002000000L0oooo00<000000?ooo`0000003`3oool9000000h0
oooo00<000000?ooo`0000001`3oool2000000030?ooo`000000000000L0oooo00<000000?ooo`00
00003P3oool700000140oooo00<000000?ooo`0000001P3oool6000000H0oooo00<000000?ooo`00
00003`3oool600000140oooo00<000000?ooo`000000203oool00`000000oooo000000080?ooo`03
0000003oool0oooo00h0oooo1@00000@0?ooo`00403oooln07moOol00000o`00000f00000100oooo
000@0?oooch0Ogmo1@00000@0?ooo`030000003oool0oooo00L0oooo0P0000080?ooo`8000004`3o
ool600000100oooo00<000000?ooo`3oool01P3oool3000000P0oooo00<000000?ooo`3oool0403o
ool700000100oooo0P0000080?ooo`800000203oool200000100oooo2@00000@0?ooo`030000003o
ool0oooo00H0oooo0`0000080?ooo`030000003oool0oooo00h0oooo2@00000@0?ooo`800000203o
ool3000000P0oooo00<000000?ooo`3oool03P3oool900000100oooo00<000000?ooo`3oool01P3o
ool3000000P0oooo0P00000@0?ooo`T00000403oool00`000000oooo0?ooo`060?ooo`<00000203o
ool00`000000oooo0?ooo`0>0?ooo`L000004P3oool2000000P0oooo0P0000080?ooo`800000403o
ool6000001<0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo00h0oooo1@00000@0?ooo`00403oooln07moO`030000003oool0000000D000003@3oool0
0`000000oooo0?ooo`070?ooo`800000203oool200000180oooo00@000000?ooo`000000oooo1P00
000<0?ooo`8000001`3oool2000000030?ooo`000000000000L0oooo0P00000?0?ooo`<0000000<0
oooo0000003oool01P00000=0?ooo`8000001P3oool6000000H0oooo0P00000=0?ooo`H0000000<0
oooo0000003oool01P00000<0?ooo`8000001`3oool2000000030?ooo`000000000000L0oooo0P00
000<0?ooo`H0000000<0oooo0000003oool01P00000=0?ooo`8000001`3oool3000000030?ooo`00
0000oooo00D0oooo0P00000=0?ooo`H0000000<0oooo0000003oool01P00000=0?ooo`8000001P3o
ool00`000000oooo00000002000000L0oooo0P00000=0?ooo`H0000000<0oooo0000003oool01P00
000<0?ooo`8000001`3oool2000000030?ooo`000000000000L0oooo0P00000<0?ooo`H0000000<0
oooo0000003oool00`00000@0?ooo`8000001P3oool6000000H0oooo0P00000=0?ooo`H0000000@0
oooo0000003oool000004@3oool2000000P0oooo00<000000?ooo`0000002@3oool00`000000oooo
0?ooo`0:0?ooo`H0000000<0oooo0000003oool03`3oool00100oooo?P1oOgl01@000000oooo0?oo
o`000000oooo0080000000@0oooo00000000000000002@3oool00`000000oooo0?ooo`070?ooo`04
0000003oool0oooo000000H0oooo00@000000?ooo`3oool00000403oool010000000oooo0?ooo`00
00020?ooo`050000003oool000000000003oool00`0000090?ooo`030000003oool0000000@0oooo
0P0000001@3oool000000?ooo`000000oooo00800000103oool00`000000oooo0000000=0?ooo`80
000000D0oooo0000003oool0oooo000000020?ooo`050000003oool000000000003oool00`000009
0?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`0000000P3oool00`000000oooo0000
00040?ooo`040000003oool0oooo000000T0oooo0`0000001@3oool000000000003oool000000080
oooo00D000000?ooo`3oool000000?ooo`02000000040?ooo`0000000000000000T0oooo00<00000
0?ooo`000000103oool2000000050?ooo`000000oooo0000003oool00P0000040?ooo`030000003o
ool0000000T0oooo0`0000001@3oool000000000003oool000000080oooo00D000000?ooo`3oool0
00000?ooo`02000000040?ooo`0000000000000000T0oooo00@000000?ooo`3oool00000103oool3
00000080oooo00@000000?ooo`00000000000`3oool010000000oooo0?ooo`0000090?ooo`<00000
00D0oooo000000000000oooo000000020?ooo`050000003oool0oooo0000003oool00P000000103o
ool000000000000000090?ooo`040000003oool0oooo000000<0oooo0P000000103oool000000?oo
o`3oool3000000@0oooo00@000000?ooo`3oool000002@3oool3000000050?ooo`00000000000?oo
o`0000000P3oool01@000000oooo0?ooo`000000oooo0080000000@0oooo00000000000000002@3o
ool00`000000oooo000000040?ooo`80000000D0oooo0000003oool000000?ooo`02000000@0oooo
00<000000?ooo`0000002@3oool3000000050?ooo`00000000000?ooo`0000000P3oool01@000000
oooo0?ooo`000000oooo008000003@3oool010000000oooo0?ooo`0000040?ooo`030000003oool0
00000080oooo00<000000?ooo`000000103oool010000000oooo0?ooo`0000090?ooo`<0000000D0
oooo000000000000oooo000000020?ooo`040000003oool0oooo00000100oooo00<000000?ooo`00
00001`3oool00`000000oooo000000090?ooo`030000003oool0oooo00L0oooo0`0000001@3oool0
00000000003oool000000080oooo00<000000?ooo`3oool03P3oool00100oooo?P1oOgl01@000000
oooo0?ooo`3oool000000080oooo0P0000020?ooo`<000001P3oool00`000000oooo0?ooo`070?oo
o`040000003oool0oooo000000H0oooo00@000000?ooo`3oool000003`3oool01@000000oooo0?oo
o`3oool0000000<0oooo00<000000?ooo`3oool00P0000020?ooo`8000001`3oool00`000000oooo
000000030?ooo`040000003oool0oooo000000<0oooo00@000000?ooo`3oool000000`3oool00`00
0000oooo0000000;0?ooo`8000000P3oool01@000000oooo0?ooo`3oool0000000<0oooo00<00000
0?ooo`3oool00P0000020?ooo`<000001P3oool010000000oooo0?ooo`0000020?ooo`8000000P3o
ool010000000oooo0?ooo`0000020?ooo`8000000P3oool010000000oooo0?ooo`0000060?ooo`<0
00000P3oool200000080oooo00D000000?ooo`3oool0oooo000000030?ooo`030000003oool0oooo
008000000P3oool3000000H0oooo00<000000?ooo`0000000`3oool010000000oooo0?ooo`000003
0?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`0000001`3oool200000080oooo0P00
00020?ooo`050000003oool0oooo0?ooo`0000000`3oool00`000000oooo0?ooo`0200000080oooo
0`0000060?ooo`040000003oool0oooo000000<0oooo00@000000?ooo`3oool000000P3oool01@00
0000oooo0?ooo`3oool000000080oooo00@000000?ooo`3oool000001P3oool300000080oooo0P00
00020?ooo`050000003oool0oooo0?ooo`0000000`3oool00`000000oooo0?ooo`0200000080oooo
0`0000060?ooo`040000003oool0oooo00000080oooo00D000000?ooo`3oool0oooo000000020?oo
o`040000003oool0oooo000000<0oooo00@000000?ooo`3oool000001P3oool300000080oooo0P00
00020?ooo`050000003oool0oooo0?ooo`0000000`3oool00`000000oooo0?ooo`0200000080oooo
0P0000070?ooo`030000003oool0000000<0oooo00@000000?ooo`3oool000000`3oool010000000
oooo0?ooo`0000030?ooo`030000003oool0000000H0oooo0`0000020?ooo`8000000P3oool01@00
0000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool00P00000;0?ooo`040000003oool0
oooo00000080oooo0P0000020?ooo`040000003oool0oooo00000080oooo0P0000020?ooo`040000
003oool0oooo000000H0oooo0`0000020?ooo`8000000P3oool01@000000oooo0?ooo`3oool00000
00<0oooo00<000000?ooo`3oool03@3oool00`000000oooo000000060?ooo`050000003oool0oooo
0?ooo`000000203oool00`000000oooo0?ooo`050?ooo`8000000P3oool200000080oooo00D00000
0?ooo`3oool0oooo0000000@0?ooo`00403oooln07moO`030000003oool0oooo0080oooo00@00000
0?ooo`3oool0oooo0P0000030?ooo`800000103oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0000000h0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`040000003oool0oooo0?ooo`80
00000P3oool3000000<0oooo00@000000?ooo`3oool0oooo0`0000030?ooo`050000003oool0oooo
0?ooo`0000000`3oool3000000<0oooo00<000000?ooo`3oool01P3oool2000000<0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`040000003oool0oooo0?ooo`8000000`3o
ool2000000@0oooo00@000000?ooo`3oool0oooo0P0000030?ooo`030000003oool0oooo0080oooo
00@000000?ooo`3oool0oooo0P0000030?ooo`030000003oool0oooo0080oooo0P0000030?ooo`80
00000`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00@000000?ooo`3o
ool0oooo0P0000030?ooo`8000000`3oool010000000oooo0?ooo`3oool3000000<0oooo00D00000
0?ooo`3oool0oooo000000030?ooo`<000000`3oool010000000oooo0?ooo`3oool300000080oooo
0P0000030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool010000000oooo
0?ooo`3oool2000000<0oooo0P0000040?ooo`040000003oool0oooo0?ooo`<000000P3oool00`00
0000oooo0?ooo`020?ooo`040000003oool0oooo0?ooo`8000000`3oool00`000000oooo0?ooo`02
0?ooo`8000000`3oool2000000<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`02
0?ooo`040000003oool0oooo0?ooo`8000000`3oool2000000@0oooo00@000000?ooo`3oool0oooo
0P0000030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`0000030?ooo`030000
003oool0oooo0080oooo0P0000030?ooo`8000000`3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo0080oooo00@000000?ooo`3oool0oooo0P0000020?ooo`<000000`3oool010000000
oooo0?ooo`3oool3000000<0oooo00D000000?ooo`3oool0oooo000000030?ooo`<000000`3oool0
10000000oooo0?ooo`3oool2000000<0oooo0P0000030?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool00P3oool010000000oooo0?ooo`3oool2000000T0oooo00@000000?ooo`3oool0
oooo0P0000030?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool0oooo0P0000030?oo
o`030000003oool0oooo0080oooo0P0000030?ooo`8000000`3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool02`3oool01@000000oooo0?ooo`3oool0
000000D0oooo00D000000?ooo`3oool0oooo000000090?ooo`040000003oool0oooo0?ooo`<00000
0P3oool2000000<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0>0?ooo`00403o
ooln07moO`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool2000000<0oooo1000
00090?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo000000050?ooo`030000
003oool0oooo00X0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo0080oooo0P0000030?ooo`@000000`3oool2000000<0oooo00<000000?ooo`3oool0
0`3oool010000000oooo0?ooo`3oool2000000<0oooo00<000000?ooo`3oool0103oool2000000@0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080
oooo0P0000030?ooo`@000000`3oool3000000<0oooo00<000000?ooo`3oool00P3oool010000000
oooo0?ooo`3oool3000000<0oooo100000030?ooo`800000103oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool2000000<0oooo100000030?oo
o`8000000`3oool00`000000oooo0?ooo`030?ooo`040000003oool0oooo0?ooo`8000000`3oool4
000000<0oooo0P0000040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`020?ooo`8000000`3oool4000000@0oooo0P0000030?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool00P3oool2000000<0oooo100000030?ooo`800000103oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool2
000000<0oooo100000030?ooo`800000103oool00`000000oooo0?ooo`020?ooo`040000003oool0
oooo0?ooo`800000103oool4000000<0oooo0P0000040?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`8000000`3oool4000000<0oooo0P00
00030?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3oool0oooo0P0000030?ooo`@00000
0`3oool2000000@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo0080oooo0P0000060?ooo`040000003oool0oooo0?ooo`<000000`3oool00`000000
oooo0?ooo`020?ooo`040000003oool0oooo0?ooo`<000000`3oool4000000<0oooo0P0000040?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0:0?oo
o`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo000000050?ooo`030000003oool0
oooo00H0oooo100000030?ooo`800000103oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo00h0oooo000@0?oooch0Ogmo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?oo
o`800000103oool3000000H0oooo00<000000?ooo`3oool0103oool010000000oooo0?ooo`000005
0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo00<0oooo0P0000040?ooo`@0000000<0oooo0000003oool00P3oool0
0`000000oooo0?ooo`030?ooo`060000003oool0oooo0?ooo`000000oooo0P0000000`3oool00000
0?ooo`030?ooo`8000001@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool00`3oool2000000@0oooo100000020?ooo`040000003oool0oooo000000H0
oooo00@000000?ooo`3oool000000P3oool4000000@0oooo0P0000050?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`800000103oool40000
00030?ooo`000000oooo0080oooo00<000000?ooo`3oool00`3oool01P000000oooo0?ooo`3oool0
00000?ooo`@00000103oool2000000D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo00<0oooo0P0000040?ooo`D0000000D0oooo0000003oool0oooo
000000060?ooo`040000003oool0oooo00000080oooo100000040?ooo`8000001@3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool2000000@0
oooo100000020?ooo`040000003oool0oooo000000H0oooo00D000000?ooo`3oool000000?ooo`05
000000@0oooo0P0000050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`030?ooo`800000103oool4000000030?ooo`000000oooo0080oooo00<00000
0?ooo`3oool00`3oool01P000000oooo0?ooo`3oool000000?ooo`@00000103oool2000000D0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo
0P0000040?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool000001P3oool01000
0000oooo0?ooo`0000020?ooo`@00000103oool2000000D0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool00P3oool0
1@000000oooo0?ooo`3oool0000000D0oooo00<000000?ooo`3oool0103oool3000000@0oooo0P00
00050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool03P3oool00100oooo?P1oOgl0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo0P0000020?ooo`030000003oool0
oooo00<000000`3oool00`000000oooo0?ooo`040?ooo`030000003oool0000000H0oooo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool0103oool2000000050?ooo`000000oooo0000003oool0100000000`3oool000000?oo
o`060?ooo`030000003oool0000000@0oooo00@000000?ooo`000000oooo0P0000060?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`800000
0P3oool6000000040?ooo`000000oooo000000H0oooo00@000000?ooo`000000oooo1P0000020?oo
o`8000001P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool0103oool2000000050?ooo`000000oooo0000003oool0100000000`3oool000000?ooo`06
0?ooo`030000003oool0000000<0000000D0oooo0000003oool000000?ooo`02000000H0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo0P00
00020?ooo`030000003oool0000000<0000000@0oooo0000003oool000001P3oool010000000oooo
0000003oool3000000030?ooo`00000000000080oooo0P0000060?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`8000000P3oool200000008
0?ooo`00000000000000003oool000000?ooo`0000060?ooo`040000003oool000000?ooo`@00000
00@0oooo0000003oool0oooo0P0000060?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`040?ooo`80000000D0oooo0000003oool000000?ooo`040000
00030?ooo`000000oooo00H0oooo00<000000?ooo`0000000`0000001@3oool000000?ooo`000000
oooo008000001P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool0103oool200000080oooo0`0000040?ooo`030000003oool0000000H0oooo00@00000
0?ooo`000000oooo1P0000020?ooo`8000001P3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0000000L0oooo00<000000?ooo`3oool00`0000030?ooo`040000003oool00000000000H0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0>0?ooo`00403oooln07moO`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool01@3oool2000000H0oooo0`0000080?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool01@3oool3000000D0oooo0`0000070?ooo`8000001P3o
ool3000000L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo00D0oooo0`0000050?ooo`<00000203oool3000000D0oooo0`0000070?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`<000001@3o
ool3000000L0oooo0`0000050?ooo`<000001`3oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool01@3oool4000000@0oooo0`0000080?ooo`<000001@3o
ool3000000L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo00D0oooo0`0000050?ooo`<00000203oool3000000@0oooo100000070?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`<000001@3o
ool3000000L0oooo0`0000050?ooo`<000001`3oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool01@3oool3000000L0oooo00<000000?ooo`3oool01P3o
ool3000000D0oooo0`0000070?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo0P0000070?ooo`<000001P3o
ool2000000L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0>0?ooo`00403oooln
07moO`030000003oool0oooo00L0oooo00<000000?ooo`3oool01@3oool3000000H0oooo10000005
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0103oool4000000D0oooo00<00000
0?ooo`0000000P0000050?ooo`030000003oool0oooo00<0oooo100000060?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`050?ooo`<000001P3oool4
00000080oooo100000060?ooo`<000001`3oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool0103oool4000000D0oooo00<000000?ooo`0000000P000000
1P3oool00000000000000000oooo000000D0oooo100000060?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`050?ooo`<000001P3oool400000080oooo
100000060?ooo`@000001P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool0103oool4000000H0oooo100000020?ooo`@000001P3oool3000000L0oooo
00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00@0oooo
100000050?ooo`030000003oool000000080000000H0oooo00000000000000000?ooo`0000050?oo
o`@000001P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool01@3oool3000000H0oooo00<000000?ooo`3oool00`3oool4000000H0oooo0`0000070?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool00`3oool3000000030?ooo`000000oooo
00@0oooo0`0000070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool03P3oool00100
oooo?P1oOgl00`000000oooo0?ooo`080?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool00P0000030?ooo`030000003oool0oooo0080oooo0`000000103oool000000?ooo`0000070?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo0080oooo0`0000030?ooo`8000000`3oool2000000<0oooo0`0000000`3o
ool00000000000030?ooo`8000000`3oool3000000@0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo0080oooo0`0000020?ooo`8000000`3oool01000
0000oooo0000003oool4000000040?ooo`000000oooo000000<0oooo0P0000020?ooo`<00000103o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool00P3o
ool3000000<0oooo0P0000030?ooo`80000000<0oooo0000000000000`0000000`3oool000000000
00030?ooo`8000000`3oool3000000@0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo0080oooo0`0000020?ooo`8000000`3oool010000000oooo0000
003oool4000000040?ooo`000000oooo000000<0oooo0P0000020?ooo`040000003oool000000000
00<0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`040000003oool0oooo
0?ooo`80000000@0oooo0000003oool0oooo0P0000030?ooo`040000003oool000000?ooo`@00000
00@0oooo0000003oool000000`3oool200000080oooo0`0000040?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`020?ooo`<000000`3oool2000000<0
oooo0P0000000`3oool0000000000003000000030?ooo`000000000000<0oooo0P0000030?ooo`<0
0000103oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool00P3oool300000080oooo0P0000030?ooo`040000003oool000000?ooo`<000000P3oool00`00
0000oooo000000030?ooo`8000000P3oool3000000@0oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01P3oool20000
00040?ooo`0000000000000000@0oooo00@000000?ooo`3oool0oooo0P0000030?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0>0?ooo`00403oooln
07moO`030000003oool0oooo00T0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`03
0?ooo`80000000<0oooo0000003oool01P3oool4000000P0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`090?ooo`030000003oool0oooo00P0oooo00@000000?ooo`3oool000000P3o
ool00`000000oooo0?ooo`030?ooo`<000000P3oool00`000000oooo0?ooo`030?ooo`80000000@0
oooo00000000000000001@3oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool02@3oool01P000000oooo0?ooo`000000oooo000000D0oooo0P000000
0`3oool0000000000002000000@0oooo100000000`3oool00000000000050?ooo`030000003oool0
00000080oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`080?ooo`040000003oool0
oooo00000080oooo00<000000?ooo`3oool00`3oool3000000030?ooo`000000000000D0oooo1P00
00050?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`090?ooo`060000003oool0oooo0000003oool000001@3oool2000000030?ooo`0000000000
00800000103oool4000000030?ooo`000000000000D0oooo00H000000?ooo`3oool000000?ooo`00
000;0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`0000000P3oool00`000000oooo0?oo
o`030?ooo`80000000<0oooo0000000000000P0000040?ooo`@0000000<0oooo0000000000001@3o
ool00`000000oooo000000020?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0203o
ool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo00<0oooo1P0000050?ooo`800000
00@0oooo00000000000000001@3oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool02@3oool01P000000oooo0?ooo`000000oooo000000D0oooo0P00
00000`3oool0000000000002000000@0oooo00D000000?ooo`3oool000000?ooo`02000000D0oooo
00<000000?ooo`0000000P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`050?ooo`040000003oool00000000000P0
oooo0`0000050?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`0>0?ooo`00403oooln07moO`030000003oool0oooo00X0oooo00D000000?ooo`3oool0
oooo000000070?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool00`0000060?ooo`05
0000003oool0oooo0?ooo`000000303oool00`000000oooo0?ooo`090?ooo`8000000`3oool00`00
0000oooo0?ooo`050?ooo`040000003oool0oooo000000D0oooo00<000000?ooo`0000000P000006
0?ooo`040000003oool0oooo0?ooo`8000002`3oool00`000000oooo0?ooo`0:0?ooo`8000000P3o
ool00`000000oooo0?ooo`040?ooo`<000000P3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo00<000001P3oool00`000000oooo0?ooo`02000000`0oooo00<000000?ooo`3oool02@3o
ool2000000<0oooo00<000000?ooo`3oool0103oool3000000030?ooo`000000oooo00@0oooo00<0
00000?ooo`3oool00`0000050?ooo`040000003oool0oooo0?ooo`8000002`3oool00`000000oooo
0?ooo`0:0?ooo`8000000P3oool00`000000oooo0?ooo`040?ooo`<000000P3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo00<000001P3oool01@000000oooo0?ooo`3oool0000000`0
oooo00<000000?ooo`3oool02P3oool01@000000oooo0?ooo`3oool0000000H0oooo0`0000020?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool00`0000060?ooo`030000003oool0oooo
00800000303oool00`000000oooo0?ooo`090?ooo`8000000`3oool00`000000oooo0?ooo`030?oo
o`<000000P3oool00`000000oooo0?ooo`030?ooo`030000003oool00000008000001P3oool01000
0000oooo0?ooo`3oool2000000/0oooo00<000000?ooo`3oool02P3oool200000080oooo00<00000
0?ooo`3oool0103oool300000080oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3o
ool0000000L0oooo00<000000?ooo`3oool00P00000<0?ooo`030000003oool0oooo00T0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`<0000000<0oooo0000003oool01`3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool02@3o
ool00`000000oooo0?ooo`0>0?ooo`00403oooln07moO`030000003oool0oooo00/0oooo00@00000
0?ooo`3oool000001`3oool3000000D0oooo00<000000?ooo`3oool00P3oool010000000oooo0000
000000040?ooo`040000003oool0oooo000000d0oooo00<000000?ooo`3oool0203oool300000080
oooo00<000000?ooo`3oool01P3oool3000000030?ooo`000000oooo0080oooo00<000000?ooo`00
00000P000000103oool000000000000000040?ooo`030000003oool0oooo00<000002P3oool00`00
0000oooo0?ooo`090?ooo`030000003oool000000080oooo00<000000?ooo`3oool00P3oool20000
00040?ooo`000000000000000080oooo00@000000?ooo`3oool000000P3oool3000000030?ooo`00
0000000000@0oooo00H000000?ooo`3oool000000?ooo`00000;0?ooo`030000003oool0oooo00P0
oooo0`0000020?ooo`030000003oool0oooo0080oooo0`0000001P3oool00000000000000000oooo
000000<0oooo00<000000?ooo`0000000P0000020?ooo`800000103oool00`000000oooo0?ooo`03
000000X0oooo00<000000?ooo`3oool02@3oool300000080oooo00<000000?ooo`3oool00P3oool2
000000030?ooo`000000oooo0080000000D0oooo0000003oool0oooo000000020?ooo`<0000000<0
oooo000000000000103oool01@000000oooo0?ooo`000000oooo008000002P3oool00`000000oooo
0?ooo`080?ooo`80000000D0oooo0000003oool0oooo000000040?ooo`80000000@0oooo00000000
000000000P3oool01@000000oooo0?ooo`000000oooo0080000000<0oooo0000003oool00P000004
0?ooo`030000003oool0oooo00<000002`3oool00`000000oooo0?ooo`080?ooo`<000000P3oool0
0`000000oooo0?ooo`020?ooo`8000000P3oool3000000030?ooo`000000oooo0080oooo00<00000
0?ooo`0000000P000000103oool000000000000000040?ooo`030000003oool0oooo00<000002P3o
ool00`000000oooo0?ooo`090?ooo`030000003oool000000080oooo00<000000?ooo`3oool00P3o
ool2000000040?ooo`000000000000000080oooo00@000000?ooo`3oool000000P3oool3000000L0
oooo00H000000?ooo`3oool000000?ooo`00000;0?ooo`030000003oool0oooo00X0oooo00@00000
0?ooo`3oool00000103oool3000000030?ooo`000000oooo0080oooo00<000000?ooo`3oool00`3o
ool3000000P0oooo00@000000?ooo`3oool00000303oool00`000000oooo0?ooo`0>0?ooo`00403o
ooln07moO`030000003oool0oooo00`0oooo0P0000070?ooo`040000003oool0oooo0?ooo`800000
0P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<000000P3oool2000000h0oooo
00<000000?ooo`3oool01`3oool01`000000oooo0?ooo`3oool000000?ooo`0000001`3oool01000
0000oooo0?ooo`3oool3000000040?ooo`0000000000000000<0oooo00@000000?ooo`3oool0oooo
0`000000103oool000000?ooo`0000030?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool01`3oool2000000<0oooo0P0000020?ooo`<000000P3oool010000000oooo0?ooo`3oool20000
00040?ooo`00000000000?ooo`8000000`3oool00`000000oooo0?ooo`0300000080oooo0P000003
0?ooo`8000002@3oool00`000000oooo0?ooo`070?ooo`080000003oool0oooo0?ooo`000000oooo
0000003oool3000000<0oooo00@000000?ooo`3oool0oooo0`000000103oool00000000000000003
0?ooo`040000003oool0oooo0?ooo`<0000000@0oooo0000003oool000000`3oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo00P0oooo00@000000?ooo`3oool0oooo0P0000020?ooo`<0
00000P3oool00`000000oooo0?ooo`020?ooo`<0000000@0oooo00000000000000000`3oool00`00
0000oooo0?ooo`0300000080oooo0P0000040?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`020?ooo`8000000P3oool300000080oooo00@000000?oo
o`3oool0oooo0`000000103oool000000000000000040?ooo`030000003oool0oooo00<000000P3o
ool2000000<0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`080000003o
ool0oooo0?ooo`000000oooo0000003oool3000000<0oooo00@000000?ooo`3oool0oooo0`000000
103oool000000000000000030?ooo`040000003oool0oooo0?ooo`<0000000@0oooo0000003oool0
00000`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo0P0000030?ooo`80
00000P3oool300000080oooo00@000000?ooo`3oool0oooo0P000000103oool000000000003oool2
000000<0oooo00<000000?ooo`3oool01@3oool2000000<0oooo0P0000090?ooo`030000003oool0
oooo00/0oooo00@000000?ooo`000000oooo0`0000030?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool00P0000030?ooo`030000003oool0oooo00D0oooo00<000000?ooo`0000003@3o
ool00`000000oooo0?ooo`0>0?ooo`00403oooln07moO`030000003oool0oooo00d0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`030?ooo`<000001P3oool00`000000oooo0?ooo`03
0?ooo`<000003`3oool00`000000oooo0?ooo`050?ooo`8000001@3oool2000000L0oooo00<00000
0?ooo`3oool00`3oool3000000D0oooo00<000000?ooo`3oool0103oool3000000D0oooo0P000007
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0103oool3000000D0oooo00<00000
0?ooo`3oool00`3oool4000000D0oooo00<000000?ooo`3oool00`3oool3000000H0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`8000001@3oool3000000H0oooo00<00000
0?ooo`3oool00`3oool3000000D0oooo00<000000?ooo`3oool0103oool3000000D0oooo0P000007
0?ooo`030000003oool0oooo00H0oooo0P0000050?ooo`<000001@3oool00`000000oooo0?ooo`04
0?ooo`<000001@3oool00`000000oooo0?ooo`030?ooo`<000001P3oool2000000L0oooo00<00000
0?ooo`3oool01@3oool2000000H0oooo0`0000050?ooo`030000003oool0oooo00<0oooo0`000006
0?ooo`030000003oool0oooo00<0oooo0`0000050?ooo`800000203oool00`000000oooo0?ooo`05
0?ooo`8000001@3oool3000000H0oooo00<000000?ooo`3oool00`3oool3000000D0oooo00<00000
0?ooo`3oool0103oool3000000D0oooo0P0000070?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool0103oool3000000D0oooo00<000000?ooo`3oool00`3oool4000000D0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool0303oool3000000H0oooo00<000000?ooo`3oool00`3oool3000000D0oooo00<00000
0?ooo`3oool01@3oool2000000h0oooo00<000000?ooo`3oool03P3oool00100oooo?P1oOgl00`00
0000oooo0?ooo`0=0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool30000
00H0oooo00<000000?ooo`3oool0103oool4000000`0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`050?ooo`8000001P3oool00`000000oooo0?ooo`030?ooo`D000001@3oool00`00
0000oooo0?ooo`040?ooo`D00000103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
00@0oooo0P0000040?ooo`@000001P3oool00`000000oooo0?ooo`040?ooo`@000001P3oool00`00
0000oooo0?ooo`040?ooo`@00000103oool2000000H0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`020?ooo`D000001P3oool00`000000oooo0?ooo`030?ooo`D000001@3oool00`00
0000oooo0?ooo`040?ooo`D00000103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool00P3oool4000000H0oooo00<000000?ooo`3oool0103oool40000
00H0oooo00<000000?ooo`3oool0103oool4000000D0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo100000060?ooo`030000003oool0oooo
00@0oooo100000060?ooo`030000003oool0oooo00@0oooo100000040?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`020?ooo`D000001P3oool00`00
0000oooo0?ooo`030?ooo`D000001@3oool00`000000oooo0?ooo`040?ooo`D00000103oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo0P0000040?ooo`@000001P3oool00`00
0000oooo0?ooo`040?ooo`@000001P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
00D0oooo0P0000060?ooo`030000003oool0oooo00T0oooo1@0000060?ooo`030000003oool0oooo
00<0oooo0`0000070?ooo`030000003oool0oooo00@0oooo0P00000>0?ooo`030000003oool0oooo
00h0oooo000@0?oooch0Ogmo00<000000?ooo`3oool0303oool00`000000oooo000000050?ooo`03
0000003oool0oooo00@0oooo00@000000?ooo`3oool0oooo0P0000040?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`0000000P3oool3000000T0oooo00<000000?ooo`3oool00P3oool20000
00P0oooo00<000000?ooo`0000001@3oool010000000oooo0?ooo`3oool2000000050?ooo`000000
oooo0000003oool00P0000030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`0000000`3o
ool300000080oooo0P0000040?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3oool0oooo
0`0000020?ooo`030000003oool0000000D0oooo00<000000?ooo`3oool00P3oool300000080oooo
0`0000040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`0000000P3oool3000000<0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`8000000P3oool3000000<0oooo
00<000000?ooo`0000001@3oool010000000oooo0?ooo`3oool2000000050?ooo`000000oooo0000
003oool00P0000030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`0000000`3oool30000
0080oooo0P0000040?ooo`030000003oool0oooo00<0oooo0P0000020?ooo`<000000P3oool00`00
0000oooo000000050?ooo`030000003oool0oooo0080oooo0P0000000`3oool000000?ooo`030000
00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo000000020?ooo`<000000`3oool20000
00@0oooo00<000000?ooo`3oool00P3oool2000000<0oooo0`0000020?ooo`030000003oool00000
00D0oooo00<000000?ooo`3oool00P3oool3000000030?ooo`000000oooo00800000103oool00`00
0000oooo0?ooo`030?ooo`030000003oool000000080oooo0`0000020?ooo`8000001@3oool00`00
0000oooo0?ooo`020?ooo`8000000P3oool3000000<0oooo00<000000?ooo`0000001@3oool01000
0000oooo0?ooo`3oool2000000050?ooo`000000oooo0000003oool00P0000030?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`0000000`3oool300000080oooo0P0000040?ooo`030000003o
ool0oooo00<0oooo00@000000?ooo`3oool0oooo0`0000020?ooo`030000003oool0000000D0oooo
00<000000?ooo`3oool00P3oool300000080oooo0`0000040?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`000000203oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00H0oooo
0`0000030?ooo`030000003oool0000000D0oooo00@000000?ooo`3oool0oooo0P0000030?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0000000>0?ooo`03
0000003oool0oooo00h0oooo000@0?oooch0Ogmo00<000000?ooo`3oool0303oool010000000oooo
0?ooo`0000030?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00`3oool2000000<0
oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo00<0oooo0`0000060?oo
o`050000003oool0oooo0?ooo`0000002P3oool010000000oooo0?ooo`0000030?ooo`030000003o
ool0oooo008000000`3oool00`000000oooo000000030?ooo`8000000P3oool01@000000oooo0?oo
o`3oool000000080oooo00<000000?ooo`3oool0103oool3000000030?ooo`000000oooo0080oooo
00@000000?ooo`3oool0oooo0P000000103oool000000000000000050?ooo`040000003oool0oooo
000000<0oooo00@000000?ooo`3oool0oooo0P0000020?ooo`040000003oool0oooo00000080oooo
0P0000030?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`030?ooo`<0
000000<0oooo0000000000000`3oool01P000000oooo0?ooo`3oool000000?ooo`<000001P3oool0
10000000oooo0?ooo`0000030?ooo`030000003oool0oooo008000000`3oool00`000000oooo0000
00030?ooo`8000000P3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool0
103oool3000000030?ooo`000000oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo
00000002000000D0oooo00@000000?ooo`3oool000000`3oool010000000oooo0?ooo`3oool20000
0080oooo00@000000?ooo`3oool000000P3oool2000000<0oooo00D000000?ooo`3oool0oooo0000
00020?ooo`030000003oool0oooo00<0oooo0`0000020?ooo`050000003oool0oooo0?ooo`000000
0`3oool00`000000oooo0?ooo`03000000D0oooo00@000000?ooo`3oool000000`3oool010000000
oooo0?ooo`3oool200000080oooo00@000000?ooo`3oool000000P3oool2000000<0oooo00D00000
0?ooo`3oool0oooo000000020?ooo`030000003oool0oooo00<0oooo0`0000000`3oool000000?oo
o`030?ooo`060000003oool0oooo0?ooo`000000oooo0`0000060?ooo`040000003oool0oooo0000
00<0oooo00<000000?ooo`3oool00P0000030?ooo`030000003oool0000000<0oooo0P0000020?oo
o`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`040?ooo`<0000000<0oooo
0000003oool00P3oool010000000oooo0?ooo`3oool2000000040?ooo`0000000000000000D0oooo
00@000000?ooo`3oool000000`3oool010000000oooo0?ooo`3oool200000080oooo00@000000?oo
o`3oool000000P3oool2000000<0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003o
ool0oooo00L0oooo0P0000030?ooo`030000003oool0oooo00<0oooo0`0000060?ooo`040000003o
ool0oooo000000<0oooo00<000000?ooo`3oool00P0000050?ooo`030000003oool0oooo00D0oooo
00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3o
ool03P3oool00100oooo?P1oOgl00`000000oooo0?ooo`0<0?ooo`050000003oool0oooo0?ooo`00
00000P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00H0oooo0P0000001@3oool0
00000?ooo`3oool0000000<0oooo00<000000?ooo`3oool01P3oool3000000<0oooo00@000000?oo
o`00000000002P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<00000103oool0
1@000000oooo0?ooo`3oool0000000@0oooo0`0000020?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool01P3oool4000000040?ooo`000000oooo0?ooo`@00000203oool01@000000oooo
0?ooo`3oool000000080oooo00@000000?ooo`00000000000`3oool00`000000oooo0?ooo`020?oo
o`040000003oool0oooo0?ooo`80000000D0oooo0000003oool0oooo000000030?ooo`030000003o
ool0oooo00H0oooo100000020?ooo`030000003oool0000000<00000203oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo00<00000103oool01@000000oooo0?ooo`3oool0000000@0oooo
0`0000020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01P3oool4000000040?oo
o`000000oooo0?ooo`@00000203oool01@000000oooo0?ooo`3oool000000080oooo00@000000?oo
o`00000000000`3oool00`000000oooo0?ooo`020?ooo`040000003oool0oooo0?ooo`80000000D0
oooo0000003oool0oooo000000030?ooo`030000003oool0oooo00H0oooo1@0000000`3oool00000
0?ooo`05000000P0oooo00D000000?ooo`3oool0oooo000000020?ooo`040000003oool000000000
00<0oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`3oool2000000050?ooo`000000
oooo0?ooo`0000000`3oool00`000000oooo0?ooo`060?ooo`@000000P3oool00`000000oooo0000
0003000000P0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`03000000@0oooo00D0
00000?ooo`3oool0oooo000000040?ooo`<000000P3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo00H0oooo10000000103oool000000?ooo`3oool4000000P0oooo00D000000?ooo`3o
ool0oooo000000020?ooo`040000003oool00000000000<0oooo00<000000?ooo`3oool00P3oool0
10000000oooo0?ooo`3oool2000000050?ooo`000000oooo0?ooo`0000000`3oool00`000000oooo
0?ooo`090?ooo`040000003oool0oooo000000<0oooo0P0000080?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool00`0000080?ooo`030000003oool0oooo00@0oooo00@000000?ooo`3o
ool00000103oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00h0oooo000@0?oooch0
Ogmo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`030?ooo`8000001P3oool00`000000
oooo0?ooo`090?ooo`@000001@3oool00`000000oooo0?ooo`080?ooo`D00000303oool00`000000
oooo0?ooo`030?ooo`<000001@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0
oooo0`0000050?ooo`030000003oool0oooo00P0oooo1`00000:0?ooo`030000003oool0oooo00<0
oooo100000040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00P3oool4000000D0
oooo00<000000?ooo`3oool0203oool7000000X0oooo00<000000?ooo`3oool00`3oool3000000D0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`<000001@3oool00`000000
oooo0?ooo`090?ooo`H000002P3oool00`000000oooo0?ooo`030?ooo`@000001@3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo0080oooo100000050?ooo`030000003oool0oooo00P0
oooo1`00000:0?ooo`030000003oool0oooo00<0oooo100000040?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool00`3oool4000000D0oooo00<000000?ooo`3oool0203oool6000000/0
oooo00<000000?ooo`3oool00`3oool3000000D0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`030?ooo`<000001@3oool00`000000oooo0?ooo`080?ooo`L000002P3oool00`000000
oooo0?ooo`030?ooo`@00000103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0080
oooo100000050?ooo`030000003oool0oooo00T0oooo00<000000?ooo`0000000`00000:0?ooo`03
0000003oool0oooo00<0oooo0`00000;0?ooo`030000003oool0oooo00@0oooo0P0000050?ooo`03
0000003oool0oooo00/0oooo00<000000?ooo`3oool03P3oool00100oooo?P1oOgl00`000000oooo
0?ooo`0;0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`0;0?ooo`8000001@3oool00`000000oooo0?ooo`0:0?ooo`@000002`3oool00`000000oooo
0?ooo`020?ooo`<000001P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo
0`0000040?ooo`030000003oool0oooo00T0oooo1@00000;0?ooo`030000003oool0oooo00<0oooo
0P0000060?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool2000000D0oooo
00<000000?ooo`3oool02@3oool5000000/0oooo00<000000?ooo`3oool00P3oool3000000H0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`<00000103oool00`000000oooo
0?ooo`090?ooo`H000002P3oool00`000000oooo0?ooo`030?ooo`8000001P3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00@0oooo0P0000050?ooo`030000003oool0oooo00T0oooo
1@00000;0?ooo`030000003oool0oooo00<0oooo0P0000060?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool0103oool2000000D0oooo00<000000?ooo`3oool0203oool6000000/0oooo
00<000000?ooo`3oool00P3oool3000000H0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`040?ooo`<00000103oool00`000000oooo0?ooo`090?ooo`D000002`3oool00`000000oooo
0?ooo`030?ooo`8000001P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo
0P0000050?ooo`030000003oool0oooo00T0oooo0`00000=0?ooo`030000003oool0oooo0080oooo
0`00000<0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`0;0?ooo`030000003oool0oooo00h0oooo000@0?oooch0Ogmo00<000000?ooo`3oool02`3o
ool00`000000oooo0?ooo`040?ooo`800000103oool00`000000oooo0?ooo`0;0?ooo`80000000<0
oooo0000000000000`3oool00`000000oooo0?ooo`090?ooo`030000003oool000000080oooo0P00
00080?ooo`040000003oool0oooo0?ooo`80000000@0oooo0000003oool00000103oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo0080oooo00@000000?ooo`000000oooo0P0000030?oo
o`030000003oool0oooo00H0oooo0P000000103oool000000000003oool4000000P0oooo00@00000
0?ooo`3oool0oooo0P0000000`3oool00000000000040?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool00P3oool2000000030?ooo`000000000000<0oooo00<000000?ooo`3oool01P3o
ool4000000040?ooo`00000000000?ooo`800000203oool010000000oooo0?ooo`3oool200000004
0?ooo`000000oooo000000@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`020?oo
o`040000003oool000000?ooo`8000000`3oool00`000000oooo0?ooo`060?ooo`80000000H0oooo
000000000000oooo0000003oool2000000P0oooo00@000000?ooo`3oool0oooo0P0000000`3oool0
0000000000040?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool00P3oool200000003
0?ooo`000000000000<0oooo00<000000?ooo`3oool01`3oool3000000030?ooo`000000oooo00<0
00002@3oool010000000oooo0?ooo`3oool2000000030?ooo`000000000000@0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`020?ooo`80000000<0oooo0000000000000`3oool00`00
0000oooo0?ooo`060?ooo`80000000<0oooo0000003oool00P0000000`3oool00000000000080?oo
o`040000003oool0oooo0?ooo`80000000@0oooo0000003oool00000103oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo0080oooo00@000000?ooo`000000oooo0P0000030?ooo`030000
003oool0oooo00H0oooo0P000000103oool000000000003oool4000000P0oooo00@000000?ooo`3o
ool0oooo0P0000000`3oool00000000000040?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool00P3oool2000000030?ooo`000000000000<0oooo00<000000?ooo`3oool01P3oool30000
0080oooo0P00000;0?ooo`040000003oool0oooo0?ooo`80000000@0oooo0000003oool00000303o
ool00`000000oooo0?ooo`020?ooo`030000003oool0000000H0oooo00<000000?ooo`3oool02P3o
ool00`000000oooo0?ooo`0>0?ooo`00403oooln07moO`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool0103oool010000000oooo0?ooo`0000030?ooo`030000003oool0oooo00X0oooo00@0
00000?ooo`3oool000000P3oool200000080oooo00<000000?ooo`3oool01`3oool010000000oooo
0?ooo`0000040?ooo`<000001@3oool010000000oooo0000000000030?ooo`040000003oool0oooo
000000<0oooo00<000000?ooo`3oool01@3oool01@000000oooo0?ooo`3oool000000080oooo00@0
00000?ooo`3oool0oooo0P0000000`3oool000000?ooo`040?ooo`<0000000D0oooo000000000000
oooo000000020?ooo`030000003oool0oooo00<00000103oool00`000000oooo0?ooo`0200000080
oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`060?ooo`050000003oool0oooo
0?ooo`0000000P3oool00`000000oooo0?ooo`0200000080oooo00<000000?ooo`3oool00P3oool3
00000080oooo00D000000?ooo`3oool000000?ooo`02000000040?ooo`0000000000000000D0oooo
00@000000?ooo`00000000000`3oool010000000oooo0?ooo`0000030?ooo`030000003oool0oooo
00D0oooo00D000000?ooo`3oool0oooo000000020?ooo`040000003oool0oooo0?ooo`80000000<0
oooo0000003oool0103oool300000080oooo00<000000?ooo`0000000P3oool00`000000oooo0?oo
o`03000000@0oooo00<000000?ooo`3oool00P0000020?ooo`040000003oool0oooo000000<0oooo
00<000000?ooo`3oool01P3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3o
ool00P0000020?ooo`030000003oool0oooo00<0oooo0`0000001@3oool000000?ooo`3oool00000
0080oooo00<000000?ooo`0000000P0000050?ooo`030000003oool0oooo008000000P3oool01000
0000oooo0?ooo`0000030?ooo`030000003oool0oooo00H0oooo00D000000?ooo`3oool0oooo0000
00020?ooo`030000003oool0oooo008000000P3oool00`000000oooo0?ooo`020?ooo`<000000P3o
ool01P000000oooo0?ooo`000000oooo00000080oooo0`0000050?ooo`040000003oool000000000
00<0oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`050?ooo`050000003oool0
oooo0?ooo`0000000P3oool010000000oooo0?ooo`3oool2000000030?ooo`000000oooo00@0oooo
0`0000001@3oool000000000003oool000000080oooo00<000000?ooo`3oool00`0000040?ooo`03
0000003oool0oooo008000000P3oool010000000oooo0?ooo`0000030?ooo`030000003oool0oooo
00H0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo008000000P3oool0
0`000000oooo0?ooo`020?ooo`<000001@3oool010000000oooo0000000000090?ooo`040000003o
ool00000000000<0oooo00@000000?ooo`3oool000002`3oool01@000000oooo0?ooo`3oool00000
0080oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo
00h0oooo000@0?oooch0Ogmo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`040?ooo`07
0000003oool0oooo0?ooo`000000oooo0000000<0?ooo`050000003oool0oooo0?ooo`000000103o
ool3000000L0oooo0P0000030?ooo`030000003oool0oooo00D0oooo0`0000020?ooo`800000103o
ool00`000000oooo0?ooo`020?ooo`030000003oool0000000T0oooo00<000000?ooo`000000103o
ool00`000000oooo0?ooo`020?ooo`8000000P3oool3000000<0oooo00D000000?ooo`3oool0oooo
000000030?ooo`8000000`3oool3000000040?ooo`0000000000000000@0oooo00L000000?ooo`3o
ool0oooo0000003oool0000000X0oooo00<000000?ooo`0000000`3oool00`000000oooo0?ooo`02
0?ooo`<0000000@0oooo00000000000000000`3oool2000000<0oooo00D000000?ooo`3oool0oooo
000000030?ooo`<000000P3oool2000000@0oooo00<000000?ooo`3oool00P3oool00`000000oooo
000000090?ooo`030000003oool0000000@0oooo00<000000?ooo`3oool00P3oool200000080oooo
0`0000030?ooo`8000000P3oool010000000oooo0?ooo`3oool2000000<0oooo0`000000103oool0
00000000000000040?ooo`070000003oool0oooo0?ooo`000000oooo0000000:0?ooo`030000003o
ool0000000<0oooo00<000000?ooo`3oool00P3oool300000080oooo0`0000020?ooo`8000000`3o
ool010000000oooo0?ooo`3oool200000080oooo0`0000020?ooo`<00000103oool01`000000oooo
0?ooo`3oool000000?ooo`0000002P3oool00`000000oooo000000030?ooo`030000003oool0oooo
0080oooo0`000000103oool000000000000000030?ooo`8000000`3oool00`000000oooo0?ooo`02
000000<0oooo0`0000020?ooo`800000103oool00`000000oooo0?ooo`020?ooo`030000003oool0
000000T0oooo00<000000?ooo`000000103oool00`000000oooo0?ooo`020?ooo`8000000P3oool3
000000<0oooo00D000000?ooo`3oool0oooo000000030?ooo`8000000`3oool3000000040?ooo`00
00000000000000@0oooo00L000000?ooo`3oool0oooo0000003oool0000000X0oooo00<000000?oo
o`0000000`3oool00`000000oooo0?ooo`020?ooo`<0000000@0oooo0000000000000000203oool0
1@000000oooo0?ooo`3oool0000000P0oooo0P0000040?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool02@3oool00`000000oooo000000040?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool02P3oool00`000000oooo0?ooo`0>0?ooo`00403oooln07moO`030000003oool0
oooo00X0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo00X0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`080?ooo`<000001@3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`030?ooo`<00000103oool2000000@0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`030?ooo`<00000103oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo00X0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`<000001@3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo0P0000040?ooo`<000001@3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`030?ooo`<000001@3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool00`3oool3000000@0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool3
000000@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo0080oooo0`0000050?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool02P3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo0`0000050?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`<000001@3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`030?ooo`<00000103oool2000000@0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`030?ooo`<00000103oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo00X0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`<000002`3oool0
0`000000oooo0?ooo`020?ooo`8000001@3oool2000000D0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`090?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00h0oooo000@0?oooch0Ogmo00<000000?oo
o`3oool02@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo0P00000:0?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool200000080oooo0P0000060?oo
o`030000003oool0oooo00L0oooo0`0000001P3oool00000000000000000oooo000000H0oooo0P00
00090?ooo`8000001P3oool00`000000oooo00000002000000040?ooo`000000000000000080oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`8000000P3oool200000080oooo
0`0000000`3oool000000?ooo`040?ooo`8000002P3oool2000000D0oooo00<000000?ooo`000000
0P0000020?ooo`8000000P3oool2000000H0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`03000000060?ooo`00000000000000003oool000001P3oool2000000T0oooo0P0000060?oo
o`030000003oool000000080000000@0oooo00000000000000000P3oool2000000D0oooo00<00000
0?ooo`3oool0103oool200000080oooo0P0000020?ooo`<0000000<0oooo0000003oool0103oool2
000000X0oooo0P0000050?ooo`030000003oool0oooo00<0000000D0oooo00000000000000000?oo
o`02000000H0oooo00<000000?ooo`3oool0103oool2000000050?ooo`00000000000000003oool0
0`0000020?ooo`030000003oool0oooo00<0oooo0P00000:0?ooo`8000001@3oool00`000000oooo
0000000200000080oooo0P0000020?ooo`8000001P3oool00`000000oooo0?ooo`030?ooo`800000
0P3oool3000000060?ooo`00000000000000003oool000001P3oool2000000T0oooo0P0000060?oo
o`030000003oool000000080000000@0oooo00000000000000000P3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo00@0oooo0P0000020?ooo`8000000P3oool3000000030?ooo`000000
oooo00@0oooo0P00000:0?ooo`8000001@3oool00`000000oooo0000000200000080oooo0P00000:
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`0000050?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool01`3oool2000000H0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`090?ooo`030000003oool0oooo00h0oooo000@0?oooch0Ogmo00<000000?oo
o`3oool02@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00@000000?oo
o`3oool00000203oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00<0oooo00@00000
0?ooo`0000000000203oool00`000000oooo0?ooo`050?ooo`8000000P3oool00`000000oooo0?oo
o`020?ooo`<00000103oool010000000oooo0?ooo`0000070?ooo`040000003oool0oooo000000@0
oooo0`0000040?ooo`030000003oool0oooo008000001`3oool00`000000oooo0?ooo`060?ooo`80
000000<0oooo0000003oool0103oool2000000@0oooo00@000000?ooo`3oool00000203oool01000
0000oooo0?ooo`0000040?ooo`8000001@3oool010000000oooo0000000000080?ooo`030000003o
ool0oooo00D0oooo0P0000020?ooo`030000003oool0oooo0080oooo0`0000040?ooo`040000003o
ool0oooo000000L0oooo00@000000?ooo`3oool00000103oool3000000@0oooo00<000000?ooo`3o
ool00P0000070?ooo`030000003oool0oooo00H0oooo0P0000000`3oool000000?ooo`040?ooo`<0
00000`3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000000@0oooo0`000004
0?ooo`030000003oool0oooo008000001`3oool00`000000oooo0?ooo`050?ooo`8000000P3oool0
0`000000oooo0?ooo`020?ooo`<00000103oool010000000oooo0?ooo`0000080?ooo`040000003o
ool0oooo000000<0oooo0`0000050?ooo`040000003oool00000000000P0oooo00<000000?ooo`3o
ool01@3oool200000080oooo00<000000?ooo`3oool00P3oool3000000@0oooo00@000000?ooo`3o
ool000001`3oool010000000oooo0?ooo`0000040?ooo`<00000103oool00`000000oooo0?ooo`02
000000L0oooo00<000000?ooo`3oool01P3oool2000000030?ooo`000000oooo00@0oooo0P000004
0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool00000103oool2000000D0oooo
00@000000?ooo`0000000000203oool00`000000oooo0?ooo`050?ooo`8000000P3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool010000000
oooo0?ooo`0000050?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool02@3oool00`00
0000oooo0?ooo`0>0?ooo`00403oooln07moO`030000003oool0oooo00T0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00<0oooo0`0000000`3oool0
0000000000060?ooo`030000003oool0oooo00<0oooo0P0000040?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool0100000040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool00P3oool400000080oooo00<000000?ooo`3oool00P3oool00`000000oooo000000020?ooo`80
00001@3oool00`000000oooo0?ooo`040?ooo`80000000@0oooo00000000000000001@3oool00`00
0000oooo00000003000000@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`020?oo
o`@0000000<0oooo0000003oool0103oool3000000030?ooo`000000000000H0oooo00<000000?oo
o`3oool00`3oool200000080oooo00<000000?ooo`000000103oool00`000000oooo0?ooo`040000
00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`@000000P3oool00`00
0000oooo0?ooo`020?ooo`050000003oool000000000003oool00P0000050?ooo`030000003oool0
oooo00@0oooo0P000000103oool000000000000000050?ooo`030000003oool0oooo00@000000`3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0080oooo100000000`3oool000000?oo
o`040?ooo`<000000P3oool2000000D0oooo00<000000?ooo`3oool00`3oool200000080oooo0`00
00050?ooo`030000003oool0000000<00000103oool00`000000oooo0?ooo`040?ooo`040000003o
ool0oooo0?ooo`@000000P3oool00`000000oooo0?ooo`030?ooo`<0000000<0oooo000000000000
1P3oool00`000000oooo0?ooo`030?ooo`80000000D0oooo000000000000oooo000000040?ooo`03
0000003oool0oooo00@00000103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080
oooo100000020?ooo`030000003oool0oooo0080oooo00<000000?ooo`0000000P3oool2000000D0
oooo00<000000?ooo`3oool0103oool2000000040?ooo`0000000000000000D0oooo00<000000?oo
o`0000000`0000040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00P3oool40000
00030?ooo`000000oooo00@0oooo00@000000?ooo`3oool0oooo0P0000060?ooo`030000003oool0
oooo00<0oooo0P0000020?ooo`030000003oool0000000@0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool03P3oool0
0100oooo?P1oOgl00`000000oooo0?ooo`080?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool02@3oool00`000000oooo0?ooo`020?ooo`800000103oool2000000@0oooo00@000000?oo
o`3oool0oooo0P0000050?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool3
000000<0oooo00D000000?ooo`3oool0oooo000000030?ooo`<000001@3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo00<0oooo0P0000030?ooo`030000003oool0oooo0080oooo0P00
00040?ooo`800000103oool00`000000oooo0?ooo`030?ooo`<000000`3oool00`000000oooo0?oo
o`020?ooo`040000003oool0oooo0?ooo`<000001@3oool00`000000oooo0?ooo`020?ooo`800000
103oool2000000@0oooo00@000000?ooo`3oool0oooo0P0000050?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool00`3oool3000000<0oooo00D000000?ooo`3oool0oooo000000030?oo
o`<000001@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo0P0000030?oo
o`030000003oool0oooo0080oooo0P0000040?ooo`800000103oool00`000000oooo0?ooo`030?oo
o`@000000P3oool00`000000oooo0?ooo`020?ooo`040000003oool0oooo0?ooo`<000001@3oool0
0`000000oooo0?ooo`020?ooo`8000001@3oool2000000<0oooo00@000000?ooo`3oool0oooo0P00
00050?ooo`800000103oool00`000000oooo0?ooo`030?ooo`<000000`3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo00@000001@3oool00`000000oooo0?ooo`020?ooo`800000103o
ool2000000@0oooo00@000000?ooo`3oool0oooo0P0000050?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool00`3oool3000000<0oooo00D000000?ooo`3oool0oooo000000030?ooo`<0
00001@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo0P0000030?ooo`03
0000003oool0oooo0080oooo0P0000040?ooo`800000103oool00`000000oooo0?ooo`030?ooo`<0
00000`3oool00`000000oooo0?ooo`020?ooo`040000003oool0oooo0?ooo`<000001@3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo0P0000040?ooo`040000003oool0oooo
0?ooo`8000001@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00T0oooo00D00000
0?ooo`3oool0oooo000000050?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00h0oooo000@0?oooch0Ogmo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool01@3oool010000000oooo0?ooo`00000<0?ooo`030000003oool0oooo0080000000<0
oooo0000003oool01@3oool200000080oooo00@000000?ooo`00000000001`3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3oool0oooo0`0000001@3oool0
00000?ooo`000000oooo00<000000`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
00<000001`3oool2000000040?ooo`000000oooo0?ooo`8000001P3oool010000000oooo00000000
00020?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool0oooo0`0000001P3oool00000
0?ooo`3oool000000?ooo`<000000`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
0080000000<0oooo0000003oool01@3oool200000080oooo00@000000?ooo`00000000001`3oool3
00000080oooo00<000000?ooo`3oool00`3oool010000000oooo0?ooo`3oool3000000050?ooo`00
0000oooo0000003oool00`0000030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
0`0000070?ooo`80000000@0oooo0000003oool0oooo0P0000060?ooo`040000003oool000000000
0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`@000000P3oool00`00
0000oooo00000002000000<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020000
00030?ooo`000000oooo00H0oooo0P0000000`3oool000000?ooo`02000000L0oooo00@000000?oo
o`00000000000P3oool00`000000oooo0?ooo`020?ooo`040000003oool0oooo0?ooo`<0000000@0
oooo0000003oool0oooo100000040?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
0P0000000`3oool000000?ooo`050?ooo`8000000P3oool010000000oooo0000000000070?ooo`<0
00000P3oool00`000000oooo0?ooo`030?ooo`040000003oool0oooo0?ooo`<0000000D0oooo0000
003oool000000?ooo`03000000<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`03
000000L0oooo0P000000103oool000000?ooo`3oool2000000H0oooo00@000000?ooo`0000000000
0P3oool00`000000oooo0?ooo`020?ooo`040000003oool0oooo0?ooo`<0000000H0oooo0000003o
ool0oooo0000003oool3000000<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo00@0oooo0P0000020?ooo`040000003oool00000000000L0oooo0`00
00020?ooo`030000003oool0oooo00/0oooo00<000000?ooo`0000001`3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`0>0?ooo`00403oooln07moO`030000003oool0oooo00P0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo00L0oooo0P00000>0?ooo`8000000`3oool0
0`000000oooo0?ooo`060?ooo`@000002@3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool01@3oool5000000L0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo000000020?ooo`030000003oool0oooo00L0oooo100000080?ooo`040000003oool0
oooo0?ooo`800000103oool00`000000oooo0?ooo`050?ooo`H000001`3oool00`000000oooo0?oo
o`020?ooo`8000000`3oool00`000000oooo0?ooo`060?ooo`@000002@3oool01P000000oooo0?oo
o`000000oooo000000@0oooo00<000000?ooo`3oool01@3oool5000000L0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo000000020?ooo`030000003oool0oooo00L0oooo100000080?ooo`04
0000003oool0oooo0?ooo`8000001@3oool00`000000oooo0?ooo`050?ooo`D000001`3oool00`00
0000oooo0?ooo`020?ooo`8000000`3oool00`000000oooo0?ooo`070?ooo`<000002@3oool01000
0000oooo0?ooo`3oool2000000@0oooo00<000000?ooo`3oool01@3oool5000000L0oooo00<00000
0?ooo`3oool00`3oool2000000<0oooo00<000000?ooo`3oool01P3oool4000000T0oooo00H00000
0?ooo`3oool000000?ooo`0000040?ooo`030000003oool0oooo00D0oooo1@0000070?ooo`030000
003oool0oooo0080oooo00<000000?ooo`0000000P3oool00`000000oooo0?ooo`070?ooo`@00000
203oool010000000oooo0?ooo`3oool2000000@0oooo00<000000?ooo`3oool01@3oool6000000L0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00H0
oooo100000090?ooo`060000003oool0oooo0000003oool000003P3oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo00h0oooo000@0?oooch0Ogmo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01`3oool20000
00d0oooo0P0000050?ooo`030000003oool0oooo00D0oooo100000080?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`050?ooo`D000001`3oool00`00
0000oooo0?ooo`020?ooo`800000103oool00`000000oooo0?ooo`060?ooo`@000001`3oool00`00
0000oooo0?ooo`030?ooo`8000000`3oool00`000000oooo0?ooo`050?ooo`H000001`3oool01000
0000oooo0?ooo`3oool2000000D0oooo00<000000?ooo`3oool01@3oool4000000P0oooo00<00000
0?ooo`3oool00P3oool2000000@0oooo00<000000?ooo`3oool01@3oool5000000L0oooo00<00000
0?ooo`3oool00P3oool2000000@0oooo00<000000?ooo`3oool01P3oool4000000L0oooo00<00000
0?ooo`3oool00`3oool2000000<0oooo00<000000?ooo`3oool01P3oool5000000L0oooo00@00000
0?ooo`3oool0oooo0P0000050?ooo`030000003oool0oooo00H0oooo0`0000080?ooo`030000003o
ool0oooo00<0oooo0P0000030?ooo`030000003oool0oooo00D0oooo1@0000080?ooo`040000003o
ool0oooo0?ooo`8000001@3oool00`000000oooo0?ooo`050?ooo`@00000203oool00`000000oooo
0?ooo`020?ooo`800000103oool00`000000oooo0?ooo`050?ooo`D000001`3oool00`000000oooo
0?ooo`020?ooo`800000103oool00`000000oooo0?ooo`060?ooo`@000001`3oool00`000000oooo
0?ooo`030?ooo`8000000`3oool00`000000oooo0?ooo`050?ooo`H000001`3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool01@3oool4000000P0oooo
00<000000?ooo`3oool00P3oool2000000h0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`0>0?ooo`00403oooln07moO`030000003oool0oooo00L0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00L0oooo00@000000?ooo`3oool00000
2`3oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo00<0oooo0P0000020?ooo`04
0000003oool00000000000H0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00<0oooo0`0000001@3oool000000?ooo`000000oooo00<000001@3oool0
1P000000oooo0?ooo`000000oooo000000@0oooo00<000000?ooo`3oool0103oool2000000040?oo
o`000000oooo0?ooo`8000001@3oool00`000000oooo0?ooo`020?ooo`060000003oool0oooo0000
003oool000001@3oool3000000060?ooo`000000oooo0?ooo`000000oooo0`0000050?ooo`030000
003oool000000080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`800000
0P3oool010000000oooo0000000000060?ooo`030000003oool0oooo0080oooo00<000000?ooo`00
00000P3oool00`000000oooo0?ooo`030?ooo`<0000000D0oooo0000003oool000000?ooo`030000
00D0oooo00H000000?ooo`3oool000000?ooo`0000040?ooo`030000003oool0oooo00@0oooo0P00
0000103oool000000?ooo`3oool2000000D0oooo00<000000?ooo`3oool00P3oool01P000000oooo
0?ooo`000000oooo000000H0oooo100000020?ooo`030000003oool00000008000001@3oool00`00
0000oooo000000020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0103oool20000
00030?ooo`000000oooo008000001P3oool00`000000oooo0?ooo`020?ooo`060000003oool0oooo
0000003oool000001@3oool3000000040?ooo`000000oooo0?ooo`@000001P3oool00`000000oooo
000000020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool200000080oooo
00@000000?ooo`00000000001P3oool00`000000oooo0?ooo`020?ooo`030000003oool000000080
oooo00<000000?ooo`3oool00`3oool3000000050?ooo`000000oooo0000003oool00`0000050?oo
o`060000003oool0oooo0000003oool00000103oool00`000000oooo0?ooo`040?ooo`80000000@0
oooo0000003oool0oooo0P0000050?ooo`030000003oool0oooo0080oooo00H000000?ooo`3oool0
00000?ooo`0000050?ooo`<0000000H0oooo0000003oool0oooo0000003oool3000000D0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo0P00
00020?ooo`040000003oool00000000000H0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0000000<0?ooo`030000003oool0000000T0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool03P3oool00100oooo?P1o
Ogl00`000000oooo0?ooo`070?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo
000000090?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01P3oool2000000<0oooo
00<000000?ooo`3oool00P3oool010000000oooo0?ooo`3oool2000000@0oooo00@000000?ooo`3o
ool0oooo0P0000040?ooo`050000003oool0oooo0?ooo`000000103oool010000000oooo0?ooo`3o
ool3000000<0oooo00D000000?ooo`3oool0oooo000000030?ooo`<000000`3oool2000000<0oooo
00D000000?ooo`3oool0oooo000000040?ooo`8000000`3oool00`000000oooo0?ooo`020?ooo`80
00000`3oool00`000000oooo0?ooo`020?ooo`040000003oool0oooo0?ooo`8000000P3oool30000
00<0oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`3oool300000080oooo0P000003
0?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool0oooo0P0000040?ooo`040000003o
ool0oooo0?ooo`800000103oool01@000000oooo0?ooo`3oool0000000<0oooo0P0000030?ooo`<0
00000`3oool01@000000oooo0?ooo`3oool0000000<0oooo0`0000030?ooo`8000000`3oool01@00
0000oooo0?ooo`3oool0000000@0oooo0P0000030?ooo`030000003oool0oooo0080oooo0P000003
0?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool0oooo0P0000030?ooo`<000000P3o
ool00`000000oooo0?ooo`020?ooo`040000003oool0oooo0?ooo`<000000P3oool2000000<0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`8000000`3oool010000000oooo
0?ooo`3oool2000000@0oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`3oool20000
0080oooo0`0000030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`0000030?oo
o`8000000`3oool00`000000oooo0?ooo`020?ooo`040000003oool0oooo0?ooo`800000103oool0
10000000oooo0?ooo`3oool2000000@0oooo00D000000?ooo`3oool0oooo000000030?ooo`800000
0`3oool3000000<0oooo00D000000?ooo`3oool0oooo000000030?ooo`<000000`3oool2000000<0
oooo00D000000?ooo`3oool0oooo000000040?ooo`8000000`3oool00`000000oooo0?ooo`020?oo
o`8000000`3oool00`000000oooo0?ooo`020?ooo`040000003oool0oooo0?ooo`8000000P3oool3
000000<0oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`3oool3000000<0oooo00D0
00000?ooo`3oool0oooo000000040?ooo`040000003oool0oooo0?ooo`800000103oool010000000
oooo0?ooo`3oool2000000@0oooo00D000000?ooo`3oool0oooo000000030?ooo`8000002@3oool0
1@000000oooo0?ooo`3oool0000000T0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?oo
o`3oool0000000T0oooo00<000000?ooo`3oool03P3oool00100oooo?P1oOgl00`000000oooo0?oo
o`060?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo0080oooo0`0000060?ooo`030000003oool0oooo00<0oooo0P00
00000`3oool000000?ooo`030?ooo`030000003oool0oooo0080oooo100000050?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool00`3oool4000000@0oooo00<000000?ooo`3oool00P3o
ool010000000oooo0000000000050?ooo`030000003oool0oooo00@0oooo0`0000040?ooo`030000
003oool0oooo0080oooo100000050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
0`3oool4000000@0oooo00<000000?ooo`3oool00P3oool3000000H0oooo00<000000?ooo`3oool0
0`3oool2000000030?ooo`000000oooo00<0oooo00<000000?ooo`3oool00P3oool4000000D0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`@00000103oool00`000000oooo
0?ooo`020?ooo`040000003oool00000000000D0oooo00<000000?ooo`3oool0103oool3000000@0
oooo00<000000?ooo`3oool00P3oool00`000000oooo00000002000000@0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`030?ooo`@00000103oool00`000000oooo0?ooo`020?ooo`04
0000003oool00000000000D0oooo00<000000?ooo`3oool00`3oool2000000030?ooo`000000oooo
00<0oooo00<000000?ooo`3oool00P3oool4000000D0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`020?ooo`<0000000<0oooo0000003oool00`3oool00`000000oooo0?ooo`020?oo
o`<000001P3oool00`000000oooo0?ooo`030?ooo`80000000<0oooo0000003oool00`3oool00`00
0000oooo0?ooo`020?ooo`@000001@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
00<0oooo100000040?ooo`030000003oool0oooo0080oooo00@000000?ooo`00000000001@3oool0
0`000000oooo0?ooo`040?ooo`<00000103oool00`000000oooo0?ooo`020?ooo`@000001@3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo100000040?ooo`030000003oool0
oooo0080oooo0`0000060?ooo`030000003oool0oooo00<0oooo0P0000000`3oool000000?ooo`03
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool03P3oool00100oooo?P1oOgl00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo00000008
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`05
0?ooo`040000003oool0oooo0?ooo`800000203oool00`000000oooo0?ooo`050?ooo`8000000`3o
ool010000000oooo0?ooo`3oool3000000L0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`020?ooo`80000000@0oooo00000000000000000`3oool010000000oooo0?ooo`3oool20000
00L0oooo00<000000?ooo`3oool01P3oool2000000<0oooo00@000000?ooo`3oool0oooo0P000002
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo008000000`3oool010000000oooo0?ooo`3oool2000000P0oooo00<0
00000?ooo`3oool01@3oool2000000<0oooo00@000000?ooo`3oool0oooo0`0000000`3oool00000
000000040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00`3oool00`000000oooo
00000002000000<0oooo00@000000?ooo`3oool0oooo0P0000070?ooo`030000003oool0oooo00H0
oooo0P0000030?ooo`040000003oool0oooo0?ooo`<0000000<0oooo0000003oool00`3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`0000020?oo
o`030000003oool0oooo0080oooo0P0000070?ooo`030000003oool0oooo00D0oooo0P0000040?oo
o`030000003oool0oooo00<000000P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool00P3oool00`000000oooo00000002000000<0oooo00@000000?oo
o`3oool0oooo0P0000080?ooo`030000003oool0oooo00D0oooo0P0000030?ooo`040000003oool0
oooo0?ooo`<0000000<0oooo0000003oool0103oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo0080oooo0P000000103oool000000000000000030?ooo`040000003oool0oooo0?ooo`80
00001`3oool00`000000oooo0?ooo`060?ooo`8000000`3oool010000000oooo0?ooo`3oool20000
0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
00D0oooo0P0000030?ooo`040000003oool0oooo0?ooo`800000203oool00`000000oooo0?ooo`05
0?ooo`8000000`3oool00`000000oooo0?ooo`050?ooo`800000103oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3o
ool0000000P0oooo00<000000?ooo`3oool03P3oool00100oooo?P1oOgl00`000000oooo0?ooo`06
0?ooo`050000003oool0oooo0?ooo`0000000`3oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo00P0oooo00@000000?ooo`00000000002@3oool3000000030?ooo`000000oooo00L0oooo
00<000000?ooo`3oool01P3oool3000000030?ooo`000000000000<00000203oool00`000000oooo
0?ooo`070?ooo`040000003oool0oooo000000D0oooo1@000000103oool000000000000000080?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`0000000P000000103oool00000000000000005
0?ooo`80000000<0oooo0000003oool02@3oool010000000oooo0000000000050?ooo`<0000000H0
oooo00000000000000000?ooo`0000080?ooo`030000003oool0oooo00H0oooo0`0000000`3oool0
000000000003000000D0oooo00@000000?ooo`3oool000002@3oool00`000000oooo0?ooo`020000
00@0oooo1@000000103oool000000000000000080?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`0000000P0000000`3oool0000000000002000000@0oooo0P0000000`3oool000000?ooo`09
0?ooo`040000003oool00000000000D0oooo1@000000103oool000000000000000080?ooo`030000
003oool0oooo00H0oooo0`0000000`3oool0000000000003000000D0oooo0P0000000`3oool00000
0?ooo`090?ooo`040000003oool00000000000@0oooo100000001P3oool00000000000000000oooo
000000P0oooo00<000000?ooo`3oool01P3oool3000000030?ooo`000000000000<00000103oool2
00000080oooo00<000000?ooo`3oool01`3oool010000000oooo0?ooo`0000050?ooo`D0000000@0
oooo0000000000000000203oool00`000000oooo0?ooo`060?ooo`030000003oool0000000800000
00@0oooo00000000000000001@3oool2000000030?ooo`000000oooo00T0oooo00<000000?ooo`3o
ool01P3oool3000000060?ooo`00000000000000003oool00000203oool00`000000oooo0?ooo`06
0?ooo`<0000000<0oooo0000003oool0203oool010000000oooo0?ooo`0000090?ooo`030000003o
ool0oooo00H0oooo00D000000?ooo`3oool0oooo000000030?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool03P3oool00100oooo?P1oOgl00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo0080oooo00D000000?ooo`3oool0oooo000000070?ooo`030000003oool0oooo00X0oooo
00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`03000000<0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`090?ooo`8000001P3oool010000000oooo0?ooo`3oool300000080
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`040000003oool0oooo0?oo
o`<000000P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00X0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`03000000<0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo00<000000`3oool00`000000oooo0?ooo`040?oo
o`8000002`3oool2000000H0oooo00@000000?ooo`3oool0oooo0`0000020?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool01@3oool010000000oooo0?ooo`3oool300000080oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00D0oooo00@0
00000?ooo`3oool0oooo0`0000020?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`03000000<0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`0:0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00`0000030?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`03000000<0oooo
00<000000?ooo`3oool0103oool2000000/0oooo0P0000060?ooo`040000003oool0oooo0?ooo`<0
00000P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00@000000?ooo`3o
ool0oooo0`0000020?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool02P3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo00<000000`3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo00D0oooo00D000000?ooo`3oool0oooo0000000;0?ooo`8000002`3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo0000
00070?ooo`030000003oool0oooo00h0oooo000@0?oooch0Ogmo00<000000?ooo`3oool01@3oool0
1@000000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`090?ooo`80000000<0oooo0000003oool01`3oool2000000030?ooo`000000oooo0080oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`<0000000H0oooo0000000000000000
0?ooo`0000070?ooo`030000003oool0oooo00T0oooo00<000000?ooo`0000001`3oool00`000000
oooo00000002000000040?ooo`0000000000000000L0oooo00<000000?ooo`3oool01@3oool50000
00040?ooo`0000000000000000L0oooo00@000000?ooo`0000000000203oool2000000030?ooo`00
0000oooo00H0oooo0`0000000`3oool0000000000003000000L0oooo00<000000?ooo`3oool01@3o
ool3000000060?ooo`00000000000000003oool000001`3oool00`000000oooo000000090?ooo`<0
00001`3oool00`000000oooo00000002000000040?ooo`0000000000000000L0oooo00<000000?oo
o`3oool01@3oool5000000040?ooo`0000000000000000L0oooo00@000000?ooo`0000000000203o
ool2000000030?ooo`000000oooo00H0oooo0`0000000`3oool000000?ooo`03000000L0oooo00<0
00000?ooo`3oool01@3oool3000000030?ooo`000000oooo00<000001`3oool010000000oooo0000
000000080?ooo`80000000<0oooo0000003oool01P3oool3000000030?ooo`000000000000<00000
1`3oool00`000000oooo0?ooo`050?ooo`<0000000H0oooo00000000000000000?ooo`0000070?oo
o`<000002@3oool00`000000oooo000000070?ooo`030000003oool000000080000000@0oooo0000
0000000000001`3oool00`000000oooo0?ooo`050?ooo`D0000000@0oooo00000000000000001`3o
ool010000000oooo00000000000;0?ooo`030000003oool0oooo00D0oooo0`0000000`3oool00000
00000003000000L0oooo00<000000?ooo`3oool01@3oool010000000oooo0?ooo`3oool3000000T0
oooo00<000000?ooo`0000002`3oool00`000000oooo0?ooo`050?ooo`050000003oool0oooo0?oo
o`0000000`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00h0oooo000@0?oooch0
Ogmo00<000000?ooo`3oool01@3oool01@000000oooo0?ooo`3oool0000000<0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool00`3oool2000000<0oooo00D000000?ooo`3oool0oooo000000070?ooo`030000003oool0
oooo0080oooo100000030?ooo`030000003oool0oooo008000001P3oool00`000000oooo0?ooo`09
0?ooo`050000003oool0oooo0?ooo`0000001P3oool200000080oooo00@000000?ooo`3oool0oooo
100000040?ooo`030000003oool0oooo00<0oooo0`0000030?ooo`040000003oool0oooo0?ooo`80
00001@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`030?ooo`8000000`3oool010000000oooo0?ooo`3oool30000
00D0oooo00<000000?ooo`3oool00P3oool4000000<0oooo00<000000?ooo`3oool00P0000060?oo
o`050000003oool0oooo0?ooo`0000001`3oool01@000000oooo0?ooo`3oool0000000H0oooo0P00
00020?ooo`040000003oool0oooo0?ooo`@00000103oool00`000000oooo0?ooo`030?ooo`<00000
0`3oool010000000oooo0?ooo`3oool2000000D0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool2000000<0
oooo00@000000?ooo`3oool0oooo100000040?ooo`030000003oool0oooo0080oooo100000030?oo
o`040000003oool0oooo0?ooo`8000001@3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`8000000`3oool0
10000000oooo0?ooo`3oool3000000D0oooo00<000000?ooo`3oool00P3oool4000000<0oooo00<0
00000?ooo`3oool00P0000060?ooo`050000003oool0oooo0?ooo`0000001`3oool01@000000oooo
0?ooo`3oool0000000H0oooo0P0000020?ooo`040000003oool0oooo0?ooo`@00000103oool00`00
0000oooo0?ooo`030?ooo`<000000`3oool010000000oooo0?ooo`3oool2000000D0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00<0oooo0P000003
0?ooo`040000003oool0oooo0?ooo`<000001@3oool00`000000oooo0?ooo`050?ooo`050000003o
ool0oooo0?ooo`0000000P3oool2000000H0oooo00D000000?ooo`3oool0oooo0000000;0?ooo`03
0000003oool0oooo00@0oooo00D000000?ooo`3oool0oooo000000030?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool03P3oool00100oooo?P1oOgl00`000000oooo0?ooo`050?ooo`04
0000003oool0oooo000000<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`080?oo
o`8000001P3oool00`000000oooo0?ooo`02000000H0oooo00@000000?ooo`3oool000001`3oool0
0`000000oooo0?ooo`0200000080oooo00D000000?ooo`3oool0oooo000000030?ooo`040000003o
ool00000000000<0oooo00<000000?ooo`3oool0203oool2000000D0oooo00@000000?ooo`3oool0
oooo0P0000000`3oool000000?ooo`020?ooo`050000003oool0oooo0?ooo`0000000P3oool20000
0080oooo00<000000?ooo`3oool00`0000020?ooo`040000003oool0oooo000000<0oooo00<00000
0?ooo`3oool00P0000020?ooo`030000003oool0oooo00@0oooo0P0000020?ooo`8000001P3oool0
0`000000oooo0?ooo`0200000080oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003o
ool0oooo00<000000P3oool00`000000oooo0?ooo`0200000080oooo00D000000?ooo`3oool0oooo
000000030?ooo`040000003oool00000000000<0oooo00<000000?ooo`3oool00`3oool2000000<0
oooo0P0000050?ooo`040000003oool0oooo0?ooo`80000000<0oooo0000003oool00P3oool01@00
0000oooo0?ooo`3oool000000080oooo0P0000020?ooo`040000003oool0oooo0?ooo`8000000P3o
ool010000000oooo0?ooo`0000030?ooo`030000003oool0oooo008000000P3oool00`000000oooo
0?ooo`040?ooo`8000000P3oool2000000H0oooo00<000000?ooo`3oool00P0000020?ooo`050000
003oool0oooo0?ooo`0000000P3oool010000000oooo0?ooo`3oool200000080oooo00<000000?oo
o`3oool00P0000030?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3oool00P000002
0?ooo`030000003oool0oooo00@0oooo0P0000020?ooo`8000001P3oool00`000000oooo0?ooo`02
00000080oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo008000000`3o
ool00`000000oooo0?ooo`0200000080oooo00D000000?ooo`3oool0oooo000000030?ooo`040000
003oool00000000000<0oooo00<000000?ooo`3oool00`3oool2000000<0oooo0P0000050?ooo`04
0000003oool0oooo0?ooo`80000000<0oooo0000003oool00P3oool01@000000oooo0?ooo`3oool0
00000080oooo0P0000020?ooo`030000003oool0oooo00<000000P3oool010000000oooo0?ooo`00
00030?ooo`030000003oool0oooo008000000P3oool00`000000oooo0?ooo`040?ooo`8000002P3o
ool00`000000oooo0?ooo`0200000080oooo00D000000?ooo`3oool0oooo000000020?ooo`030000
003oool0oooo00<000000P3oool00`000000oooo0?ooo`040?ooo`050000003oool0oooo0?ooo`00
00001@3oool2000000<0oooo00<000000?ooo`3oool00`3oool2000000X0oooo00<000000?ooo`3o
ool0103oool01@000000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`0>0?ooo`00403oooln07moO`030000003oool0oooo00@0oooo00D000000?ooo`3o
ool0oooo000000020?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`070?ooo`800000203oool01@000000oooo0?ooo`3oool0000000H0oooo0`000004
0?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`020?ooo`<000002P3o
ool00`000000oooo0?ooo`060?ooo`<00000103oool010000000oooo0?ooo`0000030?ooo`030000
003oool0oooo0080oooo1@0000040?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000
oooo0?ooo`030?ooo`8000002@3oool2000000T0oooo0P0000050?ooo`040000003oool0oooo0000
00<0oooo00<000000?ooo`3oool00P3oool5000000@0oooo00D000000?ooo`3oool0oooo00000002
0?ooo`030000003oool0oooo0080oooo0`0000080?ooo`030000003oool0000000P0oooo0`000004
0?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3oool00P3oool6000000<0oooo00D0
00000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo00<0oooo0P0000090?ooo`800000
2@3oool2000000D0oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`020?ooo`D0
0000103oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool00`3oool20000
00T0oooo0P0000090?ooo`8000001@3oool010000000oooo0?ooo`0000030?ooo`040000003oool0
oooo0?ooo`H00000103oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool0
0P3oool3000000P0oooo00<000000?ooo`000000203oool3000000@0oooo00@000000?ooo`3oool0
00000`3oool00`000000oooo0?ooo`020?ooo`D00000103oool01@000000oooo0?ooo`3oool00000
0080oooo00<000000?ooo`3oool00`3oool2000000T0oooo00<000000?ooo`3oool0203oool20000
00D0oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`020?ooo`<000001P3oool0
1@000000oooo0?ooo`3oool0000000L0oooo0`0000080?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool0103oool010000000oooo0?ooo`0000030?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool03P3oool00100oooo?P1oOgl00`000000oooo0?ooo`040?ooo`040000003o
ool0oooo000000<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`070?ooo`800000
203oool2000000030?ooo`000000oooo00P0oooo00@000000?ooo`3oool000000`3oool4000000H0
oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`030?ooo`<000001`3oool20000
00P0oooo0`0000050?ooo`050000003oool0oooo0?ooo`0000000P3oool010000000oooo0?ooo`3o
ool7000000<0oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`030?ooo`040000
003oool00000000000H0oooo100000060?ooo`80000000<0oooo0000003oool0103oool01@000000
oooo0?ooo`3oool000000080oooo00@000000?ooo`3oool0oooo1`0000030?ooo`040000003oool0
oooo000000<0oooo00<000000?ooo`3oool00`3oool3000000L0oooo0`0000070?ooo`<000001@3o
ool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool00P3oool6000000<0oooo
00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`030?ooo`040000003oool000000000
00H0oooo100000060?ooo`80000000<0oooo0000003oool0103oool01@000000oooo0?ooo`3oool0
00000080oooo00@000000?ooo`3oool0oooo1`0000030?ooo`040000003oool0oooo000000<0oooo
00<000000?ooo`3oool00`3oool010000000oooo0000000000060?ooo`@000001P3oool200000003
0?ooo`000000oooo00@0oooo00D000000?ooo`3oool0oooo000000020?ooo`040000003oool0oooo
0?ooo`H00000103oool010000000oooo0?ooo`0000030?ooo`030000003oool0oooo00<0oooo0`00
00070?ooo`<000001`3oool3000000D0oooo00D000000?ooo`3oool0oooo000000020?ooo`040000
003oool0oooo0?ooo`L000000`3oool010000000oooo0?ooo`0000030?ooo`030000003oool0oooo
00<0oooo00@000000?ooo`0000000000203oool2000000H0oooo0P0000000`3oool000000?ooo`04
0?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`040?ooo`@000000`3o
ool010000000oooo0?ooo`0000090?ooo`<00000203oool2000000T0oooo00<000000?ooo`3oool0
0`3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`0>0?ooo`00403oooln07moO`030000003oool0oooo00@0oooo00@000000?ooo`3oool0
00000P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool01P3oool2000000@0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`04000000<0
oooo00<000000?ooo`3oool00`3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?oo
o`3oool00`3oool010000000oooo0?ooo`3oool2000000@0oooo00<000000?ooo`3oool01P3oool2
000000<0oooo00<000000?ooo`3oool00`3oool010000000oooo0?ooo`0000030?ooo`<000000`3o
ool010000000oooo0?ooo`3oool400000080oooo00@000000?ooo`3oool000001@3oool00`000000
oooo0?ooo`020?ooo`8000000`3oool00`000000oooo0?ooo`020?ooo`040000003oool0oooo0?oo
o`800000103oool00`000000oooo0?ooo`030?ooo`040000003oool0oooo00000080oooo10000003
0?ooo`040000003oool0oooo0?ooo`<000000`3oool010000000oooo0?ooo`0000050?ooo`040000
003oool0oooo0?ooo`800000103oool01@000000oooo0?ooo`3oool0000000@0oooo0P0000030?oo
o`030000003oool0oooo00<0oooo00@000000?ooo`3oool000000`3oool400000080oooo00@00000
0?ooo`3oool0oooo100000020?ooo`040000003oool0oooo000000D0oooo00<000000?ooo`3oool0
0P3oool2000000<0oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`3oool2000000@0
oooo00<000000?ooo`3oool00`3oool010000000oooo0?ooo`0000020?ooo`@000000`3oool01000
0000oooo0?ooo`3oool400000080oooo00@000000?ooo`3oool000001@3oool00`000000oooo0?oo
o`020?ooo`8000000`3oool00`000000oooo0?ooo`020?ooo`040000003oool0oooo0?ooo`800000
103oool00`000000oooo0?ooo`030?ooo`040000003oool0oooo00000080oooo100000030?ooo`03
0000003oool0oooo00@000000`3oool010000000oooo0?ooo`0000050?ooo`040000003oool0oooo
0?ooo`800000103oool01@000000oooo0?ooo`3oool0000000@0oooo0P0000030?ooo`030000003o
ool0oooo00<0oooo00@000000?ooo`3oool000000`3oool3000000<0oooo00@000000?ooo`3oool0
oooo100000020?ooo`040000003oool0oooo000000D0oooo00<000000?ooo`3oool00P3oool20000
00P0oooo00@000000?ooo`3oool0oooo0P0000040?ooo`030000003oool0oooo00<0oooo00@00000
0?ooo`3oool000000P3oool00`000000oooo0?ooo`040?ooo`040000003oool0oooo0?ooo`<00000
0`3oool00`000000oooo0?ooo`060?ooo`040000003oool0oooo0?ooo`800000203oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3oool000000`3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo00h0oooo000@0?oooch0Ogmo00<000000?ooo`3o
ool00`3oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool01P3oool2000000L0oooo0P0000070?ooo`030000003oool0oooo00H0oooo100000050?oo
o`030000003oool0oooo00<0oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo00@0oooo100000070?ooo`8000001P3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo00@000001@3oool00`000000oooo0?ooo`030?ooo`@000000P3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo00D0oooo0`0000060?ooo`<000001`3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo00@000001@3oool00`000000oooo0?ooo`03
0?ooo`@000000P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo10000005
0?ooo`@000001P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@000001@3oool0
0`000000oooo0?ooo`030?ooo`@000000P3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo00D0oooo0`0000060?ooo`<000001`3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo00@000001@3oool00`000000oooo0?ooo`030?ooo`@000000P3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo00D0oooo0`0000060?ooo`<000001`3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo00@000001@3oool00`000000oooo0?ooo`030?ooo`@000000P3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo100000050?ooo`@000001P3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo00@000001@3oool00`000000oooo0?ooo`03
0?ooo`@000000P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00D0oooo0P000007
0?ooo`<000001`3oool00`000000oooo0?ooo`030?ooo`040000003oool0oooo00000080oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`@00000203oool00`000000oooo0?oo
o`040?ooo`8000001`3oool2000000P0oooo00<000000?ooo`3oool00`3oool010000000oooo0?oo
o`0000020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool03P3oool00100oooo?P1o
Ogl00`000000oooo0?ooo`030?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo0P00000:0?ooo`030000
003oool0oooo0080oooo100000020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
0`3oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool01P3oool3000000D0oooo0P0000090?ooo`030000003oool0oooo0080oooo100000020?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`04000000@0
oooo00<000000?ooo`3oool01P3oool010000000oooo0000000000040?ooo`80000000<0oooo0000
003oool01`3oool00`000000oooo0?ooo`020?ooo`@000000P3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool0100000040?ooo`030000003oool0oooo
00H0oooo0`0000050?ooo`<00000203oool00`000000oooo0?ooo`020?ooo`@000000P3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0100000040?oo
o`030000003oool0oooo00H0oooo00@000000?ooo`0000000000103oool2000000030?ooo`000000
oooo00L0oooo00<000000?ooo`3oool00P3oool400000080oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo00@00000103oool00`000000oooo0?ooo`06
0?ooo`040000003oool00000000000@0oooo0P0000000`3oool000000?ooo`070?ooo`030000003o
ool0oooo0080oooo100000020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`04000000@0oooo00<000000?ooo`3oool01P3oool3000000D0oooo0`00
00080?ooo`030000003oool0oooo0080oooo100000020?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`04000000@0oooo00<000000?ooo`3oool0203o
ool2000000@0oooo0P0000000`3oool000000?ooo`070?ooo`030000003oool0oooo0080oooo00@0
00000?ooo`3oool000000P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool00`0000050?ooo`030000003oool0oooo00L0oooo0P0000070?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`0000020?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool03P3oool00100oooo?P1oOgl00`000000oooo
0?ooo`030?ooo`030000003oool000000080oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo00@0oooo0P00000=0?ooo`@00000103oool00`000000oooo
000000050?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool000000P3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo00D0oooo0P0000030?ooo`80000000<0oooo00000000
0000303oool00`000000oooo0000000300000080oooo00@000000?ooo`3oool00000103oool00`00
0000oooo0?ooo`030?ooo`030000003oool000000080oooo00<000000?ooo`0000000`0000080?oo
o`030000003oool0oooo0080oooo100000040?ooo`030000003oool0oooo00H0oooo100000001`3o
ool000000?ooo`3oool000000?ooo`0000001@3oool00`000000oooo0?ooo`020?ooo`040000003o
ool0oooo00000080oooo100000000`3oool000000?ooo`070?ooo`040000003oool0oooo0?ooo`80
000000<0oooo0000000000000`3oool2000000L0oooo00<000000?ooo`0000000`0000020?ooo`04
0000003oool0oooo000000@0oooo00<000000?ooo`3oool00`3oool00`000000oooo000000020?oo
o`030000003oool0000000<00000203oool00`000000oooo0?ooo`020?ooo`@00000103oool00`00
0000oooo0?ooo`060?ooo`@0000000L0oooo0000003oool0oooo0000003oool0000000D0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo000000020?ooo`030000003oool0000000<00000203o
ool00`000000oooo0?ooo`020?ooo`@00000103oool00`000000oooo0?ooo`060?ooo`@0000000L0
oooo0000003oool0oooo0000003oool0000000D0oooo00<000000?ooo`3oool00P3oool010000000
oooo0?ooo`0000020?ooo`@0000000<0oooo0000003oool01P3oool2000000<0oooo0P0000000`3o
ool00000000000030?ooo`030000003oool0oooo00H0oooo00<000000?ooo`0000000`0000020?oo
o`040000003oool0oooo000000@0oooo00<000000?ooo`3oool00`3oool00`000000oooo00000002
0?ooo`030000003oool0000000<000003@3oool4000000@0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`020?ooo`060000003oool0oooo0000003oool000001@3oool00`000000oooo
0?ooo`020?ooo`040000003oool0oooo000000<0oooo0`0000000`3oool000000?ooo`0;0?ooo`80
00001P3oool2000000L0oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`0000020?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool03P3oool00100oooo?P1oOgl00`000000
oooo0?ooo`020?ooo`060000003oool0oooo0000003oool000001@3oool00`000000oooo0?ooo`04
0?ooo`8000001@3oool2000000d0oooo0`0000070?ooo`040000003oool0oooo000000@0oooo00<0
00000?ooo`3oool00P3oool01P000000oooo0?ooo`000000oooo000000@0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`040?ooo`<00000303oool3000000@0oooo00<000000?ooo`00
00000P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00H000000?ooo`3o
ool000000?ooo`0000050?ooo`<00000103oool2000000D0oooo100000050?ooo`800000103oool3
000000D0oooo00<000000?ooo`0000000P3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo0080oooo00H000000?ooo`3oool000000?ooo`0000040?ooo`<000001@3oool2000000D0oooo
0`0000060?ooo`030000003oool0oooo00<0oooo0`0000040?ooo`030000003oool000000080oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`060000003oool0oooo0000003o
ool000001@3oool3000000@0oooo0P0000060?ooo`<000001@3oool2000000@0oooo0`0000050?oo
o`030000003oool000000080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?oo
o`060000003oool0oooo0000003oool000001@3oool3000000@0oooo0P0000050?ooo`<000001P3o
ool2000000@0oooo0`0000050?ooo`030000003oool000000080oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`020?ooo`060000003oool0oooo0000003oool00000103oool3000000D0
oooo00<000000?ooo`3oool0103oool3000000D0oooo0P0000050?ooo`<00000103oool00`000000
oooo000000020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool01P000000
oooo0?ooo`000000oooo000000D0oooo0`00000;0?ooo`@000001@3oool2000000H0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo000000020?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool00P3oool010000000oooo0?ooo`0000060?ooo`<000003@3oool2000000H0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`020?ooo`030000003oool000000080oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`0>0?ooo`00403oooln07moO`030000003oool0
oooo0080oooo00<000000?ooo`0000000P3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool00`3oool2000000`0oooo0`0000030?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`000000103oool00`000000oooo0?ooo`020?ooo`030000003oool0
00000080oooo00D000000?ooo`3oool0oooo000000070?ooo`030000003oool0oooo00<0oooo0P00
00030?ooo`8000001`3oool3000000<0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000
003oool0000000@0oooo00<000000?ooo`3oool00P3oool00`000000oooo000000020?ooo`030000
003oool0oooo0080oooo00@000000?ooo`3oool0oooo100000050?ooo`800000103oool2000000D0
oooo100000030?ooo`030000003oool0oooo0080oooo00H000000?ooo`3oool000000?ooo`000004
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`0000000P3oool01@000000oooo0?ooo`3o
ool0000000<0oooo0`0000000`3oool000000?ooo`040?ooo`8000000`3oool2000000D0oooo00<0
00000?ooo`0000000P0000030?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo
000000040?ooo`030000003oool0oooo0080oooo00<000000?ooo`0000000P3oool00`000000oooo
0?ooo`020?ooo`040000003oool0oooo0?ooo`@000001P3oool2000000<0oooo0P0000050?ooo`@0
00000`3oool00`000000oooo0?ooo`020?ooo`060000003oool0oooo0000003oool00000103oool0
0`000000oooo0?ooo`020?ooo`030000003oool000000080oooo00<000000?ooo`3oool00P3oool0
10000000oooo0?ooo`3oool4000000D0oooo0P0000030?ooo`8000001P3oool4000000<0oooo00<0
00000?ooo`3oool00P3oool01P000000oooo0?ooo`000000oooo000000@0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo000000020?ooo`050000003oool0oooo0?ooo`0000000`3oool30000
00030?ooo`000000oooo00@0oooo0P0000030?ooo`8000001@3oool00`000000oooo000000020000
00<0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0000000@0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo000000020?ooo`030000003oool0oooo0080oooo00@00000
0?ooo`3oool0oooo0`0000060?ooo`800000103oool2000000D0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`020?ooo`060000003oool0oooo0000003oool00000103oool00`000000
oooo0?ooo`020?ooo`030000003oool0000000H0oooo00@000000?ooo`3oool0oooo0`00000<0?oo
o`8000001@3oool00`000000oooo0?ooo`050?ooo`050000003oool0oooo0?ooo`0000000P3oool0
0`000000oooo000000040?ooo`030000003oool0oooo00h0oooo000@0?oooch0Ogmo00<000000?oo
o`3oool00P3oool01@000000oooo0000003oool0000000@0oooo00<000000?ooo`3oool00`3oool2
000000@0oooo0P00000<0?ooo`8000001`3oool00`000000oooo0?ooo`040?ooo`030000003oool0
000000@0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0000000<0oooo00<0
00000?ooo`3oool0103oool2000000@0oooo0P0000070?ooo`8000000P3oool3000000L0oooo00L0
00000?ooo`3oool0oooo0000003oool000000080oooo00D000000?ooo`3oool0oooo000000040?oo
o`050000003oool000000?ooo`000000103oool00`000000oooo0?ooo`030?ooo`@000000P3oool2
000000P0oooo0P0000020?ooo`@000001@3oool00`000000oooo0?ooo`020?ooo`050000003oool0
00000?ooo`000000103oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`000000
0`3oool00`000000oooo0?ooo`040?ooo`@000000P3oool2000000L0oooo0P0000030?ooo`<00000
1P3oool01`000000oooo0?ooo`3oool000000?ooo`0000000P3oool01@000000oooo0?ooo`3oool0
000000@0oooo00D000000?ooo`000000oooo000000040?ooo`030000003oool0oooo00<0oooo1000
00030?ooo`8000001`3oool200000080oooo100000050?ooo`030000003oool0oooo0080oooo00D0
00000?ooo`000000oooo000000040?ooo`030000003oool0oooo0080oooo00D000000?ooo`000000
oooo000000040?ooo`030000003oool0oooo00<0oooo100000020?ooo`8000001`3oool2000000<0
oooo100000050?ooo`030000003oool0oooo0080oooo00D000000?ooo`000000oooo000000040?oo
o`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo000000030?ooo`030000003oool0
oooo00@0oooo0`0000030?ooo`8000001`3oool200000080oooo100000060?ooo`070000003oool0
oooo0?ooo`000000oooo000000020?ooo`050000003oool0oooo0?ooo`000000103oool01@000000
oooo0000003oool0000000@0oooo00<000000?ooo`3oool01@3oool200000080oooo0P0000080?oo
o`800000103oool2000000D0oooo00<000000?ooo`3oool00P3oool01@000000oooo0000003oool0
000000@0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool01@3oool3000000/0oooo0P0000040?ooo`8000001P3oool01`000000oooo0?oo
o`3oool000000?ooo`0000000P3oool01@000000oooo0?ooo`3oool000000100oooo000@0?oooch0
Ogmo00T000000?ooo`3oool0oooo0000003oool000000?ooo`000000103oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool02@3oool3000000X0oooo00<0
00000?ooo`3oool0103oool00`000000oooo000000030?ooo`090000003oool0oooo0?ooo`000000
oooo0000003oool0000000<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo00P0oooo0`00000;0?ooo`090000003oool0oooo0?ooo`000000oooo0000
003oool0000000<0oooo00T000000?ooo`3oool0oooo0000003oool000000?ooo`000000103oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo0`00000:0?ooo`<00000103oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00D000000?ooo`000000oooo0000
00030?ooo`090000003oool0oooo0?ooo`000000oooo0000003oool0000000<0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`020?ooo`<000002P3oool3000000<0oooo00<000000?oo
o`3oool0103oool02@000000oooo0?ooo`3oool000000?ooo`000000oooo000000030?ooo`090000
003oool0oooo0?ooo`000000oooo0000003oool0000000@0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`020?ooo`<000002P3oool3000000@0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`020?ooo`050000003oool000000?ooo`0000000`3oool02@000000oooo0?oo
o`3oool000000?ooo`000000oooo000000040?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool00P3oool3000000X0oooo0`0000040?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool00P3oool01@000000oooo0000003oool0000000<0oooo00T000000?ooo`3oool0oooo0000
003oool000000?ooo`0000000`3oool00`000000oooo0?ooo`040?ooo`040000003oool0oooo0?oo
o`<000002P3oool3000000@0oooo00<000000?ooo`3oool0103oool02@000000oooo0?ooo`3oool0
00000?ooo`000000oooo000000030?ooo`090000003oool0oooo0?ooo`000000oooo0000003oool0
000000@0oooo00<000000?ooo`3oool0203oool3000000/0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00D000000?ooo`000000oooo0000
00030?ooo`070000003oool0oooo0?ooo`000000oooo000000050?ooo`030000003oool0oooo00T0
oooo0`00000:0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool02@000000
oooo0?ooo`3oool000000?ooo`000000oooo000000030?ooo`030000003oool0oooo00h0oooo000@
0?oooch0Ogmo00T000000?ooo`3oool0oooo0000003oool000000?ooo`0000000`3oool00`000000
oooo0?ooo`020?ooo`800000103oool2000000T0oooo0`00000>0?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`0000000`3oool02@000000oooo0?ooo`3oool000000?ooo`000000oooo0000
00020?ooo`030000003oool0oooo00<0oooo0P0000040?ooo`8000002@3oool200000080oooo0P00
000;0?ooo`080000003oool0oooo0000003oool000000?ooo`0000030?ooo`090000003oool0oooo
0?ooo`000000oooo0000003oool0000000<0oooo00<000000?ooo`3oool00P3oool2000000@0oooo
0P0000020?ooo`<00000103oool300000080oooo0P0000040?ooo`800000103oool02@000000oooo
0?ooo`3oool000000?ooo`000000oooo000000030?ooo`090000003oool0oooo0?ooo`000000oooo
0000003oool000000080oooo00<000000?ooo`3oool00`3oool2000000@0oooo0P0000020?ooo`80
00001@3oool3000000030?ooo`000000000000@0oooo0P0000050?ooo`080000003oool0oooo0000
003oool000000?ooo`0000030?ooo`090000003oool0oooo0?ooo`000000oooo0000003oool00000
00<0oooo00<000000?ooo`3oool00P3oool2000000@0oooo0P0000020?ooo`<00000103oool30000
0080oooo0P0000040?ooo`800000103oool02@000000oooo0?ooo`3oool000000?ooo`000000oooo
000000030?ooo`090000003oool0oooo0?ooo`000000oooo0000003oool0000000<0oooo00<00000
0?ooo`3oool00P3oool2000000@0oooo0P0000020?ooo`<00000103oool300000080oooo0P000004
0?ooo`800000103oool02@000000oooo0?ooo`3oool000000?ooo`000000oooo000000030?ooo`09
0000003oool0oooo0?ooo`000000oooo0000003oool000000080oooo00<000000?ooo`3oool00`3o
ool2000000@0oooo0P000000103oool000000000000000050?ooo`8000000P3oool2000000@0oooo
0P0000050?ooo`080000003oool0oooo0000003oool000000?ooo`0000030?ooo`090000003oool0
oooo0?ooo`000000oooo0000003oool0000000<0oooo00<000000?ooo`3oool0203oool200000080
oooo0`0000090?ooo`800000103oool2000000@0oooo00T000000?ooo`3oool0oooo0000003oool0
00000?ooo`0000000`3oool01`000000oooo0?ooo`3oool000000?ooo`000000103oool00`000000
oooo0?ooo`0=0?ooo`8000002@3oool2000000@0oooo0P0000050?ooo`080000003oool0oooo0000
003oool000000?ooo`0000030?ooo`030000003oool0oooo00h0oooo000@0?oooch0Ogmo00@00000
0?ooo`3oool0oooo0P0000000`3oool000000?ooo`020?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool00P3oool2000000P0oooo0`00000B0?ooo`030000003oool0oooo00<0oooo0P00
00030?ooo`040000003oool0oooo0?ooo`80000000D0oooo0000003oool0oooo000000050?ooo`03
0000003oool0oooo0080oooo0P0000080?ooo`<000001P3oool2000000X0oooo00D000000?ooo`3o
ool000000?ooo`02000000<0oooo00@000000?ooo`3oool0oooo0P0000000`3oool000000?ooo`02
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool2000000L0oooo10000007
0?ooo`800000103oool00`000000oooo0?ooo`020?ooo`060000003oool0oooo0?ooo`000000oooo
0P0000030?ooo`040000003oool0oooo0?ooo`80000000D0oooo0000003oool0oooo000000050?oo
o`030000003oool0oooo0080oooo0P0000060?ooo`D000001P3oool2000000@0oooo00<000000?oo
o`3oool00`3oool01@000000oooo0?ooo`000000oooo008000000`3oool010000000oooo0?ooo`3o
ool2000000030?ooo`000000oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`020?ooo`8000001`3oool4000000L0oooo0P0000040?ooo`030000003oool0oooo0080oooo00H0
00000?ooo`3oool0oooo0000003oool2000000<0oooo00@000000?ooo`3oool0oooo0P0000000`3o
ool000000?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool20000
00L0oooo100000070?ooo`800000103oool00`000000oooo0?ooo`020?ooo`060000003oool0oooo
0?ooo`000000oooo0P0000030?ooo`040000003oool0oooo0?ooo`80000000D0oooo0000003oool0
oooo000000050?ooo`030000003oool0oooo0080oooo0P0000060?ooo`D000001P3oool2000000@0
oooo00<000000?ooo`3oool00`3oool01@000000oooo0?ooo`000000oooo008000000`3oool01000
0000oooo0?ooo`3oool2000000030?ooo`000000oooo0080oooo00<000000?ooo`3oool01`3oool2
000000L0oooo0`0000080?ooo`800000103oool00`000000oooo0?ooo`020?ooo`060000003oool0
oooo0?ooo`000000oooo0P0000030?ooo`040000003oool0oooo0?ooo`800000103oool00`000000
oooo0?ooo`0@0?ooo`<00000203oool2000000@0oooo00<000000?ooo`3oool00`3oool01@000000
oooo0?ooo`000000oooo008000000`3oool00`000000oooo0?ooo`0>0?ooo`00403oooln07moO`05
0000003oool0oooo0000003oool00P0000030?ooo`040000003oool0oooo0?ooo`8000000`3oool2
000000L0oooo0`00000F0?ooo`030000003oool0oooo0080oooo00<000000?ooo`0000000P3oool0
1@000000oooo0?ooo`000000oooo008000000`3oool010000000oooo0?ooo`3oool2000000<0oooo
0P0000070?ooo`<000002`3oool2000000P0oooo00@000000?ooo`3oool0oooo0P0000001@3oool0
00000?ooo`3oool000000080oooo00@000000?ooo`00000000000`3oool010000000oooo0?ooo`3o
ool2000000<0oooo0P0000070?ooo`<000000P3oool3000000L0oooo0P0000030?ooo`8000000`3o
ool010000000oooo0?ooo`3oool2000000050?ooo`000000oooo0?ooo`0000000P3oool010000000
oooo0000000000030?ooo`040000003oool0oooo0?ooo`8000000`3oool2000000L0oooo0`000000
103oool000000000000000070?ooo`8000000`3oool2000000<0oooo00@000000?ooo`3oool0oooo
0P0000001@3oool000000?ooo`3oool000000080oooo00D000000?ooo`000000oooo000000020?oo
o`040000003oool0oooo0?ooo`8000000`3oool2000000L0oooo0`0000020?ooo`<000001`3oool2
000000<0oooo0P0000030?ooo`040000003oool0oooo0?ooo`80000000D0oooo0000003oool0oooo
000000020?ooo`040000003oool00000000000<0oooo00@000000?ooo`3oool0oooo0P0000030?oo
o`8000001`3oool300000080oooo0`0000070?ooo`8000000`3oool2000000<0oooo00P000000?oo
o`3oool000000?ooo`000000oooo00000080oooo00D000000?ooo`3oool000000?ooo`02000000<0
oooo00@000000?ooo`3oool0oooo0P0000030?ooo`8000001`3oool3000000040?ooo`0000000000
000000L0oooo0P0000030?ooo`8000000`3oool010000000oooo0?ooo`3oool2000000050?ooo`00
0000oooo0?ooo`0000000P3oool010000000oooo0000000000030?ooo`030000003oool0oooo00H0
oooo0P00000<0?ooo`<000001`3oool2000000<0oooo0P0000030?ooo`040000003oool0oooo0?oo
o`80000000D0oooo0000003oool0oooo000000020?ooo`030000003oool0000000@0oooo00<00000
0?ooo`3oool04`3oool3000000L0oooo0P0000030?ooo`8000000`3oool010000000oooo0?ooo`3o
ool2000000050?ooo`000000oooo0?ooo`000000403oool00100oooo?P1oOgl00`000000oooo0?oo
o`02000000050?ooo`000000oooo0?ooo`0000000`3oool010000000oooo0?ooo`3oool2000000H0
oooo0`00000J0?ooo`030000003oool0oooo0080oooo0P0000020?ooo`030000003oool0oooo0080
000000D0oooo0000003oool0oooo000000030?ooo`040000003oool0oooo0?ooo`8000001P3oool3
00000100oooo0P0000070?ooo`050000003oool0oooo0000003oool00P0000020?ooo`030000003o
ool0oooo0080000000D0oooo0000003oool0oooo000000030?ooo`040000003oool0oooo0?ooo`80
00001P3oool3000000P0oooo0`0000060?ooo`8000000`3oool01@000000oooo0?ooo`3oool00000
0080oooo00@000000?ooo`00000000000P3oool00`000000oooo0?ooo`02000000050?ooo`000000
oooo0?ooo`0000000`3oool010000000oooo0?ooo`3oool2000000H0oooo0`0000070?ooo`<00000
1P3oool2000000<0oooo00D000000?ooo`3oool0oooo000000020?ooo`040000003oool000000000
0080oooo00<000000?ooo`3oool00P0000001@3oool000000?ooo`3oool0000000<0oooo00@00000
0?ooo`3oool0oooo0P0000060?ooo`<00000203oool3000000H0oooo0P0000030?ooo`050000003o
ool0oooo0?ooo`0000000P3oool010000000oooo0000000000020?ooo`030000003oool0oooo0080
000000D0oooo0000003oool0oooo000000030?ooo`040000003oool0oooo0?ooo`8000001P3oool3
000000P0oooo0`0000060?ooo`8000000`3oool01@000000oooo0?ooo`3oool000000080oooo00@0
00000?ooo`00000000000P3oool00`000000oooo0?ooo`02000000050?ooo`000000oooo0?ooo`00
00000`3oool010000000oooo0?ooo`3oool2000000H0oooo0`0000070?ooo`<000001P3oool20000
00<0oooo00D000000?ooo`3oool0oooo000000020?ooo`040000003oool0000000000080oooo00<0
00000?ooo`3oool00P0000001@3oool000000?ooo`3oool0000000L0oooo0P00000A0?ooo`<00000
1P3oool2000000<0oooo00D000000?ooo`3oool0oooo000000020?ooo`040000003oool000000000
0080oooo00<000000?ooo`3oool00P0000040?ooo`030000003oool0oooo01L0oooo0`0000060?oo
o`8000000`3oool01@000000oooo0?ooo`3oool000000080oooo00@000000?ooo`00000000000P3o
ool00`000000oooo0?ooo`0>0?ooo`00403oooln07moO`030000003oool0oooo00<000000P3oool0
0`000000oooo0?ooo`0200000080oooo0P0000050?ooo`<000007P3oool010000000oooo0?ooo`3o
ool200000080oooo00<000000?ooo`3oool00`0000020?ooo`030000003oool0oooo008000000P3o
ool2000000D0oooo0`00000E0?ooo`8000001P3oool00`000000oooo0?ooo`0300000080oooo00<0
00000?ooo`3oool00`0000020?ooo`030000003oool0oooo008000000P3oool2000000D0oooo0`00
000>0?ooo`<000001@3oool200000080oooo0P0000020?ooo`030000003oool0oooo00<000000P3o
ool00`000000oooo0?ooo`0300000080oooo00<000000?ooo`3oool00P0000020?ooo`8000001@3o
ool3000000d0oooo0`0000050?ooo`8000000P3oool200000080oooo00<000000?ooo`3oool00`00
00020?ooo`030000003oool0oooo00<000000P3oool00`000000oooo0?ooo`0200000080oooo0P00
00050?ooo`<000003P3oool3000000D0oooo0P0000020?ooo`8000000P3oool00`000000oooo0?oo
o`0300000080oooo00<000000?ooo`3oool00`0000020?ooo`030000003oool0oooo008000000P3o
ool2000000D0oooo0`00000>0?ooo`<000001@3oool200000080oooo0P0000020?ooo`030000003o
ool0oooo00<000000P3oool00`000000oooo0?ooo`0300000080oooo00<000000?ooo`3oool00P00
00020?ooo`8000001@3oool3000000d0oooo0`0000050?ooo`8000000P3oool200000080oooo00<0
00000?ooo`3oool00`0000020?ooo`030000003oool0oooo00<000000P3oool00`000000oooo0?oo
o`040?ooo`8000005P3oool3000000D0oooo0P0000020?ooo`8000000P3oool00`000000oooo0?oo
o`0300000080oooo00<000000?ooo`3oool00P0000030?ooo`030000003oool0oooo01/0oooo0`00
00050?ooo`8000000P3oool200000080oooo00<000000?ooo`3oool00`0000020?ooo`030000003o
ool0oooo00h0oooo000@0?oooch0Ogmo00P000000?ooo`00000000000?ooo`000000oooo00000080
oooo00<000000?ooo`3oool00P0000040?ooo`<000008P3oool010000000oooo0?ooo`3oool20000
00030?ooo`000000oooo0080000000@0oooo0000003oool000000P3oool00`000000oooo0?ooo`02
000000@0oooo0`00000J0?ooo`8000001@3oool010000000oooo0000003oool2000000030?ooo`00
0000oooo0080000000@0oooo0000003oool000000P3oool00`000000oooo0?ooo`02000000@0oooo
0`00000D0?ooo`<00000103oool200000080oooo00L000000?ooo`3oool000000?ooo`000000oooo
0080000000<0oooo0000003oool00P000000103oool000000?ooo`0000020?ooo`030000003oool0
oooo00800000103oool3000001<0oooo0`0000040?ooo`8000000P3oool01`000000oooo0?ooo`00
0000oooo0000003oool00P0000000`3oool000000?ooo`02000000040?ooo`000000oooo00000080
oooo00<000000?ooo`3oool00P0000040?ooo`<00000503oool3000000@0oooo0P0000020?ooo`07
0000003oool0oooo0000003oool000000?ooo`02000000030?ooo`000000oooo0080000000@0oooo
0000003oool000000P3oool00`000000oooo0?ooo`02000000@0oooo0`00000D0?ooo`<00000103o
ool200000080oooo00L000000?ooo`3oool000000?ooo`000000oooo0080000000<0oooo0000003o
ool00P000000103oool000000?ooo`0000020?ooo`030000003oool0oooo00800000103oool30000
01<0oooo0`0000040?ooo`8000000P3oool01`000000oooo0?ooo`000000oooo0000003oool00P00
00000`3oool000000?ooo`02000000040?ooo`000000oooo000000D0oooo0P00000K0?ooo`<00000
103oool200000080oooo00L000000?ooo`3oool000000?ooo`000000oooo0080000000<0oooo0000
003oool00P0000030?ooo`030000003oool0oooo01l0oooo0`0000040?ooo`8000000P3oool01`00
0000oooo0?ooo`000000oooo0000003oool00P0000000`3oool000000?ooo`0?0?ooo`00403oooln
07moO`030000003oool000000080000000H0oooo0000003oool0oooo0000003oool2000000<0oooo
0`00000V0?ooo`030000003oool0oooo0080000000<0oooo0000003oool00`0000000`3oool00000
0?ooo`02000000030?ooo`000000000000<0oooo0`00000O0?ooo`800000103oool00`000000oooo
00000002000000030?ooo`000000oooo00<0000000H0oooo0000003oool0oooo0000003oool20000
00<0oooo0`00000J0?ooo`<000000`3oool2000000060?ooo`000000oooo0?ooo`000000oooo0`00
00000`3oool000000?ooo`03000000060?ooo`000000oooo0?ooo`000000oooo0P0000030?ooo`<0
00006@3oool3000000<0oooo0P0000001P3oool000000000003oool000000?ooo`<0000000<0oooo
0000003oool00`0000001P3oool000000?ooo`3oool000000?ooo`8000000`3oool3000001X0oooo
0`0000030?ooo`80000000H0oooo0000003oool0oooo0000003oool3000000030?ooo`000000oooo
00<0000000H0oooo0000003oool0oooo0000003oool2000000<0oooo0`00000J0?ooo`<000000`3o
ool2000000060?ooo`000000oooo0?ooo`000000oooo0`0000000`3oool000000?ooo`0300000003
0?ooo`000000oooo0080000000<0oooo0000000000000`3oool3000001T0oooo0`0000030?ooo`80
000000H0oooo0000003oool0oooo0000003oool3000000030?ooo`000000oooo00<0000000<0oooo
0000003oool00`3oool200000200oooo0`0000030?ooo`80000000H0oooo0000003oool0oooo0000
003oool3000000030?ooo`000000oooo008000000P3oool00`000000oooo0?ooo`0S0?ooo`<00000
0`3oool2000000060?ooo`00000000000?ooo`000000oooo0`0000000`3oool000000?ooo`0?0?oo
o`00403oooln07moO`070000003oool000000000003oool000000?ooo`04000000<0oooo0P00000Z
0?ooo`070000003oool0oooo0000003oool000000?ooo`02000000050?ooo`000000oooo0000003o
ool00P0000020?ooo`<00000903oool2000000<0oooo00L000000?ooo`00000000000?ooo`000000
oooo0080000000<0oooo0000003oool0100000030?ooo`800000803oool2000000<0oooo10000000
0`3oool000000?ooo`02000000030?ooo`000000oooo0080000000<0oooo0000003oool010000003
0?ooo`8000007`3oool300000080oooo0P0000001@3oool000000?ooo`000000oooo0080000000<0
oooo0000003oool00P0000000`3oool000000?ooo`04000000<0oooo0P00000P0?ooo`8000000`3o
ool4000000030?ooo`000000oooo0080000000<0oooo0000003oool00P0000000`3oool000000?oo
o`04000000<0oooo0P00000P0?ooo`8000000`3oool4000000030?ooo`000000oooo0080000000<0
oooo0000003oool00P0000001@3oool000000?ooo`000000oooo008000000P3oool3000001l0oooo
0P0000030?ooo`@0000000<0oooo0000003oool00P0000000`3oool000000?ooo`02000000030?oo
o`000000oooo0080oooo0P00000U0?ooo`8000000`3oool4000000030?ooo`000000oooo00800000
00@0oooo0000003oool000000P3oool00`000000oooo0?ooo`0W0?ooo`<000000P3oool200000005
0?ooo`000000oooo0000003oool00P0000000`3oool000000?ooo`0?0?ooo`00403oooln07moO`D0
000000@0oooo00000000000000000P3oool3000002d0oooo00<000000?ooo`0000001P000000103o
ool000000000000000020?ooo`800000:@3oool200000080oooo2@000000103oool0000000000000
00020?ooo`<00000903oool300000080oooo0`0000000`3oool0000000000007000000040?ooo`00
0000000000000080oooo0`00000T0?ooo`8000000P3oool3000000030?ooo`000000000000L00000
00@0oooo00000000000000000P3oool3000002@0oooo0`0000020?ooo`<0000000<0oooo00000000
00001`000000103oool000000000000000020?ooo`<00000903oool300000080oooo0`0000000`3o
ool0000000000007000000040?ooo`000000000000000080oooo0P00000T0?ooo`<000000P3oool3
000000030?ooo`000000000000L000000P3oool2000002T0oooo0`0000020?ooo`<0000000<0oooo
0000000000001@0000000`3oool000000?ooo`0/0?ooo`8000000P3oool3000000030?ooo`000000
000000<00000403oool00100oooo?P1oOgl7000000040?ooo`000000000000000340oooo00<00000
0?ooo`0000001`000000103oool0000000000000000]0?ooo`80000000<0oooo0000000000002000
0000103oool0000000000000000Z0?ooo`<0000000<0oooo0000000000002`000000103oool00000
00000000000Y0?ooo`<0000000<0oooo0000000000002`000000103oool0000000000000000Z0?oo
o`<0000000<0oooo0000000000002`000000103oool0000000000000000Z0?ooo`<0000000<0oooo
0000000000002`000000103oool0000000000000000Y0?ooo`<0000000<0oooo0000000000002000
00000`3oool000000000000^0?ooo`<0000000<0oooo0000000000001P0000000`3oool000000?oo
o`0_0?ooo`<0000000<0oooo0000000000001@00000@0?ooo`00403oooln07moO`P00000=@3oool:
00000380oooo3000000`0?ooo`l00000;`3oool?00000300oooo3`00000`0?ooo`l00000;`3oool<
000003<0oooo2P00000d0?ooo`P00000403oool00100oooo?P1oOgl5000003T0oooo1P00000g0?oo
o`L00000=P3oool9000003D0oooo2@00000f0?ooo`T00000=P3oool9000003D0oooo1`00000h0?oo
o`H00000>03oool500000100oooo000@0?oooch0Ogmoo`00003o000003H00000403oool00?l0oooo
o`3ooonD0?ooo`00o`3ooooo0?oooi@0oooo003o0?ooool0ooooU03oool00?l0ooooo`3ooonD0?oo
o`00o`3ooooo0?oooi@0oooo003o0?ooool0ooooU03oool00?l0ooooo`3ooonD0?ooo`00o`3ooooo
0?oooi@0oooo003o0?ooool0ooooU03oool00001\
\>"],
  ImageRangeCache->{{{76.25, 514.5}, {348.25, 78}} -> {-3.09263, 1.66831, \
0.0240123, 0.0233116}}],

Cell["Assume thickness of a link proportional to the force on it", "Text"],

Cell["Material needed to construct a link = force*link_length. ", "Text"],

Cell["\<\
Solve a linear programming problems:\
\>", "Text"],

Cell[BoxData[
    \(Minimize\ \[Sum] | force*link_length | \n
      s . t . force\ balance\ on\ every\ unanchored\ nodes\)], "Text"],

Cell["\<\
We then get rid of edges that bears no force.\
\>", "Text"],

Cell[TextData[{
  ButtonBox["\[FilledLeftTriangle]\[MediumSpace]Previous ",
    ButtonFunction:>FrontEndExecute[ {
        FrontEndToken[ 
          FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
    ButtonStyle->"SlidePreviousNextLink",
    ButtonFrame->"None",
    ButtonNote->"Previous Slide"],
  "\[ThickSpace]",
  ButtonBox[" Next\[MediumSpace]\[FilledRightTriangle]",
    ButtonFunction:>FrontEndExecute[ {
        FrontEndToken[ 
          FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
    ButtonStyle->"SlidePreviousNextLink",
    ButtonFrame->"None",
    ButtonNote->"Next Slide"]
}], "PreviousNext"],

Cell[CellGroupData[{

Cell[TextData[StyleBox["code for above",
  FontColor->RGBColor[0.94902, 0.956863, 1]]], "Subsubsection"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Show[
      Graphics[{GrayLevel[0.5], 
          Polygon[{{0, 0}, {0, m}, {\(-1\), m}, {\(-1\), 0}, {0, 0}}], Black, 
          Map[\(({xi, yi, xj, yj} = #; Line[{{xi, yi}, {xj, yj}}])\) &, 
            ARCS], Red, Arrow[{n, m/2}, {n, m/2 - 1}], Point[{0, 2}], 
          Point[{0, 3}], Point[{0, 4}]}]]\)], "Input",
  CellLabel->"In[41]:="],

Cell[BoxData[
    \(Arrow::"\<bad\>" \(\(:\)\(\ \)\) "\<Arguments \!\({\(\({n, m\/2}\)\), \
\(\({n, \(\(\(\(-1\)\) + m\/2\)\)}\)\)}\) to Arrow are not valid.\>"\)], \
"Message",
  CellLabel->"From In[41]:="],

Cell[BoxData[
    \(Graphics::"\<gptn\>" \(\(:\)\(\ \)\) "\<Coordinate \!\(m\) in \!\({0, \
m}\) is not a floating-point number. \!\(\*ButtonBox[\"More\[Ellipsis]\", \
ButtonStyle->\"RefGuideLinkText\", ButtonFrame->None, \
ButtonData:>\"Graphics::gptn\"]\)\>"\)], "Message",
  CellLabel->"From In[41]:="],

Cell[BoxData[
    \(Graphics::"\<gptn\>" \(\(:\)\(\ \)\) "\<Coordinate \!\(m\) in \
\!\({\(\(-1\)\), m}\) is not a floating-point number. \!\(\*ButtonBox[\"More\
\[Ellipsis]\", ButtonStyle->\"RefGuideLinkText\", ButtonFrame->None, \
ButtonData:>\"Graphics::gptn\"]\)\>"\)], "Message",
  CellLabel->"From In[41]:="],

Cell[BoxData[
    \(Graphics::"\<gprim\>" \(\(:\)\(\ \)\) "\<\!\(ARCS\) was encountered \
where a \!\(Graphics\) primitive or directive was expected. \
\!\(\*ButtonBox[\"More\[Ellipsis]\", ButtonStyle->\"RefGuideLinkText\", \
ButtonFrame->None, ButtonData:>\"General::gprim\"]\)\>"\)], "Message",
  CellLabel->"From In[41]:="],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.952381 0.0147151 0.147151 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% Start of user PostScript
/mathtops {
gsave
MBeginOrig
moveto
MEndOrig
currentpoint
grestore
} bind def
/MAtocoords {
mathtops 4 2 roll mathtops
4 copy pop pop
3 -1 roll sub
/arry exch def
exch sub
/arrx exch def
arrx dup mul
arry dup mul
add sqrt
/arrl exch def
translate
} bind def
% End of user PostScript
.5 g
.97619 .01472 m
.02381 .01472 L
.97619 .01472 L
F
1 0 0 r
.008 w
.97619 .30902 Mdot
.97619 .45617 Mdot
.97619 .60332 Mdot
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[41]:=",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output",
  CellLabel->"Out[41]="]
}, Open  ]]
}, Closed]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageFirst"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageLast"]}],
            ButtonStyle->"SlideHyperlink"], 
          StyleBox[\(Sructural\ Optimization\),
            FontSize->18,
            FontWeight->"Bold"], 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                
                CounterBox["SlideShowNavigationBar", {None, 
                  "SlideShowHeader", -1}]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],

Cell[CellGroupData[{

Cell["Structural Optimization", "Section"],

Cell[CellGroupData[{

Cell["\<\
Set up the problem (translated from AMPL model, Vanderbei, \
2002)\
\>", "Subsubsection"],

Cell[CellGroupData[{

Cell[BoxData[{
    \(m = 26;  (*must\ be\ even*) \nn = 39;\), "\n", 
    \(\(X = Table[i, {i, 0, n}];\)\), "\n", 
    \(\(Y = Table[i, {i, 0, m}];\)\n\n (*A\ lattice\ of\ Nodes*) \), "\n", 
    \(\(NODES = 
        Partition[Flatten[Outer[List, X, Y]], 
          2];\)\n\n\[IndentingNewLine] (*\ 
      these\ are\ the\ nodes\ near\ the\ wal\ that\ will\ be\ anchored\ *) \
\[IndentingNewLine]\), "\[IndentingNewLine]", 
    \(\(\(ANCHORS = 
        Map[\(({x, y} = #; \[IndentingNewLine]If[
                x \[Equal] 0 && y \[GreaterEqual] Floor[m/3] && 
                  y \[LessEqual] m - Floor[m/3], {x, y}, {}])\) &, 
          NODES];\)\(\[IndentingNewLine]\)
    \)\), "\n", 
    \(\(\(ANCHORS = Partition[Flatten[ANCHORS], 2];\)\(\[IndentingNewLine]\)
    \)\), "\n", 
    \(\(UNANCHORED = Complement[NODES, ANCHORS];\)\n\[IndentingNewLine] (*\ 
      the\ many\ linked\ exist\ in\ the\ structure\ that\ we\ try\ to\ \
optimize\ away\ *) \), "\n", 
    \(\(setx[{x_, y_}] := \((xload[x, y] = 0)\);\)\), "\n", 
    \(\(sety[{x_, y_}] := \((yload[x, y] = 0)\);\)\), "\n", 
    \(\(Map[setx, UNANCHORED];\)\), "\n", 
    \(\(Map[sety, UNANCHORED];\)\), "\n", 
    \(\(yload[n, m/2] = \(-1. \);\)\[IndentingNewLine]\n (*\ 
      get\ the\ edges\ that\ link\ nodes\ with\ neighbors\ of\ distance\  \
\[LessEqual] 3\ *) \), "\n", 
    \(\(nnodes = Length[NODES];\)\), "\n", 
    \(\(getarcs\  = \ 
        Compile[{{NODES, \ _Integer, \ 2}}, \[IndentingNewLine]Module[{xi, 
              yi, xj, yj, i, j, nn = 0, NN}, \[IndentingNewLine] (*\ 
              we\ use\ a\ two\ sweep\ strategy\ as\ a\ nexted\ list\ would\ \
not\ be\ allowed\ to\ compile\ by\ Compile\ *) \[IndentingNewLine]Do[\
\[IndentingNewLine]Do[\[IndentingNewLine]{xi, yi} = 
                  NODES[\([i]\)]; \[IndentingNewLine]{xj, yj} = 
                  NODES[\([j]\)]; \[IndentingNewLine]If[
                  Abs[xj - xi] \[LessEqual] 3 && Abs[yj - yi] \[LessEqual] 3 && 
                    Abs[GCD[xj - xi, yj - yi]] \[Equal] 
                      1 && \((xi > 
                          xj || \((xi \[Equal] xj && 
                            yi > yj)\))\), \[IndentingNewLine]\(nn++\)\
\[IndentingNewLine]], {j, Length[NODES]}]\[IndentingNewLine], {i, 
                Length[NODES]}]; \[IndentingNewLine]\[IndentingNewLine]NN = 
              Table[{1, 1, 1, 1}, {nn}]; \[IndentingNewLine]nn = 
              1; \[IndentingNewLine]Do[\[IndentingNewLine]Do[\
\[IndentingNewLine]{xi, yi} = NODES[\([i]\)]; \[IndentingNewLine]{xj, yj} = 
                  NODES[\([j]\)]; \[IndentingNewLine]If[
                  Abs[xj - xi] \[LessEqual] 3 && Abs[yj - yi] \[LessEqual] 3 && 
                    Abs[GCD[xj - xi, yj - yi]] \[Equal] 
                      1 && \((xi > 
                          xj || \((xi \[Equal] xj && 
                            yi > yj)\))\), \[IndentingNewLine]NN[\([\(nn++\)]\
\)] = {xi, yi, xj, yj}\[IndentingNewLine]], {j, 
                  Length[NODES]}], \[IndentingNewLine]{i, 
                Length[NODES]}]; \[IndentingNewLine]NN\[IndentingNewLine]]\
\[IndentingNewLine]];\)\), "\n", 
    \(\(ARCS = 
        Partition[
          Flatten[getarcs[NODES]], {4}];\)\[IndentingNewLine]\), "\n", 
    \(\(length[{xi_, yi_, xj_, yj_}] := 
        Sqrt[\((xj - xi)\)^2 + \((yj - yi)\)^2];\)\n\[IndentingNewLine] (*\ 
      the\ \(variables : \ compression\ and\ tension\ forces\)\ *) \), "\n", 
    \(\(Clear[comp];\)\), "\n", 
    \(\(Clear[tens];\)\), "\n", 
    \(\(comps = Map[\((comp @@ #)\) &, ARCS];\)\), "\n", 
    \(\(tensions = Map[\((tens @@ #)\) &, ARCS];\)\n\), "\n", 
    \(\(const1 = Thread[Greater[comps, 0]];\)\), "\n", 
    \(\(const2 = Thread[Greater[tensions, 0]];\)\n\), "\n", 
    \(\(lengths = Map[\((length[#])\) &, ARCS];\)\[IndentingNewLine]\n (*\ 
      the\ objective\ \(function : \ 
          the\ estimated\ mater\ needed\ to\ sustain\ the\ force\)\ *) \), "\n\
", 
    \(\(volume\  = \ 
        lengths . \((comps + tensions)\);\)\n\[IndentingNewLine] (*\ 
      the\ \(constrain : \ on\ every\ node\), \ 
      apart\ from\ the\ anchored\ nodes, \ 
      the\ compression/
          tension\ force\ must\ balance\ with\ any\ external\ loads\ *) \), "\
\n", 
    \(Clear[inedges]; Clear[outedges];\), "\n", 
    \(\(Map[\((inedges[#] = False)\) &, NODES];\)\), "\n", 
    \(\(Map[\((outedges[#] = False)\) &, NODES];\)\), "\n", 
    \(\(setInOutEdges[{xi_, yi_, xj_, yj_}] := \ 
        Module[\[IndentingNewLine]{}, \[IndentingNewLine]If[
            outedges[{xj, yj}]\  === \ 
              False, \[IndentingNewLine]outedges[{xj, yj}]\  = \ {xi, yi, xj, 
                yj}, \[IndentingNewLine]outedges[{xj, 
                  yj}]\  = \ {outedges[{xj, yj}], {xi, yi, xj, 
                  yj}}\[IndentingNewLine]]; \[IndentingNewLine]If[
            inedges[{xi, yi}]\  === \ 
              False, \[IndentingNewLine]inedges[{xi, yi}]\  = \ {xi, yi, xj, 
                yj}, \[IndentingNewLine]inedges[{xi, 
                  yi}]\  = \ {inedges[{xi, yi}], {xi, yi, xj, 
                  yj}}\[IndentingNewLine]];\[IndentingNewLine]];\)\), "\n", 
    \(\(Map[\((setInOutEdges[#])\) &, ARCS];\)\), "\n", 
    \(\(Map[\((inedges[#] = Partition[Flatten[{inedges[#]}], {4}])\) &, 
        NODES];\)\), "\n", 
    \(\(Map[\((outedges[#] = Partition[Flatten[{outedges[#]}], {4}])\) &, 
        NODES];\)\n\[IndentingNewLine] (*\ 
      the\ \(constrain : \ on\ every\ node\), \ 
      apart\ from\ the\ anchored\ nodes, \ 
      the\ compression/
          tension\ force\ must\ balance\ with\ any\ external\ loads\ *) \), "\
\n", 
    \(\(nodebalance[{x_, y_}] := 
        Module[{Inedges, Outedges, xforce, 
            yforce}, \[IndentingNewLine]Inedges = 
            inedges[{x, y}]; \[IndentingNewLine]Outedges = 
            outedges[{x, y}]; \[IndentingNewLine]xforce[{xi_, yi_, xj_, 
                yj_}] := \((\((xj - xi)\)/
                  length[{xi, yi, xj, yj}])\)*\((comp[xi, yi, xj, yj] - 
                  tens[xi, yi, xj, yj])\); \[IndentingNewLine]yforce[{xi_, 
                yi_, xj_, 
                yj_}] := \((\((yj - yi)\)/
                  length[{xi, yi, xj, yj}])\)*\((comp[xi, yi, xj, yj] - 
                  tens[xi, yi, xj, yj])\); \[IndentingNewLine]{Total[
                  Map[xforce, Inedges]] - 
                Total[Map[xforce, Outedges]] \[Equal] xload[x, y], 
            Total[Map[yforce, Inedges]] - 
                Total[Map[yforce, Outedges]] \[Equal] 
              yload[x, y]}];\)\), "\n", 
    \(\(const3 = 
        Flatten[Map[nodebalance[#] &, 
            UNANCHORED]];\)\n\[IndentingNewLine] (*\ 
      essemble\ the\ variables\ and\ constraints, \ and\ solve\ *) \), "\n", 
    \(\(vars = Union[Flatten[{comps, tensions}]];\)\), "\n", 
    \(\(consts = 
        Flatten[{const1, const2, const3}];\)\[IndentingNewLine]\), "\n", 
    \(\(Print["\<Number of variables = \>", 
        Length[vars], "\< constraints = \>", Length[consts]];\)\)}], "Input",
  CellLabel->"In[47]:="],

Cell[BoxData[
    InterpretationBox[\("\<Number of variables = \>"\[InvisibleSpace]31034\
\[InvisibleSpace]"\< constraints = \>"\[InvisibleSpace]33172\),
      SequenceForm[ 
      "Number of variables = ", 31034, " constraints = ", 33172],
      Editable->False]], "Print",
  CellLabel->"From In[47]:="]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  "Solve it.  ",
  StyleBox["NMinimize",
    FontFamily->"Courier"],
  " will automatically uses linear programming method"
}], "Subsubsection"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(sol = NMinimize[{volume, consts}, vars];\) // Timing\)], "Input",
  CellLabel->"In[83]:="],

Cell[BoxData[
    \({11.56`\ Second, Null}\)], "Output",
  CellLabel->"Out[83]="]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Now add up the total force on all links ", "Subsubsection"],

Cell[BoxData[{
    \(\(Map[Set @@ # &, sol[\([2]\)]];\)\), "\n", 
    \(\(Clear[totalf];\)\), "\n", 
    \(\(maxf\  = \ Max[comps + tensions];\)\), "\n", 
    \(\(Evaluate[Map[totalf[#] &, ARCS]]\  = \ \((comps + tensions)\)/
          maxf;\)\)}], "Input",
  CellLabel->"In[84]:="]
}, Open  ]],

Cell[CellGroupData[{

Cell["And plot", "Subsubsection"],

Cell[TextData[{
  "Line thickness is proportional to ",
  Cell[BoxData[
      \(TraditionalForm\`\@force\)]],
  ". Also, red means large force and blue small. Links with < 0.1% maximum \
force is discarded."
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(Show[
        Graphics[{Line[{{0, 0}, {0, m}, {\(-1\), m}, {\(-1\), 0}, {0, 0}}], 
            Map[\(({xi, yi, xj, yj} = #; f = totalf[{xi, yi, xj, yj}]; 
                  If[f > 0.001, {\ Hue[ .7*\((1 - f)\)], 
                      Thickness[ .02  Sqrt[\ f]], 
                      Line[{{xi, yi}, {xj, yj}}]}, {}])\) &, ARCS], 
            Arrow[{n, m/2}, {n, m/2 - 5}], Black, PointSize[0.02], 
            Map[Point, ANCHORS]}]];\)\)], "Input",
  CellLabel->"In[88]:="],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.047619 0.0238095 0.0147151 0.0226386 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% Start of user PostScript
/mathtops {
gsave
MBeginOrig
moveto
MEndOrig
currentpoint
grestore
} bind def
/MAtocoords {
mathtops 4 2 roll mathtops
4 copy pop pop
3 -1 roll sub
/arry exch def
exch sub
/arrx exch def
arrx dup mul
arry dup mul
add sqrt
/arrl exch def
translate
} bind def
/MAarrowhead1 {
gsave
MAtocoords
arrl 0. eq
{ 0 0 Mdot }
{
[ arrx arrl div
arry arrl div
-1 arry mul arrl div
arrx arrl div
0 0 ]
concat
-0.05 0.0125 moveto 0 0 lineto
-0.05 -0.0125 lineto fill
-0.05 0.0125 moveto 0 0 lineto
-0.05 -0.0125 lineto
-0.05 0.0125 lineto stroke
} ifelse
grestore
} def
% End of user PostScript
0 g
.5 Mabswid
[ ] 0 setdash
.04762 .01472 m
.04762 .60332 L
.02381 .60332 L
.02381 .01472 L
.04762 .01472 L
s
1 .11 0 r
.01974 w
.07143 .19582 m
.04762 .19582 L
s
0 1 .479 r
.0128 w
.07143 .21846 m
.04762 .19582 L
s
.132 0 1 r
.00255 w
.07143 .2411 m
.04762 .21846 L
s
.187 0 1 r
.00112 w
.07143 .28638 m
.04762 .30902 L
s
.171 0 1 r
.00165 w
.07143 .30902 m
.04762 .28638 L
s
.00165 w
.07143 .30902 m
.04762 .33166 L
s
.187 0 1 r
.00112 w
.07143 .33166 m
.04762 .30902 L
s
.132 0 1 r
.00255 w
.07143 .37693 m
.04762 .39957 L
s
0 1 .479 r
.0128 w
.07143 .39957 m
.04762 .42221 L
s
1 .11 0 r
.01974 w
.07143 .42221 m
.04762 .42221 L
s
1 0 0 r
.02 w
.09524 .17319 m
.04762 .19582 L
s
1 .414 0 r
.01899 w
.09524 .19582 m
.07143 .19582 L
s
.139 1 0 r
.01493 w
.09524 .21846 m
.04762 .19582 L
s
0 1 .479 r
.0128 w
.09524 .2411 m
.07143 .21846 L
s
.132 0 1 r
.00255 w
.09524 .26374 m
.07143 .2411 L
s
.187 0 1 r
.00112 w
.09524 .26374 m
.07143 .28638 L
s
.171 0 1 r
.00165 w
.09524 .28638 m
.07143 .30902 L
s
.00165 w
.09524 .33166 m
.07143 .30902 L
s
.187 0 1 r
.00112 w
.09524 .35429 m
.07143 .33166 L
s
.132 0 1 r
.00255 w
.09524 .35429 m
.07143 .37693 L
s
0 1 .479 r
.0128 w
.09524 .37693 m
.07143 .39957 L
s
.139 1 0 r
.01493 w
.09524 .39957 m
.04762 .42221 L
s
1 .414 0 r
.01899 w
.09524 .42221 m
.07143 .42221 L
s
1 0 0 r
.02 w
.09524 .44485 m
.04762 .42221 L
s
0 1 .341 r
.01331 w
.11905 .17319 m
.04762 .19582 L
s
1 .524 0 r
.01871 w
.11905 .19582 m
.09524 .19582 L
s
.18 0 1 r
.00137 w
.11905 .19582 m
.11905 .17319 L
s
.789 1 0 r
.01687 w
.11905 .21846 m
.04762 .19582 L
s
.194 0 1 r
.00073 w
.11905 .21846 m
.11905 .19582 L
s
.491 1 0 r
.01601 w
.11905 .2411 m
.04762 .19582 L
s
.187 0 1 r
.00112 w
.11905 .2411 m
.09524 .26374 L
s
0 1 .479 r
.0128 w
.11905 .26374 m
.09524 .2411 L
s
.171 0 1 r
.00165 w
.11905 .26374 m
.09524 .28638 L
s
.132 0 1 r
.00255 w
.11905 .28638 m
.09524 .26374 L
s
.00255 w
.11905 .33166 m
.09524 .35429 L
s
.171 0 1 r
.00165 w
.11905 .35429 m
.09524 .33166 L
s
0 1 .479 r
.0128 w
.11905 .35429 m
.09524 .37693 L
s
.491 1 0 r
.01601 w
.11905 .37693 m
.04762 .42221 L
s
.187 0 1 r
.00112 w
.11905 .37693 m
.09524 .35429 L
s
.789 1 0 r
.01687 w
.11905 .39957 m
.04762 .42221 L
s
1 .524 0 r
.01871 w
.11905 .42221 m
.09524 .42221 L
s
.194 0 1 r
.00073 w
.11905 .42221 m
.11905 .39957 L
s
0 1 .341 r
.01331 w
.11905 .44485 m
.04762 .42221 L
s
.18 0 1 r
.00137 w
.11905 .44485 m
.11905 .42221 L
s
1 0 0 r
.02 w
.14286 .15055 m
.09524 .17319 L
s
.04 0 1 r
.0039 w
.14286 .17319 m
.07143 .19582 L
s
0 .119 1 r
.00551 w
.14286 .17319 m
.11905 .17319 L
s
.142 0 1 r
.00235 w
.14286 .17319 m
.14286 .15055 L
s
1 .638 0 r
.01842 w
.14286 .19582 m
.11905 .19582 L
s
.147 0 1 r
.00226 w
.14286 .19582 m
.14286 .17319 L
s
.04 0 1 r
.0039 w
.14286 .21846 m
.07143 .19582 L
s
.045 0 1 r
.00384 w
.14286 .21846 m
.11905 .21846 L
s
.195 0 1 r
.00068 w
.14286 .21846 m
.14286 .19582 L
s
.139 1 0 r
.01493 w
.14286 .2411 m
.09524 .21846 L
s
.171 0 1 r
.00165 w
.14286 .2411 m
.11905 .26374 L
s
.134 0 1 r
.0025 w
.14286 .26374 m
.11905 .2411 L
s
0 1 .479 r
.0128 w
.14286 .28638 m
.11905 .26374 L
s
.132 0 1 r
.00255 w
.14286 .30902 m
.11905 .28638 L
s
.00255 w
.14286 .30902 m
.11905 .33166 L
s
0 1 .479 r
.0128 w
.14286 .33166 m
.11905 .35429 L
s
.134 0 1 r
.0025 w
.14286 .35429 m
.11905 .37693 L
s
.139 1 0 r
.01493 w
.14286 .37693 m
.09524 .39957 L
s
.171 0 1 r
.00165 w
.14286 .37693 m
.11905 .35429 L
s
.04 0 1 r
.0039 w
.14286 .39957 m
.07143 .42221 L
s
.045 0 1 r
.00384 w
.14286 .39957 m
.11905 .39957 L
s
1 .638 0 r
.01842 w
.14286 .42221 m
.11905 .42221 L
s
.195 0 1 r
.00068 w
.14286 .42221 m
.14286 .39957 L
s
.04 0 1 r
.0039 w
.14286 .44485 m
.07143 .42221 L
s
0 .119 1 r
.00551 w
.14286 .44485 m
.11905 .44485 L
s
.147 0 1 r
.00226 w
.14286 .44485 m
.14286 .42221 L
s
1 0 0 r
.02 w
.14286 .46749 m
.09524 .44485 L
s
.142 0 1 r
.00235 w
.14286 .46749 m
.14286 .44485 L
s
0 .382 1 r
.00745 w
.16667 .15055 m
.11905 .17319 L
s
.142 0 1 r
.00235 w
.16667 .17319 m
.09524 .19582 L
s
0 .105 1 r
.00539 w
.16667 .17319 m
.14286 .17319 L
s
1 .822 0 r
.01794 w
.16667 .19582 m
.14286 .19582 L
s
.182 0 1 r
.00132 w
.16667 .19582 m
.16667 .17319 L
s
.142 0 1 r
.00235 w
.16667 .21846 m
.09524 .19582 L
s
.031 0 1 r
.00401 w
.16667 .21846 m
.14286 .21846 L
s
.182 0 1 r
.00132 w
.16667 .21846 m
.16667 .19582 L
s
0 .108 1 r
.00542 w
.16667 .2411 m
.11905 .21846 L
s
.134 0 1 r
.0025 w
.16667 .28638 m
.14286 .26374 L
s
.132 0 1 r
.00255 w
.16667 .28638 m
.14286 .30902 L
s
0 1 .479 r
.0128 w
.16667 .30902 m
.14286 .28638 L
s
.0128 w
.16667 .30902 m
.14286 .33166 L
s
.132 0 1 r
.00255 w
.16667 .33166 m
.14286 .30902 L
s
.134 0 1 r
.0025 w
.16667 .33166 m
.14286 .35429 L
s
0 .108 1 r
.00542 w
.16667 .37693 m
.11905 .39957 L
s
.142 0 1 r
.00235 w
.16667 .39957 m
.09524 .42221 L
s
.031 0 1 r
.00401 w
.16667 .39957 m
.14286 .39957 L
s
1 .822 0 r
.01794 w
.16667 .42221 m
.14286 .42221 L
s
.182 0 1 r
.00132 w
.16667 .42221 m
.16667 .39957 L
s
.142 0 1 r
.00235 w
.16667 .44485 m
.09524 .42221 L
s
0 .105 1 r
.00539 w
.16667 .44485 m
.14286 .44485 L
s
.182 0 1 r
.00132 w
.16667 .44485 m
.16667 .42221 L
s
0 .382 1 r
.00745 w
.16667 .46749 m
.11905 .44485 L
s
1 .39 0 r
.01905 w
.19048 .12791 m
.14286 .15055 L
s
0 .774 1 r
.00963 w
.19048 .15055 m
.11905 .17319 L
s
.118 0 1 r
.0028 w
.19048 .17319 m
.11905 .19582 L
s
0 .16 1 r
.00586 w
.19048 .17319 m
.16667 .17319 L
s
.187 0 1 r
.0011 w
.19048 .17319 m
.19048 .15055 L
s
1 .822 0 r
.01794 w
.19048 .19582 m
.16667 .19582 L
s
.161 0 1 r
.00192 w
.19048 .19582 m
.19048 .17319 L
s
.162 0 1 r
.0019 w
.19048 .21846 m
.11905 .19582 L
s
0 .024 1 r
.00462 w
.19048 .21846 m
.16667 .21846 L
s
.078 0 1 r
.00342 w
.19048 .21846 m
.19048 .19582 L
s
.335 1 0 r
.01554 w
.19048 .2411 m
.11905 .21846 L
s
.128 0 1 r
.00262 w
.19048 .2411 m
.16667 .28638 L
s
.09 0 1 r
.00324 w
.19048 .2411 m
.19048 .21846 L
s
0 1 .087 r
.01419 w
.19048 .26374 m
.14286 .2411 L
s
.424 1 0 r
.01581 w
.19048 .28638 m
.11905 .2411 L
s
0 1 .479 r
.0128 w
.19048 .28638 m
.16667 .30902 L
s
.157 0 1 r
.00202 w
.19048 .30902 m
.16667 .28638 L
s
.00202 w
.19048 .30902 m
.16667 .33166 L
s
.424 1 0 r
.01581 w
.19048 .33166 m
.11905 .37693 L
s
0 1 .479 r
.0128 w
.19048 .33166 m
.16667 .30902 L
s
0 1 .087 r
.01419 w
.19048 .35429 m
.14286 .37693 L
s
.335 1 0 r
.01554 w
.19048 .37693 m
.11905 .39957 L
s
.128 0 1 r
.00262 w
.19048 .37693 m
.16667 .33166 L
s
.162 0 1 r
.0019 w
.19048 .39957 m
.11905 .42221 L
s
0 .024 1 r
.00462 w
.19048 .39957 m
.16667 .39957 L
s
.09 0 1 r
.00324 w
.19048 .39957 m
.19048 .37693 L
s
1 .822 0 r
.01794 w
.19048 .42221 m
.16667 .42221 L
s
.078 0 1 r
.00342 w
.19048 .42221 m
.19048 .39957 L
s
.118 0 1 r
.0028 w
.19048 .44485 m
.11905 .42221 L
s
0 .16 1 r
.00586 w
.19048 .44485 m
.16667 .44485 L
s
.161 0 1 r
.00192 w
.19048 .44485 m
.19048 .42221 L
s
0 .774 1 r
.00963 w
.19048 .46749 m
.11905 .44485 L
s
.187 0 1 r
.0011 w
.19048 .46749 m
.19048 .44485 L
s
1 .39 0 r
.01905 w
.19048 .49013 m
.14286 .46749 L
s
0 .167 1 r
.00591 w
.21429 .12791 m
.14286 .15055 L
s
0 .382 1 r
.00745 w
.21429 .12791 m
.16667 .15055 L
s
.025 0 1 r
.00408 w
.21429 .15055 m
.14286 .17319 L
s
.162 0 1 r
.00191 w
.21429 .15055 m
.19048 .15055 L
s
.113 0 1 r
.00287 w
.21429 .15055 m
.21429 .12791 L
s
.027 0 1 r
.00406 w
.21429 .17319 m
.14286 .19582 L
s
0 .239 1 r
.00646 w
.21429 .17319 m
.19048 .17319 L
s
.058 0 1 r
.00368 w
.21429 .17319 m
.21429 .15055 L
s
0 .339 1 r
.00716 w
.21429 .19582 m
.19048 .12791 L
s
.927 1 0 r
.01726 w
.21429 .19582 m
.19048 .19582 L
s
.003 0 1 r
.00433 w
.21429 .19582 m
.21429 .17319 L
s
.18 0 1 r
.00137 w
.21429 .21846 m
.14286 .19582 L
s
0 .06 1 r
.00498 w
.21429 .21846 m
.19048 .21846 L
s
0 .86 1 r
.01005 w
.21429 .21846 m
.21429 .19582 L
s
.055 0 1 r
.00371 w
.21429 .2411 m
.14286 .21846 L
s
0 .313 1 r
.00699 w
.21429 .2411 m
.19048 .2411 L
s
0 1 .937 r
.01097 w
.21429 .2411 m
.19048 .28638 L
s
0 .947 1 r
.01045 w
.21429 .2411 m
.21429 .21846 L
s
0 .108 1 r
.00542 w
.21429 .26374 m
.16667 .2411 L
s
.191 0 1 r
.0009 w
.21429 .26374 m
.19048 .28638 L
s
0 .019 1 r
.00456 w
.21429 .28638 m
.14286 .2411 L
s
.157 0 1 r
.00202 w
.21429 .28638 m
.19048 .30902 L
s
0 1 .027 r
.01439 w
.21429 .30902 m
.19048 .28638 L
s
.01439 w
.21429 .30902 m
.19048 .33166 L
s
0 .019 1 r
.00456 w
.21429 .33166 m
.14286 .37693 L
s
.157 0 1 r
.00202 w
.21429 .33166 m
.19048 .30902 L
s
0 .108 1 r
.00542 w
.21429 .35429 m
.16667 .37693 L
s
.191 0 1 r
.0009 w
.21429 .35429 m
.19048 .33166 L
s
.055 0 1 r
.00371 w
.21429 .37693 m
.14286 .39957 L
s
0 1 .937 r
.01097 w
.21429 .37693 m
.19048 .33166 L
s
0 .313 1 r
.00699 w
.21429 .37693 m
.19048 .37693 L
s
.18 0 1 r
.00137 w
.21429 .39957 m
.14286 .42221 L
s
0 .06 1 r
.00498 w
.21429 .39957 m
.19048 .39957 L
s
0 .947 1 r
.01045 w
.21429 .39957 m
.21429 .37693 L
s
.927 1 0 r
.01726 w
.21429 .42221 m
.19048 .42221 L
s
0 .339 1 r
.00716 w
.21429 .42221 m
.19048 .49013 L
s
0 .86 1 r
.01005 w
.21429 .42221 m
.21429 .39957 L
s
.027 0 1 r
.00406 w
.21429 .44485 m
.14286 .42221 L
s
0 .239 1 r
.00646 w
.21429 .44485 m
.19048 .44485 L
s
.003 0 1 r
.00433 w
.21429 .44485 m
.21429 .42221 L
s
.025 0 1 r
.00408 w
.21429 .46749 m
.14286 .44485 L
s
.162 0 1 r
.00191 w
.21429 .46749 m
.19048 .46749 L
s
.058 0 1 r
.00368 w
.21429 .46749 m
.21429 .44485 L
s
0 .167 1 r
.00591 w
.21429 .49013 m
.14286 .46749 L
s
0 .382 1 r
.00745 w
.21429 .49013 m
.16667 .46749 L
s
.113 0 1 r
.00287 w
.21429 .49013 m
.21429 .46749 L
s
0 .004 1 r
.00441 w
.2381 .15055 m
.21429 .15055 L
s
0 .403 1 r
.00758 w
.2381 .17319 m
.21429 .17319 L
s
0 1 .299 r
.01346 w
.2381 .19582 m
.21429 .19582 L
s
.192 0 1 r
.00088 w
.2381 .19582 m
.21429 .26374 L
s
0 .708 1 r
.0093 w
.2381 .26374 m
.19048 .2411 L
s
0 .296 1 r
.00687 w
.2381 .26374 m
.21429 .30902 L
s
0 1 .087 r
.01419 w
.2381 .28638 m
.19048 .26374 L
s
0 1 .654 r
.01213 w
.2381 .28638 m
.21429 .30902 L
s
0 .014 1 r
.00452 w
.2381 .30902 m
.21429 .28638 L
s
.00452 w
.2381 .30902 m
.21429 .33166 L
s
0 1 .087 r
.01419 w
.2381 .33166 m
.19048 .35429 L
s
0 1 .654 r
.01213 w
.2381 .33166 m
.21429 .30902 L
s
0 .708 1 r
.0093 w
.2381 .35429 m
.19048 .37693 L
s
0 .296 1 r
.00687 w
.2381 .35429 m
.21429 .30902 L
s
.192 0 1 r
.00088 w
.2381 .42221 m
.21429 .35429 L
s
0 1 .299 r
.01346 w
.2381 .42221 m
.21429 .42221 L
s
0 .403 1 r
.00758 w
.2381 .44485 m
.21429 .44485 L
s
0 .004 1 r
.00441 w
.2381 .46749 m
.21429 .46749 L
s
1 .428 0 r
.01895 w
.2619 .10527 m
.19048 .12791 L
s
0 .733 1 r
.00943 w
.2619 .12791 m
.19048 .15055 L
s
0 .004 1 r
.00441 w
.2619 .15055 m
.2381 .15055 L
s
0 .095 1 r
.0053 w
.2619 .15055 m
.2619 .12791 L
s
0 .403 1 r
.00758 w
.2619 .17319 m
.2381 .17319 L
s
0 .095 1 r
.0053 w
.2619 .17319 m
.2619 .15055 L
s
0 1 .324 r
.01337 w
.2619 .19582 m
.2381 .19582 L
s
0 .301 1 r
.00691 w
.2619 .19582 m
.2381 .26374 L
s
0 .095 1 r
.0053 w
.2619 .19582 m
.2619 .17319 L
s
0 .065 1 r
.00502 w
.2619 .21846 m
.19048 .19582 L
s
.162 0 1 r
.0019 w
.2619 .21846 m
.2381 .28638 L
s
0 .051 1 r
.00489 w
.2619 .2411 m
.2381 .28638 L
s
0 .905 1 r
.01026 w
.2619 .26374 m
.19048 .2411 L
s
0 .405 1 r
.00759 w
.2619 .26374 m
.2381 .28638 L
s
0 .104 1 r
.00538 w
.2619 .28638 m
.21429 .26374 L
s
0 .014 1 r
.00452 w
.2619 .28638 m
.2381 .30902 L
s
0 1 .291 r
.01348 w
.2619 .30902 m
.2381 .28638 L
s
.01348 w
.2619 .30902 m
.2381 .33166 L
s
0 .104 1 r
.00538 w
.2619 .33166 m
.21429 .35429 L
s
0 .014 1 r
.00452 w
.2619 .33166 m
.2381 .30902 L
s
0 .905 1 r
.01026 w
.2619 .35429 m
.19048 .37693 L
s
0 .405 1 r
.00759 w
.2619 .35429 m
.2381 .33166 L
s
0 .051 1 r
.00489 w
.2619 .37693 m
.2381 .33166 L
s
0 .065 1 r
.00502 w
.2619 .39957 m
.19048 .42221 L
s
.162 0 1 r
.0019 w
.2619 .39957 m
.2381 .33166 L
s
0 .301 1 r
.00691 w
.2619 .42221 m
.2381 .35429 L
s
0 1 .324 r
.01337 w
.2619 .42221 m
.2381 .42221 L
s
0 .403 1 r
.00758 w
.2619 .44485 m
.2381 .44485 L
s
0 .095 1 r
.0053 w
.2619 .44485 m
.2619 .42221 L
s
0 .004 1 r
.00441 w
.2619 .46749 m
.2381 .46749 L
s
0 .095 1 r
.0053 w
.2619 .46749 m
.2619 .44485 L
s
0 .733 1 r
.00943 w
.2619 .49013 m
.19048 .46749 L
s
0 .095 1 r
.0053 w
.2619 .49013 m
.2619 .46749 L
s
1 .428 0 r
.01895 w
.2619 .51276 m
.19048 .49013 L
s
0 .716 1 r
.00934 w
.28571 .10527 m
.21429 .12791 L
s
0 .685 1 r
.00918 w
.28571 .12791 m
.2619 .12791 L
s
0 .09 1 r
.00525 w
.28571 .12791 m
.28571 .10527 L
s
0 .004 1 r
.00441 w
.28571 .15055 m
.2619 .15055 L
s
0 .09 1 r
.00525 w
.28571 .15055 m
.28571 .12791 L
s
0 .403 1 r
.00758 w
.28571 .17319 m
.2619 .17319 L
s
0 .09 1 r
.00525 w
.28571 .17319 m
.28571 .15055 L
s
0 .976 1 r
.01058 w
.28571 .19582 m
.2619 .19582 L
s
0 .051 1 r
.00489 w
.28571 .19582 m
.2619 .2411 L
s
.04 0 1 r
.00391 w
.28571 .19582 m
.2619 .26374 L
s
0 .09 1 r
.00525 w
.28571 .19582 m
.28571 .17319 L
s
0 .913 1 r
.01029 w
.28571 .21846 m
.21429 .19582 L
s
.043 0 1 r
.00387 w
.28571 .21846 m
.2619 .26374 L
s
0 .094 1 r
.00529 w
.28571 .2411 m
.21429 .21846 L
s
.076 0 1 r
.00344 w
.28571 .2411 m
.2619 .28638 L
s
.11 0 1 r
.00292 w
.28571 .26374 m
.21429 .2411 L
s
.184 0 1 r
.00124 w
.28571 .26374 m
.2619 .30902 L
s
0 .637 1 r
.00893 w
.28571 .28638 m
.2381 .26374 L
s
0 1 .312 r
.01341 w
.28571 .28638 m
.2619 .30902 L
s
0 .049 1 r
.00487 w
.28571 .30902 m
.2619 .28638 L
s
.00487 w
.28571 .30902 m
.2619 .33166 L
s
0 .637 1 r
.00893 w
.28571 .33166 m
.2381 .35429 L
s
0 1 .312 r
.01341 w
.28571 .33166 m
.2619 .30902 L
s
.11 0 1 r
.00292 w
.28571 .35429 m
.21429 .37693 L
s
.184 0 1 r
.00124 w
.28571 .35429 m
.2619 .30902 L
s
0 .094 1 r
.00529 w
.28571 .37693 m
.21429 .39957 L
s
.076 0 1 r
.00344 w
.28571 .37693 m
.2619 .33166 L
s
0 .913 1 r
.01029 w
.28571 .39957 m
.21429 .42221 L
s
.043 0 1 r
.00387 w
.28571 .39957 m
.2619 .35429 L
s
.04 0 1 r
.00391 w
.28571 .42221 m
.2619 .35429 L
s
0 .051 1 r
.00489 w
.28571 .42221 m
.2619 .37693 L
s
0 .976 1 r
.01058 w
.28571 .42221 m
.2619 .42221 L
s
0 .403 1 r
.00758 w
.28571 .44485 m
.2619 .44485 L
s
0 .09 1 r
.00525 w
.28571 .44485 m
.28571 .42221 L
s
0 .004 1 r
.00441 w
.28571 .46749 m
.2619 .46749 L
s
0 .09 1 r
.00525 w
.28571 .46749 m
.28571 .44485 L
s
0 .685 1 r
.00918 w
.28571 .49013 m
.2619 .49013 L
s
0 .09 1 r
.00525 w
.28571 .49013 m
.28571 .46749 L
s
0 .716 1 r
.00934 w
.28571 .51276 m
.21429 .49013 L
s
0 .09 1 r
.00525 w
.28571 .51276 m
.28571 .49013 L
s
0 .669 1 r
.0091 w
.30952 .10527 m
.28571 .10527 L
s
0 .685 1 r
.00918 w
.30952 .12791 m
.28571 .12791 L
s
0 .004 1 r
.00441 w
.30952 .15055 m
.28571 .15055 L
s
0 .403 1 r
.00758 w
.30952 .17319 m
.28571 .17319 L
s
0 .551 1 r
.00846 w
.30952 .19582 m
.28571 .19582 L
s
.154 0 1 r
.0021 w
.30952 .19582 m
.28571 .2411 L
s
.191 0 1 r
.00091 w
.30952 .19582 m
.30952 .17319 L
s
.175 0 1 r
.00153 w
.30952 .21846 m
.2381 .19582 L
s
0 .067 1 r
.00505 w
.30952 .2411 m
.2619 .21846 L
s
0 1 .651 r
.01215 w
.30952 .2411 m
.28571 .28638 L
s
.133 0 1 r
.00252 w
.30952 .28638 m
.2619 .26374 L
s
0 .049 1 r
.00487 w
.30952 .28638 m
.28571 .30902 L
s
0 .073 1 r
.0051 w
.30952 .30902 m
.28571 .28638 L
s
.0051 w
.30952 .30902 m
.28571 .33166 L
s
.133 0 1 r
.00252 w
.30952 .33166 m
.2619 .35429 L
s
0 .049 1 r
.00487 w
.30952 .33166 m
.28571 .30902 L
s
0 .067 1 r
.00505 w
.30952 .37693 m
.2619 .39957 L
s
0 1 .651 r
.01215 w
.30952 .37693 m
.28571 .33166 L
s
.175 0 1 r
.00153 w
.30952 .39957 m
.2381 .42221 L
s
.154 0 1 r
.0021 w
.30952 .42221 m
.28571 .37693 L
s
0 .551 1 r
.00846 w
.30952 .42221 m
.28571 .42221 L
s
0 .403 1 r
.00758 w
.30952 .44485 m
.28571 .44485 L
s
.191 0 1 r
.00091 w
.30952 .44485 m
.30952 .42221 L
s
0 .004 1 r
.00441 w
.30952 .46749 m
.28571 .46749 L
s
0 .685 1 r
.00918 w
.30952 .49013 m
.28571 .49013 L
s
0 .669 1 r
.0091 w
.30952 .51276 m
.28571 .51276 L
s
1 .428 0 r
.01895 w
.33333 .08263 m
.2619 .10527 L
s
0 .669 1 r
.0091 w
.33333 .10527 m
.30952 .10527 L
s
0 .993 1 r
.01066 w
.33333 .10527 m
.33333 .08263 L
s
0 .685 1 r
.00918 w
.33333 .12791 m
.30952 .12791 L
s
0 .993 1 r
.01066 w
.33333 .12791 m
.33333 .10527 L
s
0 .004 1 r
.00441 w
.33333 .15055 m
.30952 .15055 L
s
0 .993 1 r
.01066 w
.33333 .15055 m
.33333 .12791 L
s
0 .377 1 r
.00741 w
.33333 .17319 m
.30952 .17319 L
s
0 1 .849 r
.01134 w
.33333 .17319 m
.30952 .2411 L
s
0 1 .967 r
.01084 w
.33333 .17319 m
.33333 .15055 L
s
0 .432 1 r
.00776 w
.33333 .19582 m
.30952 .19582 L
s
0 .002 1 r
.00438 w
.33333 .19582 m
.30952 .2411 L
s
0 .371 1 r
.00737 w
.33333 .21846 m
.2619 .19582 L
s
.043 0 1 r
.00387 w
.33333 .21846 m
.28571 .28638 L
s
0 .901 1 r
.01024 w
.33333 .2411 m
.28571 .21846 L
s
.061 0 1 r
.00363 w
.33333 .2411 m
.30952 .28638 L
s
.111 0 1 r
.00291 w
.33333 .28638 m
.28571 .26374 L
s
.157 0 1 r
.00201 w
.33333 .28638 m
.30952 .30902 L
s
0 .62 1 r
.00884 w
.33333 .30902 m
.2619 .26374 L
s
.00884 w
.33333 .30902 m
.2619 .35429 L
s
.111 0 1 r
.00291 w
.33333 .33166 m
.28571 .35429 L
s
.157 0 1 r
.00201 w
.33333 .33166 m
.30952 .30902 L
s
0 .901 1 r
.01024 w
.33333 .37693 m
.28571 .39957 L
s
.061 0 1 r
.00363 w
.33333 .37693 m
.30952 .33166 L
s
0 .371 1 r
.00737 w
.33333 .39957 m
.2619 .42221 L
s
.043 0 1 r
.00387 w
.33333 .39957 m
.28571 .33166 L
s
0 .002 1 r
.00438 w
.33333 .42221 m
.30952 .37693 L
s
0 .432 1 r
.00776 w
.33333 .42221 m
.30952 .42221 L
s
0 1 .849 r
.01134 w
.33333 .44485 m
.30952 .37693 L
s
0 .377 1 r
.00741 w
.33333 .44485 m
.30952 .44485 L
s
0 .004 1 r
.00441 w
.33333 .46749 m
.30952 .46749 L
s
0 1 .967 r
.01084 w
.33333 .46749 m
.33333 .44485 L
s
0 .685 1 r
.00918 w
.33333 .49013 m
.30952 .49013 L
s
0 .993 1 r
.01066 w
.33333 .49013 m
.33333 .46749 L
s
0 .669 1 r
.0091 w
.33333 .51276 m
.30952 .51276 L
s
0 .993 1 r
.01066 w
.33333 .51276 m
.33333 .49013 L
s
1 .428 0 r
.01895 w
.33333 .5354 m
.2619 .51276 L
s
0 .993 1 r
.01066 w
.33333 .5354 m
.33333 .51276 L
s
1 .621 0 r
.01846 w
.35714 .08263 m
.33333 .08263 L
s
0 .669 1 r
.0091 w
.35714 .10527 m
.33333 .10527 L
s
0 .685 1 r
.00918 w
.35714 .12791 m
.33333 .12791 L
s
.117 0 1 r
.00281 w
.35714 .15055 m
.33333 .15055 L
s
.146 0 1 r
.00227 w
.35714 .15055 m
.33333 .21846 L
s
.164 0 1 r
.00186 w
.35714 .15055 m
.35714 .12791 L
s
0 .076 1 r
.00513 w
.35714 .21846 m
.28571 .19582 L
s
.101 0 1 r
.00307 w
.35714 .21846 m
.30952 .28638 L
s
.176 0 1 r
.00152 w
.35714 .2411 m
.30952 .21846 L
s
.004 0 1 r
.00432 w
.35714 .2411 m
.30952 .30902 L
s
0 .094 1 r
.00529 w
.35714 .28638 m
.28571 .2411 L
s
0 .344 1 r
.00719 w
.35714 .28638 m
.33333 .30902 L
s
.119 0 1 r
.00278 w
.35714 .30902 m
.33333 .28638 L
s
.00278 w
.35714 .30902 m
.33333 .33166 L
s
0 .094 1 r
.00529 w
.35714 .33166 m
.28571 .37693 L
s
0 .344 1 r
.00719 w
.35714 .33166 m
.33333 .30902 L
s
.004 0 1 r
.00432 w
.35714 .37693 m
.30952 .30902 L
s
.176 0 1 r
.00152 w
.35714 .37693 m
.30952 .39957 L
s
0 .076 1 r
.00513 w
.35714 .39957 m
.28571 .42221 L
s
.101 0 1 r
.00307 w
.35714 .39957 m
.30952 .33166 L
s
.146 0 1 r
.00227 w
.35714 .46749 m
.33333 .39957 L
s
.117 0 1 r
.00281 w
.35714 .46749 m
.33333 .46749 L
s
0 .685 1 r
.00918 w
.35714 .49013 m
.33333 .49013 L
s
.164 0 1 r
.00186 w
.35714 .49013 m
.35714 .46749 L
s
0 .669 1 r
.0091 w
.35714 .51276 m
.33333 .51276 L
s
1 .621 0 r
.01846 w
.35714 .5354 m
.33333 .5354 L
s
.01846 w
.38095 .08263 m
.35714 .08263 L
s
0 .669 1 r
.0091 w
.38095 .10527 m
.35714 .10527 L
s
0 .576 1 r
.0086 w
.38095 .12791 m
.35714 .12791 L
s
.178 0 1 r
.00143 w
.38095 .15055 m
.35714 .15055 L
s
.141 0 1 r
.00238 w
.38095 .15055 m
.35714 .21846 L
s
.145 0 1 r
.0023 w
.38095 .15055 m
.38095 .12791 L
s
.172 0 1 r
.00162 w
.38095 .19582 m
.30952 .17319 L
s
.005 0 1 r
.00431 w
.38095 .19582 m
.35714 .2411 L
s
.096 0 1 r
.00314 w
.38095 .21846 m
.30952 .19582 L
s
.185 0 1 r
.00119 w
.38095 .21846 m
.33333 .28638 L
s
0 .165 1 r
.0059 w
.38095 .2411 m
.33333 .21846 L
s
.115 0 1 r
.00284 w
.38095 .2411 m
.33333 .30902 L
s
.052 0 1 r
.00375 w
.38095 .26374 m
.35714 .28638 L
s
.123 0 1 r
.00271 w
.38095 .28638 m
.30952 .2411 L
s
.119 0 1 r
.00278 w
.38095 .28638 m
.35714 .30902 L
s
0 .02 1 r
.00458 w
.38095 .30902 m
.35714 .28638 L
s
.00458 w
.38095 .30902 m
.35714 .33166 L
s
.123 0 1 r
.00271 w
.38095 .33166 m
.30952 .37693 L
s
.119 0 1 r
.00278 w
.38095 .33166 m
.35714 .30902 L
s
.052 0 1 r
.00375 w
.38095 .35429 m
.35714 .33166 L
s
.115 0 1 r
.00284 w
.38095 .37693 m
.33333 .30902 L
s
0 .165 1 r
.0059 w
.38095 .37693 m
.33333 .39957 L
s
.096 0 1 r
.00314 w
.38095 .39957 m
.30952 .42221 L
s
.185 0 1 r
.00119 w
.38095 .39957 m
.33333 .33166 L
s
.172 0 1 r
.00162 w
.38095 .42221 m
.30952 .44485 L
s
.005 0 1 r
.00431 w
.38095 .42221 m
.35714 .37693 L
s
.141 0 1 r
.00238 w
.38095 .46749 m
.35714 .39957 L
s
.178 0 1 r
.00143 w
.38095 .46749 m
.35714 .46749 L
s
0 .576 1 r
.0086 w
.38095 .49013 m
.35714 .49013 L
s
.145 0 1 r
.0023 w
.38095 .49013 m
.38095 .46749 L
s
0 .669 1 r
.0091 w
.38095 .51276 m
.35714 .51276 L
s
1 .621 0 r
.01846 w
.38095 .5354 m
.35714 .5354 L
s
.01846 w
.40476 .08263 m
.38095 .08263 L
s
0 .669 1 r
.0091 w
.40476 .10527 m
.38095 .10527 L
s
0 .409 1 r
.00762 w
.40476 .12791 m
.38095 .12791 L
s
.007 0 1 r
.00428 w
.40476 .12791 m
.38095 .19582 L
s
.072 0 1 r
.00349 w
.40476 .17319 m
.33333 .15055 L
s
.182 0 1 r
.00132 w
.40476 .17319 m
.38095 .2411 L
s
.046 0 1 r
.00383 w
.40476 .19582 m
.33333 .17319 L
s
.178 0 1 r
.00144 w
.40476 .19582 m
.38095 .2411 L
s
0 .371 1 r
.00737 w
.40476 .21846 m
.33333 .19582 L
s
0 .145 1 r
.00573 w
.40476 .21846 m
.35714 .28638 L
s
0 .052 1 r
.0049 w
.40476 .2411 m
.35714 .21846 L
s
.052 0 1 r
.00375 w
.40476 .2411 m
.38095 .26374 L
s
.026 0 1 r
.00407 w
.40476 .26374 m
.33333 .21846 L
s
.134 0 1 r
.00251 w
.40476 .26374 m
.38095 .28638 L
s
0 .91 1 r
.01028 w
.40476 .28638 m
.33333 .2411 L
s
0 .02 1 r
.00458 w
.40476 .28638 m
.38095 .30902 L
s
.125 0 1 r
.00268 w
.40476 .30902 m
.38095 .28638 L
s
.00268 w
.40476 .30902 m
.38095 .33166 L
s
0 .91 1 r
.01028 w
.40476 .33166 m
.33333 .37693 L
s
0 .02 1 r
.00458 w
.40476 .33166 m
.38095 .30902 L
s
.026 0 1 r
.00407 w
.40476 .35429 m
.33333 .39957 L
s
.134 0 1 r
.00251 w
.40476 .35429 m
.38095 .33166 L
s
0 .052 1 r
.0049 w
.40476 .37693 m
.35714 .39957 L
s
.052 0 1 r
.00375 w
.40476 .37693 m
.38095 .35429 L
s
0 .371 1 r
.00737 w
.40476 .39957 m
.33333 .42221 L
s
0 .145 1 r
.00573 w
.40476 .39957 m
.35714 .33166 L
s
.046 0 1 r
.00383 w
.40476 .42221 m
.33333 .44485 L
s
.178 0 1 r
.00144 w
.40476 .42221 m
.38095 .37693 L
s
.072 0 1 r
.00349 w
.40476 .44485 m
.33333 .46749 L
s
.182 0 1 r
.00132 w
.40476 .44485 m
.38095 .37693 L
s
.007 0 1 r
.00428 w
.40476 .49013 m
.38095 .42221 L
s
0 .409 1 r
.00762 w
.40476 .49013 m
.38095 .49013 L
s
0 .669 1 r
.0091 w
.40476 .51276 m
.38095 .51276 L
s
1 .621 0 r
.01846 w
.40476 .5354 m
.38095 .5354 L
s
.01846 w
.42857 .08263 m
.40476 .08263 L
s
0 .669 1 r
.0091 w
.42857 .10527 m
.40476 .10527 L
s
.085 0 1 r
.00332 w
.42857 .15055 m
.35714 .12791 L
s
.153 0 1 r
.00211 w
.42857 .17319 m
.35714 .15055 L
s
0 .059 1 r
.00496 w
.42857 .17319 m
.40476 .21846 L
s
.085 0 1 r
.00331 w
.42857 .19582 m
.40476 .2411 L
s
.18 0 1 r
.00139 w
.42857 .21846 m
.40476 .26374 L
s
.099 0 1 r
.0031 w
.42857 .2411 m
.38095 .21846 L
s
.187 0 1 r
.0011 w
.42857 .2411 m
.40476 .26374 L
s
.036 0 1 r
.00395 w
.42857 .28638 m
.40476 .26374 L
s
.125 0 1 r
.00268 w
.42857 .28638 m
.40476 .30902 L
s
0 .888 1 r
.01018 w
.42857 .30902 m
.40476 .28638 L
s
.01018 w
.42857 .30902 m
.40476 .33166 L
s
.125 0 1 r
.00268 w
.42857 .33166 m
.40476 .30902 L
s
.036 0 1 r
.00395 w
.42857 .33166 m
.40476 .35429 L
s
.099 0 1 r
.0031 w
.42857 .37693 m
.38095 .39957 L
s
.187 0 1 r
.0011 w
.42857 .37693 m
.40476 .35429 L
s
.18 0 1 r
.00139 w
.42857 .39957 m
.40476 .35429 L
s
.085 0 1 r
.00331 w
.42857 .42221 m
.40476 .37693 L
s
.153 0 1 r
.00211 w
.42857 .44485 m
.35714 .46749 L
s
0 .059 1 r
.00496 w
.42857 .44485 m
.40476 .39957 L
s
.085 0 1 r
.00332 w
.42857 .46749 m
.35714 .49013 L
s
0 .669 1 r
.0091 w
.42857 .51276 m
.40476 .51276 L
s
1 .621 0 r
.01846 w
.42857 .5354 m
.40476 .5354 L
s
.01846 w
.45238 .08263 m
.42857 .08263 L
s
0 .669 1 r
.0091 w
.45238 .10527 m
.42857 .10527 L
s
0 .055 1 r
.00492 w
.45238 .10527 m
.42857 .17319 L
s
.025 0 1 r
.00409 w
.45238 .15055 m
.38095 .12791 L
s
.086 0 1 r
.0033 w
.45238 .15055 m
.42857 .19582 L
s
.18 0 1 r
.00139 w
.45238 .17319 m
.42857 .21846 L
s
.071 0 1 r
.0035 w
.45238 .19582 m
.40476 .17319 L
s
.047 0 1 r
.00381 w
.45238 .21846 m
.40476 .19582 L
s
0 .322 1 r
.00705 w
.45238 .2411 m
.40476 .21846 L
s
.135 0 1 r
.00249 w
.45238 .2411 m
.42857 .28638 L
s
0 .155 1 r
.00581 w
.45238 .28638 m
.38095 .2411 L
s
0 .888 1 r
.01018 w
.45238 .28638 m
.42857 .30902 L
s
.059 0 1 r
.00366 w
.45238 .30902 m
.42857 .28638 L
s
.00366 w
.45238 .30902 m
.42857 .33166 L
s
0 .155 1 r
.00581 w
.45238 .33166 m
.38095 .37693 L
s
0 .888 1 r
.01018 w
.45238 .33166 m
.42857 .30902 L
s
0 .322 1 r
.00705 w
.45238 .37693 m
.40476 .39957 L
s
.135 0 1 r
.00249 w
.45238 .37693 m
.42857 .33166 L
s
.047 0 1 r
.00381 w
.45238 .39957 m
.40476 .42221 L
s
.071 0 1 r
.0035 w
.45238 .42221 m
.40476 .44485 L
s
.18 0 1 r
.00139 w
.45238 .44485 m
.42857 .39957 L
s
.025 0 1 r
.00409 w
.45238 .46749 m
.38095 .49013 L
s
.086 0 1 r
.0033 w
.45238 .46749 m
.42857 .42221 L
s
0 .055 1 r
.00492 w
.45238 .51276 m
.42857 .44485 L
s
0 .669 1 r
.0091 w
.45238 .51276 m
.42857 .51276 L
s
1 .621 0 r
.01846 w
.45238 .5354 m
.42857 .5354 L
s
.01846 w
.47619 .08263 m
.45238 .08263 L
s
.087 0 1 r
.00328 w
.47619 .08263 m
.45238 .15055 L
s
.136 0 1 r
.00247 w
.47619 .10527 m
.45238 .10527 L
s
.18 0 1 r
.00139 w
.47619 .10527 m
.45238 .17319 L
s
0 .378 1 r
.00742 w
.47619 .15055 m
.40476 .12791 L
s
.181 0 1 r
.00133 w
.47619 .17319 m
.42857 .15055 L
s
.19 0 1 r
.00099 w
.47619 .19582 m
.42857 .17319 L
s
.186 0 1 r
.00115 w
.47619 .21846 m
.42857 .28638 L
s
0 .006 1 r
.00443 w
.47619 .28638 m
.40476 .2411 L
s
.079 0 1 r
.0034 w
.47619 .28638 m
.45238 .30902 L
s
.056 0 1 r
.00371 w
.47619 .30902 m
.45238 .28638 L
s
.00371 w
.47619 .30902 m
.45238 .33166 L
s
0 .006 1 r
.00443 w
.47619 .33166 m
.40476 .37693 L
s
.079 0 1 r
.0034 w
.47619 .33166 m
.45238 .30902 L
s
.186 0 1 r
.00115 w
.47619 .39957 m
.42857 .33166 L
s
.19 0 1 r
.00099 w
.47619 .42221 m
.42857 .44485 L
s
.181 0 1 r
.00133 w
.47619 .44485 m
.42857 .46749 L
s
0 .378 1 r
.00742 w
.47619 .46749 m
.40476 .49013 L
s
.18 0 1 r
.00139 w
.47619 .51276 m
.45238 .44485 L
s
.136 0 1 r
.00247 w
.47619 .51276 m
.45238 .51276 L
s
.087 0 1 r
.00328 w
.47619 .5354 m
.45238 .46749 L
s
1 .621 0 r
.01846 w
.47619 .5354 m
.45238 .5354 L
s
1 .979 0 r
.01751 w
.5 .08263 m
.47619 .08263 L
s
.103 0 1 r
.00304 w
.5 .17319 m
.42857 .15055 L
s
.186 0 1 r
.00114 w
.5 .17319 m
.47619 .21846 L
s
.071 0 1 r
.0035 w
.5 .21846 m
.45238 .19582 L
s
0 .839 1 r
.00995 w
.5 .21846 m
.45238 .28638 L
s
.069 0 1 r
.00353 w
.5 .2411 m
.45238 .21846 L
s
.183 0 1 r
.00125 w
.5 .2411 m
.45238 .30902 L
s
.102 0 1 r
.00305 w
.5 .28638 m
.42857 .2411 L
s
.07 0 1 r
.00352 w
.5 .28638 m
.47619 .30902 L
s
.014 0 1 r
.00421 w
.5 .30902 m
.47619 .28638 L
s
.00421 w
.5 .30902 m
.47619 .33166 L
s
.102 0 1 r
.00305 w
.5 .33166 m
.42857 .37693 L
s
.07 0 1 r
.00352 w
.5 .33166 m
.47619 .30902 L
s
.183 0 1 r
.00125 w
.5 .37693 m
.45238 .30902 L
s
.069 0 1 r
.00353 w
.5 .37693 m
.45238 .39957 L
s
0 .839 1 r
.00995 w
.5 .39957 m
.45238 .33166 L
s
.071 0 1 r
.0035 w
.5 .39957 m
.45238 .42221 L
s
.103 0 1 r
.00304 w
.5 .44485 m
.42857 .46749 L
s
.186 0 1 r
.00114 w
.5 .44485 m
.47619 .39957 L
s
1 .979 0 r
.01751 w
.5 .5354 m
.47619 .5354 L
s
.01751 w
.52381 .08263 m
.5 .08263 L
s
0 .564 1 r
.00853 w
.52381 .12791 m
.45238 .10527 L
s
.041 0 1 r
.00389 w
.52381 .17319 m
.45238 .15055 L
s
0 .831 1 r
.00991 w
.52381 .17319 m
.5 .21846 L
s
.181 0 1 r
.00133 w
.52381 .19582 m
.47619 .17319 L
s
.19 0 1 r
.00099 w
.52381 .21846 m
.47619 .19582 L
s
.118 0 1 r
.0028 w
.52381 .21846 m
.47619 .28638 L
s
.188 0 1 r
.00107 w
.52381 .2411 m
.47619 .30902 L
s
.178 0 1 r
.00144 w
.52381 .26374 m
.45238 .21846 L
s
.089 0 1 r
.00325 w
.52381 .26374 m
.5 .28638 L
s
0 .326 1 r
.00708 w
.52381 .28638 m
.45238 .2411 L
s
.014 0 1 r
.00421 w
.52381 .28638 m
.5 .30902 L
s
.104 0 1 r
.00302 w
.52381 .30902 m
.5 .28638 L
s
.00302 w
.52381 .30902 m
.5 .33166 L
s
0 .326 1 r
.00708 w
.52381 .33166 m
.45238 .37693 L
s
.014 0 1 r
.00421 w
.52381 .33166 m
.5 .30902 L
s
.178 0 1 r
.00144 w
.52381 .35429 m
.45238 .39957 L
s
.089 0 1 r
.00325 w
.52381 .35429 m
.5 .33166 L
s
.188 0 1 r
.00107 w
.52381 .37693 m
.47619 .30902 L
s
.118 0 1 r
.0028 w
.52381 .39957 m
.47619 .33166 L
s
.19 0 1 r
.00099 w
.52381 .39957 m
.47619 .42221 L
s
.181 0 1 r
.00133 w
.52381 .42221 m
.47619 .44485 L
s
.041 0 1 r
.00389 w
.52381 .44485 m
.45238 .46749 L
s
0 .831 1 r
.00991 w
.52381 .44485 m
.5 .39957 L
s
0 .564 1 r
.00853 w
.52381 .49013 m
.45238 .51276 L
s
1 .979 0 r
.01751 w
.52381 .5354 m
.5 .5354 L
s
.01751 w
.54762 .08263 m
.52381 .08263 L
s
0 .139 1 r
.00569 w
.54762 .10527 m
.47619 .08263 L
s
0 .818 1 r
.00985 w
.54762 .10527 m
.52381 .17319 L
s
0 .874 1 r
.01011 w
.54762 .10527 m
.54762 .08263 L
s
.139 0 1 r
.0024 w
.54762 .12791 m
.47619 .10527 L
s
0 .378 1 r
.00742 w
.54762 .17319 m
.47619 .15055 L
s
.118 0 1 r
.00279 w
.54762 .17319 m
.52381 .21846 L
s
.104 0 1 r
.00302 w
.54762 .19582 m
.5 .17319 L
s
.188 0 1 r
.00107 w
.54762 .19582 m
.52381 .2411 L
s
.184 0 1 r
.00125 w
.54762 .26374 m
.5 .2411 L
s
.117 0 1 r
.00281 w
.54762 .26374 m
.52381 .28638 L
s
.104 0 1 r
.00302 w
.54762 .28638 m
.52381 .30902 L
s
0 .316 1 r
.00701 w
.54762 .30902 m
.52381 .28638 L
s
.00701 w
.54762 .30902 m
.52381 .33166 L
s
.104 0 1 r
.00302 w
.54762 .33166 m
.52381 .30902 L
s
.184 0 1 r
.00125 w
.54762 .35429 m
.5 .37693 L
s
.117 0 1 r
.00281 w
.54762 .35429 m
.52381 .33166 L
s
.104 0 1 r
.00302 w
.54762 .42221 m
.5 .44485 L
s
.188 0 1 r
.00107 w
.54762 .42221 m
.52381 .37693 L
s
0 .378 1 r
.00742 w
.54762 .44485 m
.47619 .46749 L
s
.118 0 1 r
.00279 w
.54762 .44485 m
.52381 .39957 L
s
.139 0 1 r
.0024 w
.54762 .49013 m
.47619 .51276 L
s
0 .139 1 r
.00569 w
.54762 .51276 m
.47619 .5354 L
s
0 .818 1 r
.00985 w
.54762 .51276 m
.52381 .44485 L
s
1 .979 0 r
.01751 w
.54762 .5354 m
.52381 .5354 L
s
0 .874 1 r
.01011 w
.54762 .5354 m
.54762 .51276 L
s
.186 0 1 r
.00113 w
.57143 .19582 m
.52381 .17319 L
s
.091 0 1 r
.00322 w
.57143 .19582 m
.52381 .26374 L
s
.104 0 1 r
.00302 w
.57143 .26374 m
.54762 .28638 L
s
.087 0 1 r
.00329 w
.57143 .28638 m
.5 .2411 L
s
0 .316 1 r
.00701 w
.57143 .28638 m
.54762 .30902 L
s
.087 0 1 r
.00329 w
.57143 .33166 m
.5 .37693 L
s
0 .316 1 r
.00701 w
.57143 .33166 m
.54762 .30902 L
s
.104 0 1 r
.00302 w
.57143 .35429 m
.54762 .33166 L
s
.091 0 1 r
.00322 w
.57143 .42221 m
.52381 .35429 L
s
.186 0 1 r
.00113 w
.57143 .42221 m
.52381 .44485 L
s
0 .564 1 r
.00853 w
.59524 .15055 m
.52381 .12791 L
s
.092 0 1 r
.00321 w
.59524 .15055 m
.57143 .19582 L
s
0 .372 1 r
.00738 w
.59524 .19582 m
.54762 .17319 L
s
.12 0 1 r
.00275 w
.59524 .19582 m
.54762 .26374 L
s
.181 0 1 r
.00134 w
.59524 .2411 m
.52381 .19582 L
s
.104 0 1 r
.00302 w
.59524 .2411 m
.57143 .26374 L
s
0 .293 1 r
.00686 w
.59524 .26374 m
.57143 .28638 L
s
.089 0 1 r
.00325 w
.59524 .30902 m
.57143 .28638 L
s
.00325 w
.59524 .30902 m
.57143 .33166 L
s
0 .293 1 r
.00686 w
.59524 .35429 m
.57143 .33166 L
s
.181 0 1 r
.00134 w
.59524 .37693 m
.52381 .42221 L
s
.104 0 1 r
.00302 w
.59524 .37693 m
.57143 .35429 L
s
.12 0 1 r
.00275 w
.59524 .42221 m
.54762 .35429 L
s
0 .372 1 r
.00738 w
.59524 .42221 m
.54762 .44485 L
s
0 .564 1 r
.00853 w
.59524 .46749 m
.52381 .49013 L
s
.092 0 1 r
.00321 w
.59524 .46749 m
.57143 .42221 L
s
1 .805 0 r
.01798 w
.61905 .10527 m
.54762 .08263 L
s
.139 0 1 r
.0024 w
.61905 .15055 m
.54762 .12791 L
s
.191 0 1 r
.0009 w
.61905 .15055 m
.59524 .19582 L
s
.103 0 1 r
.00304 w
.61905 .2411 m
.54762 .19582 L
s
0 .293 1 r
.00686 w
.61905 .2411 m
.59524 .26374 L
s
.089 0 1 r
.00325 w
.61905 .28638 m
.59524 .30902 L
s
.00325 w
.61905 .33166 m
.59524 .30902 L
s
.103 0 1 r
.00304 w
.61905 .37693 m
.54762 .42221 L
s
0 .293 1 r
.00686 w
.61905 .37693 m
.59524 .35429 L
s
.139 0 1 r
.0024 w
.61905 .46749 m
.54762 .49013 L
s
.191 0 1 r
.0009 w
.61905 .46749 m
.59524 .42221 L
s
1 .805 0 r
.01798 w
.61905 .51276 m
.54762 .5354 L
s
0 .556 1 r
.00849 w
.64286 .17319 m
.59524 .15055 L
s
.106 0 1 r
.00299 w
.64286 .17319 m
.59524 .2411 L
s
.089 0 1 r
.00325 w
.64286 .26374 m
.61905 .28638 L
s
.00325 w
.64286 .35429 m
.61905 .33166 L
s
.106 0 1 r
.00299 w
.64286 .44485 m
.59524 .37693 L
s
0 .556 1 r
.00849 w
.64286 .44485 m
.59524 .46749 L
s
.14 0 1 r
.00239 w
.66667 .17319 m
.61905 .15055 L
s
0 .284 1 r
.00679 w
.66667 .17319 m
.61905 .2411 L
s
0 .367 1 r
.00735 w
.66667 .2411 m
.59524 .19582 L
s
.089 0 1 r
.00325 w
.66667 .2411 m
.64286 .26374 L
s
0 .367 1 r
.00735 w
.66667 .37693 m
.59524 .42221 L
s
.089 0 1 r
.00325 w
.66667 .37693 m
.64286 .35429 L
s
0 .284 1 r
.00679 w
.66667 .44485 m
.61905 .37693 L
s
.14 0 1 r
.00239 w
.66667 .44485 m
.61905 .46749 L
s
1 .805 0 r
.01798 w
.69048 .12791 m
.61905 .10527 L
s
0 .28 1 r
.00676 w
.69048 .12791 m
.66667 .17319 L
s
0 .356 1 r
.00728 w
.69048 .26374 m
.66667 .2411 L
s
.00728 w
.69048 .35429 m
.66667 .37693 L
s
1 .805 0 r
.01798 w
.69048 .49013 m
.61905 .51276 L
s
0 .28 1 r
.00676 w
.69048 .49013 m
.66667 .44485 L
s
0 .55 1 r
.00845 w
.71429 .21846 m
.64286 .17319 L
s
0 .356 1 r
.00728 w
.71429 .28638 m
.69048 .26374 L
s
.00728 w
.71429 .33166 m
.69048 .35429 L
s
0 .55 1 r
.00845 w
.71429 .39957 m
.64286 .44485 L
s
1 .839 0 r
.01789 w
.7381 .15055 m
.69048 .12791 L
s
0 .356 1 r
.00728 w
.7381 .30902 m
.71429 .28638 L
s
.00728 w
.7381 .30902 m
.71429 .33166 L
s
1 .839 0 r
.01789 w
.7381 .46749 m
.69048 .49013 L
s
0 .356 1 r
.00728 w
.7619 .28638 m
.7381 .30902 L
s
.00728 w
.7619 .33166 m
.7381 .30902 L
s
1 .839 0 r
.01789 w
.78571 .17319 m
.7381 .15055 L
s
0 .55 1 r
.00845 w
.78571 .26374 m
.71429 .21846 L
s
0 .356 1 r
.00728 w
.78571 .26374 m
.7619 .28638 L
s
0 .55 1 r
.00845 w
.78571 .35429 m
.71429 .39957 L
s
0 .356 1 r
.00728 w
.78571 .35429 m
.7619 .33166 L
s
1 .839 0 r
.01789 w
.78571 .44485 m
.7381 .46749 L
s
0 .454 1 r
.00789 w
.80952 .28638 m
.78571 .26374 L
s
.00789 w
.80952 .33166 m
.78571 .35429 L
s
1 .839 0 r
.01789 w
.83333 .19582 m
.78571 .17319 L
s
0 .217 1 r
.0063 w
.83333 .19582 m
.78571 .26374 L
s
0 .454 1 r
.00789 w
.83333 .30902 m
.80952 .28638 L
s
.00789 w
.83333 .30902 m
.80952 .33166 L
s
0 .217 1 r
.0063 w
.83333 .42221 m
.78571 .35429 L
s
1 .839 0 r
.01789 w
.83333 .42221 m
.78571 .44485 L
s
0 .454 1 r
.00789 w
.85714 .28638 m
.83333 .30902 L
s
.00789 w
.85714 .33166 m
.83333 .30902 L
s
.00789 w
.88095 .26374 m
.85714 .28638 L
s
.00789 w
.88095 .35429 m
.85714 .33166 L
s
1 .865 0 r
.01782 w
.90476 .2411 m
.83333 .19582 L
s
0 .454 1 r
.00789 w
.90476 .2411 m
.88095 .26374 L
s
1 .865 0 r
.01782 w
.90476 .37693 m
.83333 .42221 L
s
0 .454 1 r
.00789 w
.90476 .37693 m
.88095 .35429 L
s
1 .93 0 r
.01765 w
.92857 .26374 m
.90476 .2411 L
s
.01765 w
.92857 .35429 m
.90476 .37693 L
s
.01765 w
.95238 .28638 m
.92857 .26374 L
s
.01765 w
.95238 .33166 m
.92857 .35429 L
s
.01765 w
.97619 .30902 m
.95238 .28638 L
s
.01765 w
.97619 .30902 m
.95238 .33166 L
s
0 g
.5 Mabswid
.97619 .30902 m
.97619 .19582 L
s
% Start of user PostScript
39. 13. 39. 8. MAarrowhead1
% End of user PostScript
.02 w
.04762 .19582 Mdot
.04762 .21846 Mdot
.04762 .2411 Mdot
.04762 .26374 Mdot
.04762 .28638 Mdot
.04762 .30902 Mdot
.04762 .33166 Mdot
.04762 .35429 Mdot
.04762 .37693 Mdot
.04762 .39957 Mdot
.04762 .42221 Mdot
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[88]:=",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006`00012R000`400?l00000o`00003oo`3ooona
0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona
0?ooo`002P3oool;00000?l0ooooW03oool000X0oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`3o0?oooiX0oooo000:0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
o`3ooonJ0?ooo`002P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0?l0ooooVP3o
ool000X0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`3o0?oooiX0oooo000:0?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool0o`3ooonJ0?ooo`002P3oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo0?l0ooooVP3oool000X0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`3o0?oooiX0oooo000:0?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool0o`3ooonJ0?ooo`002P3oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo0?l0ooooVP3oool000X0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`3o0?oo
oiX0oooo000:0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0o`3ooonJ0?ooo`00
2P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0?l0ooooVP3oool000X0oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`3o0?oooiX0oooo000:0?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool0o`3ooonJ0?ooo`002P3oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo0?l0ooooVP3oool000X0oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`3o0?oooiX0oooo000:0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
o`3ooonJ0?ooo`002P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0?l0ooooVP3o
ool000X0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`3o0?oooiX0oooo000:0?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool0o`3ooonJ0?ooo`002P3oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo0?l0ooooVP3oool000X0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`3o0?oooiX0oooo000:0?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool0o`3ooonJ0?ooo`002P3oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo0?l0ooooVP3oool000X0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`1h0?oo
o`<0ofd0E`3oool20?o>0<D0oooo000:0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool0M@3oooln0?nN01l0ooX01@3ocP000`3onP00oooo0?ooo`2o0?ooo`002P3oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo0780oooo0`3oK@0n0?nN01h0ooX02@3ocP2o0?ooo`002P3o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo06l0oooo1P3oK@0n0?nN00<0ooX000<0
02?o0?oj003onP00603onP0<0?o>0;`0oooo000:0?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`3oool0K03oool90?m]03h0oih00P3onP05000SoaL0ooX03`3ocP2i0?ooo`002P3oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo06T0oooo303oK@0n0?nN00<0ooX01`008olC0?oj
01<0olh0]P3oool000X0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`1V0?ooo`l0
ofd0?P3oWP060?oj00L002?o403onP0F0?o>0;<0oooo000:0?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool0H`3ooolB0?m]03h0oih02@3onP07000So`l0ooX05`3ocP2`0?ooo`002P3o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0600oooo5P3oK@04003noc/0oooo00<0
5P3o0?ooo`3oool01`3oool7000So``0oooo0`00golG0?o>0:d0oooo000:0?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool0G@3ooolI0?m]00@00?ko>P3oool00`0F0?l0oooo0?ooo`0;
0?ooo`L002?o2@3oool4003Oo`<0oooo5P3ocP2Z0?ooo`002P3oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo05X0oooo6@3oK@030?ooo`@00?ko>P3oool00`0F0?l0oooo0?ooo`0>0?oo
o`L002?o1P3oool4003Oo`H0oooo5`3ocP2V0?ooo`002P3oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo05L0oooo6@3oK@060?ooo`@00?ko>P3oool00`0F0?l0oooo0?ooo`0A0?ooo`L0
02?o0`3oool4003Oo`T0oooo5`3ocP2S0?ooo`002P3oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo05@0oooo6@3oK@090?ooo`@00?ko>@3oool00`0F0?l0oooo0?ooo`0E0?ooo`L002?o
1000gol<0?oooaL0olh0X03oool000X0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`1A0?oooaT0ofd03000Zol00`00o_l00:_o002[o`0b002[o`<0093o1@3oool00`0F0?l0oooo0?oo
o`0H0?ooo`@002?o1000gol00`00dOl0oooo0?ooo`0<0?oooaL0olh0W@3oool000X0oooo00<00000
0?ooo`3oool01`3oool00`000000oooo0?ooo`1=0?oooaX0ofd03`00Zol00`00o_l00:_o002[o`0b
002[o`H0093o1@0R0?l202<0oaT0oooo00<002?o003Oo`00gol00P00gol00`00dOl0oooo0?ooo`0?
0?oooaL0olh0VP3oool000X0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`1:0?oo
oaX0ofd04P00Zol00`00o_l00:_o002[o`0b002[o`T0093o0P3oool00`0^0?l0oooo02<0o`0202<0
oaL0oooo1000golE0?oooaL0olh0U`3oool000X0oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`170?oooaX0ofd00P00]ol2000Goa40oooo1000o_la0?ooo`8000ko00<0oooo002@o`00
T?l01`00T?l40?ooo`<08`3o503oool4003OoaP0oooo5`3ocP2D0?ooo`002P3oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo04@0oooo4@3oK@02002go`L0ofd01000]ol00`3oool001Oo
000Go`0A0?ooo`@00?ko<03oool2000>o`D0oooo2@00T?l40?ooo`<08`3o403oool5003Aoa/0oooo
5`3ocP2A0?ooo`002P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0440oooo4@3o
K@06002go`<0ofd01000]ol40?ooo`8001Oo4@3oool4003noc00oooo0P003_l50?ooo`0301H0o`3o
ool0oooo00T0093o103oool302<0o`d0oooo1000dOlO0?oooaL0olh0SP3oool000X0oooo00<00000
0?ooo`3oool01`3oool00`000000oooo0?ooo`0m0?ooo`030?mS003oK@00ofd000h0ofd03P00]ol7
0?ooo`8001Oo4@3oool4003noc00oooo0P003_l50?ooo`0401H0o`3oool0oooo02h0o`80oooo2@00
T?l40?ooo`<08`3o2P3oool4003Aob<0oooo5P3ocP2;0?ooo`002P3oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo03/0oooo403oK@0=002go`/0oooo0P005olA0?ooo`@00?ko;`3oool2
000>o`D0oooo0P0F0?l20?ooo`0302h0o`3oool0oooo00<0oooo2@00T?l40?ooo`<08`3o1P3oool5
003AobH0oooo5@3ocP020?oF08L0oooo000:0?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool0>03oool@0?m]00d00;Oo3P3oool2000Goa40oooo1000o_l_0?ooo`8000ko1@3oool01@0F
0?l0oooo0?ooo`3oool0;P3o00P0oooo2@00T?l40?ooo`<08`3o0`3oool4003AobX0oooo4P3ocP04
0?oF00030?o>003oool0oooo0880oooo000:0?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool0=P3oool00`3oH`00ofd00?m]000<0?m]00d00;Oo203oool2002ko`L0oooo0P005olA0?oo
o`@00?ko;P3oool3000>o`D0oooo00@05P3o0?ooo`3oool0;P3o303oool9002@o`@0oooo0`0S0?l4
003Aobd0oooo3`3ocP070?oF0880oooo000:0?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool0=03oool30?mS00`0ofd03000]ol80?ooo`800;_o7@00[ol00`00o_l00:oo002_o`09002_
o`X009?o2P00J?l3001Po`l0oooo0P003_l50?ooo`0501H0o`3oool0oooo0?ooo`0^0?l03`3oool9
002@o`<0oooo00D00=7o02<0o`0S0?l08`3o003Ao`0`0?ooo`/0olh02P3oeP200?ooo`002P3oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo0340oooo1P3oH`0<0?m]00T00;Oo1`3oool6
002koad00:oo00<00?ko002_o`00[ol02@00[ol00`00Tol05@3o01D0o`07002Co`03001Xo`060?l0
1P3o00L006So1`00H?l;0?ooo`8000ko1@3oool01@0F0?l0oooo0?ooo`3oool0;P3o0180oooo2P00
T?l3003Ao`<08`3o<@3oool80?o>00`0omH0OP3oool000X0oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`0_0?ooo`T0of<0303oK@05002go`L0oooo2@00^olM002_o`03003no`00[ol0
0:oo00T00:oo0`00Tol401D0o`<009?o0`00J?l400H0o`<006So2P00H?l70?ooo`8000ko1P3oool0
100F0?l0oooo0?ooo`0^0?lF0?ooo`X0093o0`3oool402<0oc00oooo103ocP0?0?oF07`0oooo000:
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0;@3oool;0?mS00X0ofd00P00HOl2
002go`H0oooo3@00^ol2000Ho`P0oooo0P005olA0?ooo`@00?ko2@3oool00`0Y0?l0oooo0?ooo`02
0?ooo`@05@3o00<0oooo02D0o`3oool0103oool300H0o`030040o`3oool0oooo00/0063o0`3oool2
000>o`D0oooo00D05P3o0?ooo`3oool0oooo02h0o`0I0?ooo`/0093o0`3oool302<0oc00oooo00<0
olh00?oF003oeP003`3oeP1j0?ooo`002P3oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo02X0oooo3P3oH`070?m]00<0067o0`3oool0100L0?l0oooo0?ooo`3oool>002ko`80oooo0P00
6?l80?ooo`8001Oo4@3oool4003no`T0oooo00<0:@3o0?ooo`3oool01P3oool301D0o`L0oooo1006
0?l20?ooo`/0063o0P003_l50?ooo`0501H0o`3oool0oooo0?ooo`0^0?l06`3oool00`00dOl0093o
002@o`09002@o`<0oooo100S0?l_0?ooo`030017o`3oeP00omH000l0omH0M`3oool000X0oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`0X0?ooo``0of<01@00:_l30?m]008005Ko0P00
HOl50?ooo`0301`0o`00^ol00;_o00`00;_o1@3oool2000Ho`P0oooo0P005olA0?ooo`@00?ko2@3o
ool00`0Y0?l0oooo0?ooo`070?ooo`0302D0o`3oool05@3o00<05@3o0`3oool00`010?l0oooo0?oo
o`0400H0o`<0oooo2`00H?l30?ooo`0401H0o`3oool0oooo02h0oa`0oooo1000dOl00`3oool0093o
002@o`09002@o`80oooo100S0?l[0?ooo`<004Oo00<0oooo0?oF003oeP003`3oeP1e0?ooo`002P3o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo02H0oooo2`3oH`06000Zo`D0067o0`00
E_l30?ooo`h00;_o2@3oool2000Ho`P0oooo0P005olA0?ooo`@00?ko2@3oool00`0Y0?l0oooo0?oo
o`070?ooo`0302D0o`3oool0oooo0080oooo100E0?l70?ooo`@01P3o0P3oool;001Po`<0oooo00<0
;P3o0?ooo`3oool06@3oool4003Ao`D0oooo2`00T?l30?ooo`@08`3o9`3oool20017o`@0oooo4@3o
eP1c0?ooo`002P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo02<0oooo2P3oH`07
000Zo`030?mS0000HOl0067o00D0067o0`00E_l>002ko``0oooo0P006?l80?ooo`8001Oo4@3oool4
003no`T0oooo00<0:@3o0?ooo`3oool01`3oool00`0U0?l0oooo0?ooo`050?ooo`040040o`0E0?l0
5@3o01D0o`L0oooo10060?l00`3oool000ko000>o`0;001Poa/0oooo1000dOl90?ooo`/0093o0P3o
ool402<0ob<0oooo0P00Aol70?oooa40omH0L@3oool000X0oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`0Q0?ooo`T0of<01`00:_l00`3oH`00067o001Qo`06001Qo`030?ooo`00^ol0
0;_o00d00;_o3`3oool2000Ho`P0oooo0P005olA0?ooo`@00?ko2@3oool00`0Y0?l0oooo0?ooo`07
0?ooo`0302D0o`3oool0oooo00D0oooo00@00@3o0?ooo`3oool0oooo100E0?l70?ooo`<01P3o0`3o
ool;001PoaP0oooo1000dOl<0?ooo`/0093o0`3oool302<0ob00oooo0P00Aol:0?oooa40omH0KP3o
ool000X0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0P0?ooo`80o`00103oH`08
000Zo`80of<01`00HOl00`3oool00<Ko002ko`0<002koa<0oooo0P006?l80?ooo`8001Oo4@3oool4
003om`T0oooo00<0:@3o0?ooo`3oool01`3oool00`0U0?l0oooo0?ooo`040?ooo`030040o`3oool0
oooo00D0oooo100E0?l50?ooo`8000ko10060?l00`3oool05P3o0?ooo`0:001Poa@0oooo1000dOlA
0?ooo`L0093o0`00S_l30?ooo`@08`3o6`3oool20017o`d0oooo4@3oeP1/0?ooo`002P3oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo01h0oooo103o00030?mS00D002[o1P3oH`05001Q
o`@00<Ko2P00^ol202T0oa@0007o00<001So0001o`000Ol01`000Ol00`005ol0007o0001o`0@0001
o`800?og0P0B0?l901d0o`809`3o200]0?l00`0U0?l0oooo0?ooo`040?ooo`030040o`3oool0oooo
00T0oooo00@05@3o01X0o`0J0?l0oooo0P003_l50?ooo`0600H0o`0:0?l02P3o0?ooo`0^0?l0oooo
2P00H?lA0?ooo`@00=7o503oool4002@o`D008ko1@3oool302<0oaP0oooo0P00Aol?0?oooa40omH0
JP3oool000X0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0L0?ooo`L0o`000`3o
H`000`00:_l0of<00?mS00050?mS00D0067o1`00a_l5002ko`8005Ko0`060?l00`3oool03P3o0?oo
o`0B0?ooo`8001So203oool2000Goa40oooo1000ooL30180o`H0oooo00<09@3o0?ooo`0W0?l00P0W
0?l50?ooo`0302@0o`3oool0oooo00@0oooo00<00@3o0?ooo`3oool0303oool301X0o`D0oooo0P0F
0?l0103oool02P3o00X0o`0:0?l40?ooo`T0063o3@3oool5003AoaP0oooo1`00S_l40?ooo`040300
o`0S0?l08`3o02<0oaD0oooo0P00AolB0?oooa40omH0J03oool000X0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`0J0?ooo`T0o`002@3oH`03001Qo`/00<Ko0P00^ol20?ooo`<005Ko
103oool00`0>0?l0oooo0?ooo`0A0?ooo`8001So203oool2000Goa40oooo1000ooL30?ooo`<04P3o
0P3oool00`0U0?l0oooo0?ooo`030?ooo`<09`3o00<0oooo02@0o`3oool01@3oool00`010?l0oooo
0?ooo`0=0?ooo`8000ko00@0;P3o01X0o`0J0?l06P3o0P3oool01P0F0?l0oooo0?ooo`3oool0;P3o
0?ooo`<02P3o103oool9001Po`X0oooo1000dOlI0?ooo`0301L0o`3oool008ko00H008ko00<0oooo
0300o`3oool00`3oool202<0oa<0oooo0P00AolD0?oooa40omH0IP3oool000X0oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`0H0?ooo`/0o`001`3oH`02001Qo`d00<Ko0P3oool300H0
o`<005Ko103oool00`0>0?l0oooo0?ooo`0A0?ooo`8001So203oool2000Goa40oooo1000ooL60?oo
o`<04P3o203oool302L0o`D0oooo00<00@3o0?ooo`3oool03@3oool2000>o`80oooo0P0^0?l301X0
o`80oooo00<0;P3o0?ooo`3oool00`3oool300X0o`@0oooo2@00H?l70?ooo`@00=7o603oool201L0
o`<0oooo1`00S_l60?ooo`808`3o403oool20017oaP0oooo403oeP1T0?ooo`002P3oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo01H0oooo3P3o00030?mS0080067o3@00a_l00`3oool0
1P3o00H0o`0200H0o`0302l0o`3oool0oooo00@005Ko0`3oool00`0>0?l0oooo0?ooo`0A0?ooo`80
01So203oool2000Goa40oooo1000ooL80?ooo`0302D0o`0B0?l04P3o00804P3o1@3oool00`0T0?l0
oooo02L0o`0202L0o`030?ooo`010?l00@3o00l0oooo0P003_l40?ooo`80;P3o00<0oooo01X0o`0J
0?l00P0J0?l70?ooo`<02P3o103oool9001Po`<0oooo1@00dOlH0?ooo`0301L0o`3oool0oooo00@0
oooo1`00S_l60?ooo`808`3o3P3oool20017oaX0oooo403oeP1R0?ooo`002P3oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo01@0oooo403o00000`3oH`000<Ko0036o`0<0036o`030?oo
o`060?l01P3o00801P3o0`3oool0100_0?l0oooo0?ooo`3oool3001Fo`<0oooo00<03P3o0?ooo`3o
ool04@3oool2000Ho`P0oooo0P005olA0?ooo`@00?og1`3oool00`0U0?l0oooo0?ooo`020?ooo`@0
4P3o00<0oooo02@0o`3oool0103oool302L0o`h0oooo0P003_l50?ooo`0601H0o`3oool0;P3o02h0
o`3oool0;P3o100J0?l70?ooo`<02P3o103oool9001Po`@00=7o603oool201L0o`P0oooo1`00S_l6
0?ooo`808`3o2`3oool20017oad0oooo403oeP1P0?ooo`002P3oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo0180oooo3`3o00000`00HOl00<Ko0036o`0;0036o`80oooo10060?l60?oo
o`0402l0o`3oool0oooo0?ooo`<005Ko0`3oool00`0>0?l0oooo0?ooo`0A0?ooo`8001So203oool2
000Goa40oooo1000ooL70?ooo`0302D0o`3oool0oooo00D0oooo100B0?l50?ooo`030040o`3oool0
9`3o00809`3o2`3oool2000>o`D0oooo00@05P3o0?ooo`3oool0oooo0P0^0?l30?ooo`@06P3o1`3o
ool300X0o`@0oooo2@00H?l00`00dOl0oooo0?ooo`0F0?ooo`0301L0o`3oool0oooo00L0oooo00<0
<03o0?ooo`00S_l01P00S_l60?ooo`808`3o203oool30017oal0oooo403oeP1N0?ooo`002P3oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo00l0oooo403o000=0036o`80oooo0`060?l:
0?ooo`0402l0o`3oool0oooo0?ooo`@005Ko0P3oool00`0>0?l0oooo0?ooo`0A0?ooo`8001So203o
ool2000Goa40oooo1000ooL60?ooo`0302D0o`3oool0oooo00P0oooo00<0903o0?ooo`0B0?l00P0B
0?l00`3oool00@3o0040o`040?ooo`<09`3o203oool2000>o`@0oooo00<05P3o0?ooo`3oool00P3o
ool0100^0?l0oooo02h0o`0^0?l50?ooo`<06P3o1`3oool300X0o`@0oooo2@00H?lE0?ooo`805`3o
2@3oool0100`0?l0oooo0?ooo`3oool7002>o`H0oooo0P0S0?l60?ooo`8004Oo8P3oool@0?oF05`0
oooo000:0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool03@3oool?0?l000d00<Ko
0P3oool300H0o`d0oooo00<0;`3o0?ooo`3oool00P3oool3001Fo`80oooo00<03P3o0?ooo`3oool0
4@3oool2000Ho`P0oooo0P005olA0?ooo`@00?og1P3oool00`0U0?l0oooo0?ooo`070?ooo`0302@0
o`3oool0oooo00<0oooo0`0B0?l70?ooo`<09`3o103oool2000>o`D0oooo00<05P3o0?ooo`3oool0
0P3oool0100^0?l0oooo0?ooo`3oool202h0o`H0oooo0`0J0?l70?ooo`<02P3o0`3oool00`00dOl0
063o001Po`07001Poa80oooo00<05`3o0?ooo`3oool01`3oool00`0`0?l0oooo0?ooo`040?ooo`L0
08ko1P3oool202<0o`<0oooo0`00AolT0?oooa00omH0FP3oool000X0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`0;0?ooo`l0o`003000a_l00`0T0?l0oooo00H0o`0200H0oa00oooo
00<0;`3o0?ooo`3oool00P3oool3001Fo`030?ooo`00Iol006Oo02L006Oo2@00H?l4003om`03003o
f@3oool0oooo00<0oooo00<09@3o0?ooo`3oool01`3oool00`0T0?l0oooo0?ooo`040?ooo`030040
o`3oool04P3o00804P3o1`3oool302L0o`030?ooo`003_l000ko00@0oooo00<05P3o0?ooo`3oool0
0P3oool00`0^0?l0oooo0?ooo`040?ooo`80;P3o1`3oool301X0o`L0oooo0`0:0?l4003Ao`H0063o
0`00Gol>0?ooo`805`3o2@3oool00`0`0?l0oooo0?ooo`060?ooo`@008ko0`00S?l60?ooo`<08`3o
0P00AolW0?oooa00omH0F03oool000X0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`090?oooa40o`002@00a_l2000No`03000Jo`060?l01P3o00P001[o2P00:?l6000mo`@005Ko:@00
Iol00`00H?l0;03o02`0o`06001Po`800?og0P0;0?l00`00omT0oooo0?ooo`020?ooo`0302D0o`3o
ool0oooo00P0oooo00<0903o0?ooo`3oool00`3oool00`010?l0oooo0?ooo`030?ooo`<04P3o1`3o
ool00`003_l0<03o0300o`030?ooo`805P3o103oool00`0^0?l0oooo0?ooo`060?ooo`80;P3o203o
ool301X0o`H0oooo0P00dOl202l0o`04003Ao`3oool0oooo0?ooo`<0063o1@00Gol<0?ooo`0301L0
o`3oool0oooo00L0oooo00<0<03o0?ooo`3oool02@3oool2002>o`@008co1`3oool30017obT0oooo
403oeP1F0?ooo`002P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo4P3o
0002003oE`D00<Ko1@007_l;000Jo`X002So1`00?Ol3001FobT006Oo0`00H?l302`0o`<0063o1000
ooL300/0o`80oooo00<09@3o0?ooo`3oool01`3oool00`0T0?l0oooo0?ooo`040?ooo`030040o`3o
ool0oooo00@0oooo00@0;P3o0180o`0B0?l04P3o1@3oool00`003ol000ko0?ooo`020300o`030?oo
o`0F0?l0oooo00<0oooo00<0;P3o0?ooo`3oool02@3oool202h0o`L0oooo00@0;`3o01X0o`0J0?l0
6P3o103oool4003Ao`80;`3o1@3oool7001Oo`T0oooo0P0G0?l90?ooo`030300o`3oool0oooo00/0
oooo1P00S?l50?ooo`030018o`00Aol0oooo02/0oooo403oeP1D0?ooo`002P3oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo00D0oooo2@3o00000`00oeL0o`000?l000060?l000@00?mG
0P00a_l00`00oeL0oooo00X0o`0200X0o`@0oooo00@09@3o0?ooo`3oool0oooo0`0T0?l40?ooo`03
02h0o`3oool0oooo00<07P3o103oool00`0Y0?l0oooo0?ooo`0300H0o`<005Ko00<0oooo0000o`3o
ool04P3oool2000Ho`P0oooo0P005ol90?ooo`030300o`3oool0oooo0080oooo0`0/0?l4003om`<0
oooo0`0;0?l90?ooo`0302@0o`3oool0oooo00@0oooo00<00@3o0?ooo`3oool00`3oool00`0^0?l0
oooo0?ooo`020?ooo`804P3o0P3oool3000?o`<0oooo0P0`0?l40?ooo`0302h0o`3oool0oooo00/0
oooo0P0^0?l40?ooo`0402l0o`3oool0oooo0?ooo`<06P3o00@0oooo003Do`00e?l00=Co0P00dOl2
0?ooo`80;`3o0`3oool00`0N0?l0oooo001Oo`06001Oo`L0oooo00<05`3o0?ooo`3oool01`3oool0
0`0`0?l0oooo0?ooo`0<0?ooo`0301/0o`3oool008co00@008co0`3oool20018oc00oooo3`3oeP1B
0?ooo`002P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00<0oooo203o0005003o
E`D0o`001P00oeL0103oool02P3o00X0o`0:0?l70?ooo`0402D0o`0T0?l0903o02@0o`L0oooo0`0N
0?l70?ooo`<01P3o0`3oool4001Fo`030000o`3oool0oooo0140oooo0P006?l80?ooo`8001Oo2@3o
ool00`0`0?l0oooo0?ooo`040?ooo`05003of@0/0?l0;03o02`0o`00omT0103oool00`0U0?l0oooo
00/0o`0200/0o`H0oooo00<0903o0?ooo`3oool00`3oool00`010?l0oooo0?ooo`040?ooo`0302h0
o`3oool0oooo00@0oooo0P0B0?l2000?o`@0oooo00H05P3o0?ooo`0`0?l0<03o0?ooo`0^0?l@0?oo
o`80;P3o0P3oool00`0_0?l0oooo0?ooo`030?ooo`<06P3o0`00e?l50?ooo`80;`3o0P0N0?l30?oo
o`L005oo103oool201L0o`T0oooo00<0<03o0?ooo`3oool02`3oool0100K0?l0oooo0?ooo`3oool6
002<o`<004So<P3oool?0?oF0500oooo000:0?ooo`030000003oool0oooo00L0oooo00@000000?oo
o`3oool0oooo1`3o0008003oE`<0o`001@00oeL01@3oool02P3o00X0o`0:0?l0;P3o00H0oooo100T
0?l60?ooo`@07P3o00<0;P3o0?ooo`3oool00`3oool400H0o`0302T0o`3oool0oooo00@0oooo0`00
E_l00`000?l0oooo0?ooo`0A0?ooo`8001So203oool2000Go`T0oooo00<0<03o0?ooo`3oool0103o
ool4003of@<0;03o0P3oool00`0U0?l0oooo0?ooo`020?ooo`@02`3o00<0oooo02@0o`3oool01@3o
ool00`010?l0oooo0?ooo`040?ooo`0302h0o`3oool0oooo00D0oooo00<000oo0180o`0B0?l00`3o
ool00`0F0?l0oooo0?ooo`020?ooo`80<03o4P3oool202h0o`L0oooo00D00=Co01X0o`0J0?l06P3o
003Do`070?ooo`80;`3o1@3oool7001Oo`80oooo00<05`3o0?ooo`3oool01`3oool00`0`0?l0oooo
0?ooo`0;0?ooo`0301/0o`3oool0oooo00@0oooo1@00S?l00`00B?l0oooo0?ooo`0c0?ooo`l0omH0
CP3oool000X0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?l000050?l001000?mG00@0
oooo00X0o`0:0?l02P3o0`3oool0100^0?l0oooo0?ooo`3oool402@0o`80oooo00@09@3o0?ooo`3o
ool0oooo100N0?l30?ooo`0302h0o`3oool0oooo00@01P3o0`3oool00`0Y0?l0oooo0?ooo`040?oo
o`<005Ko00<0003o0?ooo`3oool04@3oool2000Ho`P0oooo0P005ol90?ooo`030300o`3oool0oooo
00@0oooo1000omT30?ooo`@0;03o1P3oool400/0o`D0oooo00<00@3o0?ooo`3oool00`3oool00`0^
0?l0oooo0?ooo`060?ooo`8000oo00D0oooo0180o`0B0?l0oooo01H0o`040?ooo`0402h0o`3oool0
<03o0300oa40oooo00<0;`3o02h0o`0^0?l01@3oool3003Do`<06P3o1@3oool201h0o`030?ooo`0_
0?l0;`3o00H0oooo1P00Gol00`0G0?l0oooo0?ooo`070?ooo`030300o`3oool0oooo00X0oooo0P0K
0?l70?ooo`H008co=P3oool?0?oF04`0oooo000:0?ooo`030000003oool0oooo00D0oooo00<0bOl0
07go003o0000103o000@003oE`040?ooo`0:0?l02P3o00X0o`H0oooo00<0;P3o02@0o`0T0?l00P0T
0?l50?ooo`0302D0o`0N0?l07P3o00807P3o1P3oool400H0o`H0oooo00<0:@3o0?ooo`3oool01@3o
ool2001Fo`030000o`3oool0oooo0140oooo0P006?l80?ooo`8001Oo2@3oool00`0`0?l0oooo0?oo
o`030?ooo`D00?oI103oool00`0U0?l0oooo0?ooo`0302`0o`D0oooo00<0903o00/0o`0;0?l00P0;
0?l00`3oool00@3o0?ooo`050?ooo`0302h0o`3oool0oooo00D0oooo0`003ol30?ooo`804P3o103o
ool0100^0?l0oooo0?ooo`3oool20300o`h0oooo00@0;`3o0?ooo`3oool0oooo0P0^0?l20?ooo`D0
0=Co00@0oooo01X0o`0J0?l06P3o0`3oool00`0N0?l0oooo0?ooo`020?ooo`80;`3o1P3oool7001O
o`H0oooo00<0<03o0?ooo`3oool02`3oool00`0K0?l0oooo0?ooo`070?ooo`030018o`00S?l008co
00@008co=P3oool>0?oF0080omd0B@3oool000X0oooo00<000000?ooo`3oool00`3oool00`3o7000
o`000<Wo0005000000d00?mG0P3oQP0300X0o`H0ohH000@0oj<002@0o`0T0?l0903o1P3oX`00103o
dP007P3o01h0o`0N0?l70?oB00<01P3o1`3odP0=0>go00040000o`3]o`00kOl00>go0100oooo0P00
6?l80?ooo`8001Oo2@3oool00`0`0?l0oooo0?ooo`030?ooo`@00?oI1@3oool00`0U0?l0oooo0?oo
o`030?ooo`<0;03o00<0oooo02@0o`3oool0103oool300/0o`D0oooo00<0;P3o0?ooo`3oool01@3o
ool2000?o`@0oooo00H05P3o0?ooo`0B0?l04P3o0?ooo`0^0?l60?ooo`80<03o303oool00`0_0?l0
oooo0?ooo`030?ooo`80;P3o1000e?l40?ooo`<06P3o0P0N0?l60?ooo`80;`3o1P3oool7001Oo`@0
oooo00<0<03o0?ooo`3oool02P3oool00`0K0?l0oooo0?ooo`070?ooo`<004So00<0oooo002<o`00
S?l00`00S?lg0?ooo`/0omH0103og@180?ooo`002P3oool00`000000oooo0?ooo`020?ooo`80o`00
00<0bOl00000000000001@0000000`39o`000?mG003oE`07003oE`040?mY000:0?l02P3o00X0o`L0
ohH00`0T0?l70?nS00<07P3o1`3odP0300H0o`X0om802`3]o`000`00od`00>Wo003Yo`07003oC0`0
0?mB0P006?l2003oDPH0oooo0P005ol90?ooo`030300o`3oool0oooo00<0oooo1000omT40?ooo`03
02D0o`3oool0oooo00L0oooo0`0/0?l50?ooo`030040o`3oool02`3o00802`3o00<0oooo02h0o`3o
ool01P3oool3000?o`<0oooo00<05P3o0?ooo`3oool00P3oool20180o`P0oooo0P0`0?l90?ooo`03
02l0o`3oool0oooo00D0oooo00<00=Co02h0o`0^0?l00P00e?l60?ooo`<06P3o203oool202l0o`@0
oooo00<05`3o0?ooo`00Gol01P00Gol00`3oool0<03o0?ooo`0;0?ooo`806`3o203oool30018o`<0
oooo1P00S?lg0?ooo`T0omH01P3og@160?ooo`002P3oool00`000000oooo0?ooo`030?ooo`030?l0
0039o`00000000H000001039o`03003oE`050?mY000:0?l02P3o00X0o`3oJ@001P3oQP0302@0o`80
ohH01@3oX`0301h0o`80oj<01@3odP0300H0o`d0om800`3]o`000`004?l0kOl00>go00050>go0003
003oC000jOl00>Wo00<00>Wo1000od`;003oDP04003io`00G_l005ko001No`L00?Wo00<008go000C
o`00SOl01`00SOl:001^o`<005ko0P3oool00`0U0?l0oooo0?ooo`080?ooo`0302@0o`3oool0;03o
0080;03o00<0oooo0040o`3oool0103oool300/0o`H0oooo0P003ol30?ooo`805P3o103oool00`0^
0?l0oooo0180o`020180o`L0oooo0P0`0?l70?ooo`0302l0o`3oool0oooo00D0oooo0`00e?l202h0
o`H0oooo0P0N0?l301X0o`P0oooo0P0_0?l00`3oool05`3o01L0o`030?ooo`@005oo0`00GOl<0?oo
o`0301/0o`3oool0oooo00L0oooo0P00B?l60?ooo`D008co>03oool60?oF00T0omd0A03oool000X0
oooo00<000000?ooo`3oool00`3oool00`3o00000000000000060000000307go0039o`00bOl000<0
bOl00P0:0?l40?mY00@0ohH00P0T0?l50?n600<0oj<00P0Y0?l50?nS00<0om800P0^0?l@0?oB0080
kOl01@004?l40>go00T00>Wo00<00?m<003oDP00oe800P0/0?l7003oDP03003io`00G_l005ko00@0
05ko1000nOl5000Co`D008go00<006ko01P0o`0H0?l01`00K_l6001No`T0oooo00<0903o0?ooo`3o
ool00`3oool00`0/0?l00@3o0?ooo`050?ooo`0302h0o`3oool02`3o0080303o0P3oool3000?o`<0
oooo00<05P3o0?ooo`3oool00`3oool0100^0?l0oooo0?ooo`3oool30180o`L0oooo0P0`0?l40?oo
o`0302l0o`3oool0oooo00D0oooo1@00e?l00`3oool0;P3o02h0o`040?ooo`0401h0o`3oool0oooo
0?ooo`806P3o2@3oool00`0_0?l05`3o0?ooo`050?ooo`8005oo1000GOl:0?ooo`0301/0o`3oool0
oooo00L0oooo0P00B?l80?ooo`H008co>03oool30?oF00/0omd0=`3oool00`000000oooo0?ooo`09
0?ooo`002P3oool00`000000oooo0?ooo`030?ooo`80OOl01`00000307go00D0bOl00`0:0?l00`3o
J@00ohH00?n600040?n600<0903o0P3oQP050?nS00<0:@3o0P3oX`050?oB00<0;P3o3@3odP030>go
00L0013o00<0kOl0003Yo`00jOl02P00jOl2003oDP<0;03o1000oe800`00nOl005ko001No`07001N
o`03003io`00SOl001?o00H001?o0P00SOl3001^o`<0603o1000K_l9001No`H0oooo00<0903o0?oo
o`3oool00`3oool20040o`D0oooo00D0;P3o0?ooo`3oool0;@3o0?ooo`0300`0o`8000oo0`3oool2
01D0o`@0oooo00<0;P3o0?ooo`3oool0103oool30180o`L0oooo0P0`0?l20?ooo`0302l0o`3oool0
oooo00D0oooo1000e?l40?ooo`80;P3o00<0oooo01h0o`0N0?l00`3oool0100`0?l0oooo01X0o`0J
0?l70?ooo`0301L0o`3oool0oooo00L0oooo1P00GOl70?ooo`806`3o203oool30018o`X0oooo1@00
S?li0?ooo`030?oF003og@00omd000/0omd0=@3oool00`000000oooo0?ooo`090?ooo`002P3oool0
0`000000oooo0?ooo`030?ooo`80bOl01`00000507go00H0bOl00`0:0?l70?n600<0903o1`3oX`03
02T0o`L0om800`0^0?l:0?oB00H0kOl01`004?l=003Yo`800?mB0`0/0?l00`00oe800?Wo003io`02
003io`T005ko00<00?Wo0?ooo`004ol01P004ol40?ooo`06003of@0H0?l0603o01P0o`3oool0003o
0P3oool:001No`80oooo00<0903o0?ooo`3oool00`3oool00`010?l0oooo0?ooo`040?ooo`0402h0
o`3oool0oooo02d0o`<0oooo00<000oo00`0o`0<0?l00`3oool00`0E0?l0oooo0?ooo`020?ooo`03
02h0o`3oool0oooo00L0oooo0`0B0?l70?ooo`80<03o1`3oool5003Do`H0oooo0P0^0?l40?ooo`04
0300o`3oool0oooo0?ooo`806P3o103oool201L0o`P0oooo0P0N0?l00`3oool005go001Mo`04001M
o`D0oooo00<06`3o0?ooo`3oool01`3oool20018o``0oooo1P00S?li0?ooo`d0omd0<`3oool20000
00/0oooo000:0?ooo`030000003oool0oooo00<0oooo00<0oa`00?l00039o`001@00000707go00P0
bOl00`0:0?l60?n600040?nS000T0?l0903o02@0o`H0oj<000@0om8002T0o`0Y0?l0:@3o1`3odP03
02h0o`L0om802P3]o`06000@o`d00>Wo0P3oool302`0o`D0oooo2@00G_l30?ooo`H001?o00<0oooo
003of@00omT00P00omT301P0o`80oooo00<09@3o0?ooo`00G_l02@00G_l40?ooo`030040o`3oool0
oooo00D0oooo00<0;P3o0?ooo`0]0?l0103oool2000?o`040?ooo`0<0?l0303o01D0o`D0oooo00<0
;P3o0?ooo`3oool02@3oool30180o`H0oooo00<0;`3o0300o`0`0?l01@3oool4003Do`L0oooo0P0N
0?l0100^0?l0oooo0?ooo`0`0?l50?ooo`806P3o0`3oool00`0G0?l0oooo0?ooo`070?ooo`0301h0
o`3oool0oooo0080oooo1@00GOl30?ooo`0301/0o`3oool0oooo00L0oooo0P00B?l?0?ooo`D008co
>03oool2000go`d0omd0<@3oool3000000X0oooo000:0?ooo`030000003oool0oooo00<0oooo0P3o
70030?l000030000001mo`00OOl000T0OOl02@39o`0300X0o`H0ohH000<0<@3o02@0o`0T0?l00P0T
0?l50?ooo`040340o`0Y0?l0:@3o02T0o`L0oooo0`0^0?l70?ooo`0301<0o`3oool0oooo00D0oooo
0P00g?l6000@o`d00>Wo0P00COl302`0o`@0oooo00<000go001No`00G_l01`00G_l00`3oool09`3o
0?ooo`06000Co`800?oI00<0003o0?ooo`3oool0100H0?l30?ooo`X005ko00<0oooo0040o`3oool0
1@3oool0100^0?l0oooo0?ooo`0]0?l30?ooo`<000oo0`3oool200`0o`<0oooo00<0;P3o0?ooo`3o
ool0303oool30180o`<0oooo00@0;`3o0?ooo`3oool0oooo0P0`0?l20?ooo`D00=Co1`3oool00`0N
0?l0oooo0?ooo`0202h0o`030300o`3oool0oooo00D0oooo0P0J0?l00`0G0?l0oooo0?ooo`070?oo
o`0301h0o`3oool0oooo00@0oooo1P00GOl00`0K0?l0oooo0?ooo`070?ooo`<004So403oool6002<
ocH0oooo0P00=ol00`3oool0omd00?oM000<0?oM02l0oooo0`00000:0?ooo`002P3oool00`000000
oooo0?ooo`050?ooo`050?l0003oool000000?ooo`00ogX02`1mo`0;0<Wo00<02P3o0`3oool0100a
0?l0oooo0?ooo`3oool402@0o`80oooo00@0<@3o0?ooo`3oool0oooo100Y0?l30?ooo`0302h0o`3o
ool0oooo00@0;P3o0`3oool00`0C0?l0oooo0?ooo`050?ooo`@00=co00<0oooo000@o`004?l01000
4?l>003Yo`030?ooo`0/0?l0;03o0080;03o00@000go00X0o`3oool0oooo2@00G_l30?ooo`H001?o
0`3oool00`0U0?l0oooo01P0o`0301P0o`<0oooo2P00G_l50?ooo`0302h0o`3oool0;@3o00@0oooo
0P003ol30?ooo`0301D0o`3oool0oooo0080303o00<0oooo02h0o`3oool03`3oool30180o`030?oo
o`0_0?l0oooo00@0oooo0P0`0?l4003Do`L0oooo0P0N0?l30?ooo`030300o`0^0?l0oooo00L0oooo
00<05`3o01X0o`0J0?l01`3oool00`0N0?l0oooo0?ooo`070?ooo`H005go1`3oool30018oa<0oooo
1P00S?lc0?ooo`8003Oo103oool=0?oM02h0oooo0`00000:0?ooo`002P3oool00`000000oooo0?oo
o`060?ooo`D0000000<00?mj07go001mo`002@1mo`0<0<Wo00<02P3o00<0<@3o0?ooo`3oool0103o
ool402@0o`L0oooo0`0Y0?l00`0^0?l0oooo0?ooo`040?ooo`<0;P3o00<04`3o0?ooo`3oool01@3o
ool4003Lo`@0oooo1P004?l00`3oool00>Wo003Yo`0;003Yo`030?ooo`003Ol0;03o0080;03o103o
ool9001No`<00?oI1P004ol50?ooo`@0603o00<0oooo02@0o`3oool02P00G_l01@3oool0;P3o0?oo
o`3oool0;@3o00<0oooo0`003ol30?ooo`0301D0o`3oool0oooo0080oooo0P0<0?lB0?ooo`<04P3o
1P3oool00`00e?l0<03o0300o`02003Do`L0oooo00<07P3o0?ooo`3oool00P3oool0100`0?l0oooo
02h0o`0^0?l60?ooo`0401L0o`3oool06P3o01X0o`H0oooo00<07P3o0?ooo`3oool0203oool6001M
o`H0oooo0P00B?lF0?ooo`D008co<@3oool3000go`H0oooo3@3og@0[0?ooo`@000002P3oool000X0
oooo00<000000?ooo`3oool01@3oool700000003003oNP1mo`00OOl000X0OOl00P39o`0202?o00L0
bOl00`1Eo`0200X0o`L0oooo00@0<@3o02@0o`0T0?l0903o1`3oool302T0o`L0oooo0`0^0?l50?oo
o`@00=co1P3oool00`0a0?l0013o000@o`04000@o`030?ooo`00jOl00>Wo00/00>Wo00<02P3o0?oo
o`0/0?l00P0/0?l30?ooo`0302L0o`00G_l005ko00L005ko00<0003o0?ooo`3oool01P004ol60?oo
o`<0603o0`3oool:001No`0302d0o`3oool0oooo0080oooo0P003ol30?ooo`0301D0o`3oool0oooo
00<0oooo00@0;P3o0?ooo`0<0?l0303o4@3oool0100_0?l04P3o0180o`0B0?l40?ooo`<00=Co0P0`
0?l60?ooo`807P3o0`3oool00`0`0?l0oooo0?ooo`020?ooo`80;P3o0`3oool00`0G0?l0oooo0?oo
o`020?ooo`806P3o0`3oool00`0N0?l0oooo0?ooo`0:0?ooo`0301/0o`00GOl005go00@005go0`3o
ool20018oaP0oooo1P00S?l^0?ooo`<003Oo203oool>0?oM02T0oooo1@0000090?ooo`002P3oool0
0`000000oooo0?ooo`050?ooo`L0000000<0oooo003oNP00ogX02`1mo`0502?o00D0bOl01P1Eo`02
00X0o`@0oooo00@0<@3o0?ooo`3oool0oooo0`0T0?l40?ooo`0302h0o`3oool0oooo00<0:@3o103o
ool00`0C0?l0oooo0?ooo`0302h0o`80oooo1000g?l50?ooo`030340o`3oool0oooo0080oooo1`00
4?l;003Yo`800>Ko0P3oool302`0o`0402L0o`3oool0oooo0?ooo`T005ko0P3oool00`0U0?l001?o
000Co`05000Co`<0oooo00<0903o0?ooo`0H0?l00P0H0?l00`010?l0oooo0?ooo`0:001No`040?oo
o`003ol000oo000?o`<0oooo00<05@3o0?ooo`3oool00P3oool00`0^0?l0oooo0?ooo`020?ooo`80
303o3P3oool0100_0?l0oooo0?ooo`3oool30180o`030?ooo`00e?l00=Co00<00=Co00<0oooo0300
o`0`0?l0103oool00`0N0?l0oooo0?ooo`020?ooo`030300o`3oool0oooo00@0oooo00<0;P3o0?oo
o`0G0?l01`3oool201X0o`0301h0o`3oool0oooo00X0oooo0P0K0?l20?ooo`D005go00@0oooo0018
o`00B?l004So6P3oool5002<obd0oooo0P00=ol;0?ooo`d0omd0:03oool5000000T0oooo000:0?oo
o`030000003oool0oooo00@0oooo200000020?ooo`800?mj2P1mo`0802?o0080bOl02P1Eo`000`0:
0?l0oooo0340o`060?ooo`<0903o00<0oooo02h0o`3oool0103oool302T0o`030?ooo`0C0?l0oooo
00@0oooo0P0^0?l2003bo`03000Ho`00l_l0oooo00@0oooo00<0<@3o0?ooo`3oool01@3oool6000@
o`03000Ao`00jOl00>Wo00H00>Wo1000i_l20?ooo`0402L0o`0/0?l0;03o02`0o`<0oooo00<00?oI
001No`00G_l01@00G_l00`00:_l005ko0?ooo`020?ooo`H001?o00<000go0?ooo`3oool00P3oool0
10010?l0603o01P0o`0H0?l40?ooo`H005ko0`00D_l30?ooo`0301D0o`3oool0oooo00<0oooo00<0
;P3o0?ooo`3oool0103oool300`0o`/0oooo00<0;`3o0?ooo`3oool00`3oool20180o`@00=Co103o
ool20300o`030?ooo`0N0?l07P3o00<0oooo00<0<03o0?ooo`3oool01P3oool202h0o`P0oooo0P0J
0?l<0?ooo`0301/0o`3oool0oooo0080oooo1P00GOl00`00B?l0oooo0?ooo`0J0?ooo`H008co:P3o
ool3000go``0oooo3P3og@0U0?ooo`H000002@3oool000X0oooo00<000000?ooo`3oool01@3oool7
000000<0oooo0`00ogX707go00X08ol03@1Eo`0200h0o`T01`3o2@001_l9000?o`03003bo`006?l0
01So00<001So0`3oool00`0a0?l0oooo0?ooo`070?ooo`03001=o`004?l0013o00@0017o00<0oooo
003Yo`00jOl00P00jOl7003Vo`0502L0o`3oool0oooo0?ooo`0/0?l00P0]0?l3003of@060000o`00
G_l005ko001No`00:_l01P3o0P00:_l50?ooo`8001?o10003Ol20?ooo`050040o`3oool0oooo0?oo
o`0H0?l00P0I0?l0103oool0;P3o0?ooo`0]0?l3001No`D005;o00<0oooo01D0o`3oool00`3oool0
0`0^0?l0oooo0?ooo`070?ooo`0300`0o`0]0?l04@3o00P0oooo00<0;`3o0?ooo`3oool01@3oool5
003Do`H0oooo00<0<03o01h0o`3oool00`3oool00`0`0?l0oooo0?ooo`060?ooo`0401L0o`3oool0
;P3o02h0o`H0oooo00@07P3o0?ooo`0J0?l06P3o2@3oool00`0K0?l0oooo0?ooo`050?ooo`H005go
7@3oool5002<obP0oooo0`00=ol?0?ooo`h0omd08`3oool6000000T0oooo000:0?ooo`030000003o
ool0oooo00D0oooo1`0000040?ooo`@00?mj1@1mo`0:02?o00l0EOl0100>0?l>0?ooo`T000oo0P00
l_l8000Ho`P0oooo0P00COl30?ooo`D0017o00<000go00X0o`00jOl02P00i_l30?ooo`04003of@0]
0?l0;@3o0000o`@0oooo00@02`3o000Zo`060?l01P3o0P00:_l50?ooo`0301T0o`003Ol000go00<0
00go103oool00`0_0?l0oooo0?ooo`0201T0o`0302d0o`3oool0oooo0080oooo2000D_l20?ooo`03
02h0o`3oool0oooo00X0oooo0P0]0?l00`0A0?l0oooo0?ooo`030?ooo`0302l0o`3oool0oooo00D0
oooo00<00=Ko003Do`00e?l00P00e?l70?ooo`0301h0o`3oool0oooo0080oooo00<0<03o0?ooo`3o
ool01P3oool00`0G0?l0oooo0?ooo`020?ooo`0302h0o`3oool0oooo0080oooo00@07P3o0?ooo`3o
ool0oooo0P0J0?l70?ooo`806`3o203oool00`00B?l005go001Mo`03001Moad0oooo1P00S?lV0?oo
o`8003Oo4P3oool=0?oM0280oooo1`0000080?ooo`002P3oool00`000000oooo0?ooo`060?ooo`D0
00001P3oool4003oNPD0OOl02@0So`0C05Go00<03P3o303oool00`0G0?l0oooo0?ooo`050?ooo`@0
0?;o0P3oool7000Ho`D0oooo0P00COl20?ooo`0402T0o`3oool0oooo0?ooo`@0017o0P3oool00`0;
0?l00>Ko003Vo`08003Vo`040?ooo`00omT00?oI003of@80;@3o0`3oool0100;0?l0oooo0?ooo`3o
ool200H0o`<002[o00<0oooo01T0o`0I0?l00`3oool4000=o`80oooo00D0;`3o0?ooo`3oool0;P3o
0?ooo`0201T0o`80oooo0P009Ol00`3oool005;o001Bo`06001Bo`0302h0o`3oool0oooo00`0oooo
00<0;@3o0140o`0A0?l00`3oool00`0_0?l0oooo0?ooo`050?ooo`<00=Ko0P00e?l70?ooo`0301h0
o`3oool0oooo0080oooo00<0<03o0?ooo`3oool01@3oool00`0G0?l0oooo0?ooo`040?ooo`80;P3o
00<0oooo01h0o`3oool01@3oool201X0o`D0oooo00<06`3o0?ooo`3oool01P3oool30018o`H005go
7@3oool6002<ob<0oooo0P00=olD0?ooo`h0omd0803oool7000000P0oooo000:0?ooo`030000003o
ool0oooo00L0oooo0P0000000`3oool08@3o0240o`060?ooo`D00?mj1@1mo`0:02?o01<0EOl0100>
0?l80?ooo`0301L0o`3oool0oooo00D0oooo1000l_l40?ooo`030340o`006?l001So00D001So00@0
oooo001=o`00COl004go0P3oool0100Y0?l0oooo0?ooo`3oool2000=o`D0017o0P3oool:003Vo`04
003of@000?l00?oI0?ooo`<0;@3o1@3oool200H0o`@002[o103oool00`010?l0oooo000=o`04000=
o`80oooo00@0;P3o02d0o`3oool0oooo0P0I0?l2000Uo`<0oooo00<05@3o001Bo`00D_l01@00D_l>
0?ooo`80;@3o0P0A0?l00`0_0?l0oooo0?ooo`050?ooo`D00=Ko1`3oool00`0N0?l0oooo0?ooo`02
0?ooo`030300o`3oool0oooo00D0oooo0P0G0?l80?ooo`80;P3o203oool201X0o`80oooo00<06`3o
0?ooo`3oool01`3oool20018o`<0oooo1P00GOlM0?ooo`D008co8@3oool3000goaH0oooo3@3og@0N
0?ooo`P00000203oool000X0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`020?oo
o`030240o`3oool0oooo00@0oooo1P00ogX507go00`08ol04P1Eo`0400h0o`D0oooo00<05`3o0?oo
o`3oool01@3oool4003bo`<0oooo00<0<@3o0?ooo`3oool00`3oool7000Ho`030?ooo`0Y0?l0oooo
0080oooo0P003Ol00`3oool02P3o0?ooo`05000Ao`030?ooo`0W0?l0oooo00T00>Ko0`3oool0100;
0?l0oooo02d0o`0]0?l50?ooo`801P3o1000:_l20?ooo`040040o`3oool0oooo0?ooo`D000go00<0
;P3o02d0o`3oool00P3oool010009Ol06@3o01T0o`0I0?l20?ooo`0301D0o`3oool0oooo00P005;o
3@3oool202d0o`<04@3o103oool5003Fo`L0oooo00<07P3o0?ooo`3oool00`3oool00`0`0?l0oooo
0?ooo`050?ooo`0301L0o`3oool0oooo00L0oooo00<07P3o0?ooo`0^0?l0203oool201X0o`806`3o
203oool20018o`D0oooo1P00GOlM0?ooo`H008co7`3oool2000goaT0oooo3@3og@0L0?ooo`P00000
203oool000X0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`030?ooo`030240o`3o
ool0oooo00@0oooo1P00ogX607go00d08ol04`1Eo`0400h0o`030?ooo`0G0?l0oooo00H0oooo1000
l_l30?ooo`030340o`3oool0oooo00H0oooo1`006?l02@3oool000go000=o`003Ol0oooo00X0o`3o
ool02`3o0?ooo`05000Ao`<0oooo2@00i_l200/0o`<0oooo0P0]0?l40?ooo`0301T0o`060?l01P3o
00D002[o0P3oool00`0_0?l0oooo0?ooo`05000=o`80oooo0P009Ol20?ooo`<06@3o103oool00`0^
0?l005;o001Bo`06001Bo`/0oooo00@0;`3o0?ooo`0]0?l0oooo0`0A0?l20?ooo`@00=Ko1`3oool2
01h0o`@0oooo00<0<03o0?ooo`3oool01@3oool00`0G0?l0oooo0?ooo`070?ooo`0401h0o`3oool0
oooo0?ooo`80;P3o203oool00`0K0?l06P3o0?ooo`060?ooo`<004So1`3oool6001Moad0oooo1P00
S?lL0?ooo`8003Oo6`3oool=0?oM00030?o^003oool0oooo01P0oooo2@0000070?ooo`002P3oool0
0`000000oooo0?ooo`060?ooo`D000000`3oool20240o`D0oooo2000ogX607go00808ol00P1/o`08
02?o00800?lF4P1Eo`0400h0o`H0oooo1000l_l20?ooo`030340o`3oool0oooo00L0oooo0`00COl0
0`3oool001So000Ho`05000Ho`802P3o00<0oooo00/0o`3oool00P3oool5000Ao`<0oooo2P00i_l4
0?ooo`<0;@3o00<0oooo01T0o`3oool00P060?l00`3oool002[o000Zo`03000Zo`0302l0o`3oool0
oooo0080oooo1@003Ol2000Uo`@0oooo00<05@3o01T0o`0I0?l00P3oool0100^0?l0oooo0?ooo`3o
ool7001Bo`T0oooo00<0;`3o0?ooo`3oool00P0]0?l20?ooo`804@3o1000e_l70?ooo`0301h0o`3o
ool0oooo00<0oooo00<0<03o0?ooo`3oool0103oool201L0o`P0oooo0P0N0?l50?ooo`0302h0o`3o
ool0oooo00@0oooo00<06`3o0?ooo`3oool00P0J0?l40?ooo`<004So2P3oool5001Moad0oooo1P00
S?lJ0?ooo`<003Oo7@3oool:0?oM00<0onh0603oool:000000L0oooo000:0?ooo`030000003oool0
oooo00D0oooo1`0000030?ooo`808@3o1P3oool7003oNPH0OOl01@1/o`0502?o00D00?lF00<0oooo
05Go001Eo`003P1Eo`02003Wo`0405Go000>0?l03P3o00h0o`<0oooo1000l_l20?ooo`030340o`3o
ool0oooo00L0oooo0P00COl20?ooo`0302T0o`3oool0oooo00L001So103oool00`0W0?l0oooo0?oo
o`04000Ao`030?ooo`00omT00?oI00P00>Ko0P00j?l50?ooo`80;@3o0`3oool200H0o`030?ooo`00
:_l002[o00<002[o0`3oool00`0]0?l0oooo0?ooo`04000=o`<0oooo00@05@3o0?ooo`3oool0oooo
0P0I0?l60?ooo`P005;o1@3oool00`0_0?l0oooo0?ooo`030?ooo`0402d0o`3oool00=Ko003Fo`80
4@3o00<00=Ko0?ooo`3oool01@3oool00`0N0?l0oooo0?ooo`030?ooo`030300o`3oool0oooo00D0
oooo00<05`3o0?ooo`3oool01`3oool00`0N0?l0oooo0?ooo`050?ooo`80;P3o0`3oool00`0K0?l0
oooo0?ooo`020?ooo`806P3o0`3oool20018o``0oooo1P00GOl00`00Fol0oooo0?ooo`0J0?ooo`H0
08co603oool2000gob00oooo1`3og@050?o^00030?oM003oool0oooo01@0oooo2P0000070?ooo`00
2P3oool00`000000oooo0?ooo`050?ooo`L00000103oool20240o`H0oooo1`00ogX507go00H0K?l0
100So`07003o5P80oooo101Eo`000`006ol0EOl005Go000605Go00D00>Oo1000D?l4003bo`03003o
k`3oool0<@3o00T0oooo0P00COl20?ooo`0302T0o`3oool0oooo008000go00<0oooo000Ho`006?l0
1P006?l00`0W0?l0oooo0?ooo`020?ooo`80017o00D00?nV003of@000?l0003o003of@06003Vo`@0
0>So0P3oool00`0I0?l0oooo0?ooo`0202d0o`030?ooo`010?l00@3o00801P3o00<0;`3o0?ooo`00
:_l00`00:_l010009ol0;@3o0?ooo`3oool2000Uo`@000go0P0E0?l40?ooo`0302h0o`0I0?l06@3o
00H0oooo1@00D_l3001Co`80oooo00<0;`3o0?ooo`3oool01@3oool202d0o`<00=Ko0P0A0?l50?oo
o`807P3o1@3oool00`0`0?l0oooo0?ooo`040?ooo`0301L0o`3oool0oooo00L0oooo00<07P3o0?oo
o`3oool0203oool202h0o`030?ooo`0K0?l0oooo00D0oooo0P0J0?l20018o`l0oooo0`00GOl3001K
oad0oooo1@00S?lF0?ooo`8003Oo8P3oool50?oM00L0onh000<0omd00?ooo`3oool04`3oool:0000
00L0oooo000:0?ooo`030000003oool0oooo00@0oooo200000060?ooo`030240o`3oool0oooo00@0
oooo1`00ogX00`3oool0OOl007go000906co000502?o0000oaH00?lF003o5P001?l01P00oaH20?oo
o`D001_o1@1Eo`09003Wo`03001@o`00l_l00?;o0080703o00<00?o_0340o`3oool0203oool2001=
o`<0oooo00<0:@3o0?ooo`003Ol00P003Ol01@3oool02P3o0?ooo`0;0?l0oooo00D001So1P3oool2
003of@0601l0o`00omT00?oI0?ooo`0;0?l0oooo0P00i_l6003Xo`806@3o103oool0100]0?l00@3o
0?ooo`3oool200H0o`<0oooo00D002[o000Wo`009ol002Oo0?ooo`03000Uo`80oooo0P003Ol00`00
0Ol000go0?ooo`020?ooo`0602h0o`3oool0oooo0?ooo`0I0?l06P3o1`3oool2001Bo`@005?o00<0
;`3o0?ooo`3oool01P3oool2003Fo`0302d0o`00e_l00=Ko0080oooo00<04@3o01H0o`3oool00P3o
ool00`0N0?l0oooo0?ooo`030?ooo`030300o`3oool0oooo00@0oooo00<05`3o0?ooo`3oool01`3o
ool00`0N0?l0oooo0?ooo`0;0?ooo`0301/0o`3oool0oooo00H0oooo0`00B?lA0?ooo`D005_o7@3o
ool6002<oa<0oooo0`00=olT0?ooo`80omd02@3okP0E0?ooo`/000001P3oool000X0oooo00<00000
0?ooo`3oool01@3oool7000000L0oooo00<08@3o0?ooo`3oool0103oool7003oNP030?ooo`1mo`00
K?l000X0K?l00`00oaH20004o`L00?lF00<0oooo000Ko`006ol00`006ol305Go00`00>Oo0P00l_l3
01`0o`P0oooo0P00COl20?ooo`0302T0o`3oool0oooo008000go0P3oool00`0:0?l0oooo00/0o`03
0?ooo`0301<0o`006?l001So008001So0`3oool01000ojH00?oI003of@00omT201l0o`0300/0o`3o
ool0oooo0080oooo2000j?l40?ooo`060040o`3oool0oooo0?ooo`0_0?l0oooo0P060?l20?ooo`03
01d0o`009ol002Oo008002Oo00<002Go0?ooo`3oool00P3oool0100=0?l000go0001o`000Ol20?oo
o`0602h0o`3oool0oooo0?ooo`0_0?l0oooo0P0J0?l70?ooo`H005?o1P3oool4003Fo`80;@3o0P3o
ool01@0^0?l0oooo01H0o`0F0?l07P3o00D0oooo00<0<03o0?ooo`3oool0103oool201L0o`P0oooo
0P0N0?l<0?ooo`0301X0o`3oool0oooo00H0oooo0P00Bol00`00B?l0oooo0?ooo`0A0?ooo`D005_o
7P3oool6002<oa00oooo0`00=olV0?ooo`80omd02@3okP0C0?ooo``000001P3oool000X0oooo00<0
00000?ooo`3oool01@3oool7000000P0oooo00<08@3o0?ooo`3oool0103oool7003oNP80oooo2`1/
o`04003o5P8000Co1`00oaH00`3oool001_o000Ko`03000Ko`80EOl000<0803o003Wo`00iol02`00
iol00`0a0?l0oooo01`0o`0201`0o`@0oooo0`00COl20?ooo`0302T0o`3oool000go008000go0P3o
ool00`0:0?l02`3o0?ooo`030?ooo`0301<0o`3oool0oooo00<001So0P3oool3003oYP800?oI00<0
2`3o01l0o`0O0?l0103oool00`0?0?l00>So003Xo`05003Xo`80oooo0P010?l20?ooo`0402l0o`3o
ool0oooo0?ooo`801P3o0P0M0?l20?ooo`<002Oo0`3oool00`0=0?l0oooo0?ooo`020?ooo`80007o
0`3oool00`0_0?l0oooo0?ooo`020?ooo`806P3o1@3oool00`0R0?l0oooo001Co`04001Co`@0oooo
1@00e_l20?ooo`80;@3o00@0;P3o0?ooo`3oool07P3o0P0F0?l40?ooo`030300o`3oool0oooo00@0
oooo00<05`3o0?ooo`3oool01`3oool00`0N0?l0oooo0?ooo`0:0?ooo`0301X0o`3oool0oooo00H0
oooo0`00BolC0?ooo`0301H0o`3oool005_o00@005_o7`3oool5002<o`l0oooo0P00=olX0?ooo`80
07Co2@3okP0B0?ooo``000001P3oool000X0oooo00<000000?ooo`3oool01P3oool5000000X0oooo
00<08@3o0?ooo`3oool0103oool7003oNP0302l0o`3oool0oooo00/0K?l00`00oaH20004o`P00?lF
00<0oooo000Ko`006ol00`006ol0100P0?l0EOl005Go0000]Ol=003Wo`80oooo0`0L0?l00`3oool0
04go001=o`020?ooo`0302T0o`3oool0oooo008000go0P3oool00`0:0?l0oooo00/0o`030?ooo`80
4`3o0`3oool4000Ho`D00?nV00@02`3o0?ooo`0O0?l07`3o0P3oool200l0o`030?ooo`00j?l00>So
00H00>So00@00@3o0?ooo`3oool0;`3o1P3oool200H0o`030?ooo`009Ol002Go00@002Oo00<03@3o
0?ooo`3oool0103oool20001o`030?ooo`0_0?l0oooo00D0oooo0P0J0?l30?ooo`040280o`3oool0
oooo02l0o`H005?o0P3oool5003Fo`<0oooo00H0;P3o02d0o`3oool0oooo01h0o`3oool201H0o`03
02l0o`3oool0<03o00H0oooo00<05`3o0?ooo`3oool01`3oool00`0N0?l0oooo0?ooo`0:0?ooo`03
01X0o`3oool0oooo00H0oooo0`00BolB0?ooo`805P3o0`3oool5001Koal0oooo1P00S?l<0?ooo`<0
03Oo9`3oool4001do`T0onh05`3oool00`000000oooo0?ooo`090?ooo`002P3oool00`000000oooo
0?ooo`070?ooo`8000003@3oool00`0Q0?l0oooo0?ooo`040?ooo`L00?mj0`3oool;06co00@00?lF
0P001?l8003o5P030?ooo`006ol001_o00<001_o0`3oool2002eo`d00>Oo0P3oool401`0o`030?oo
o`0Y0?l0oooo008000go0`3oool00`0:0?l02`3o0?ooo`030?ooo`0301<0o`3oool0oooo00@0oooo
10006?l2003oYP0300/0o`3oool0oooo0080oooo0P0O0?l00`0?0?l0oooo0?ooo`0201T0o`L00>So
0P3oool00`0_0?l0oooo0?ooo`030?ooo`0301d0o`3oool0oooo00801P3o00<002Go0?ooo`3oool0
10009ol40?ooo`0302h0o`3oool0oooo0080007o203oool201X0o`050?ooo`0R0?l0oooo0?ooo`0_
0?l00P3oool5001Co`D00=Ko0`3oool00`0^0?l0oooo0?ooo`0202d0o`@0oooo0P0F0?l00`0_0?l0
oooo0?ooo`030?ooo`0301L0o`3oool0oooo00L0oooo00<07P3o0?ooo`3oool02P3oool00`0J0?l0
oooo0?ooo`060?ooo`<004_o4P3oool201H0o`D0oooo1@00FolP0?ooo`H008co2@3oool3000gobL0
oooo1@00M?l00`3oool0onh00?o^00070?o^01H0oooo00<000000?ooo`3oool02@3oool000X0oooo
00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0=0?ooo`030240o`3oool0oooo00@0oooo
1`00ogX40?ooo`/0K?l00`00oaH20004o`T00?lF00<0803o000Ko`006ol00`006ol30?ooo`<00;Go
3P00iol00`3oool0703o01`0o`0201`0o`8000go0`3oool00`0:0?l02`3o0?ooo`020?ooo`804`3o
1P3oool00`00ojH001So000Ho`02000Ho`0300/0o`3oool0oooo00@0oooo0P0O0?l20?ooo`0401T0
o`3oool0oooo0?ooo`L00>So1@3oool201d0o`80oooo00<002Go00H0o`060?l00P3oool00`0=0?l0
02Oo000Wo`02000Wo`<0oooo00@0;P3o0?ooo`0_0?l0oooo0P000Ol80?ooo`806P3o0P3oool00`0_
0?l0oooo0?ooo`020?ooo`H005?o0P00e_l40?ooo`0602h0o`3oool0oooo01h0o`3oool0;@3o103o
ool201H0o`80;`3o0`3oool00`0G0?l0oooo0?ooo`070?ooo`0301h0o`3oool0oooo00T0oooo00<0
6P3o0?ooo`3oool01P3oool3001;oa80oooo0P0F0?l70?ooo`D005_o803oool6002<o`P0oooo0P00
=olW0?ooo`D007Co0`3oool90?o^01D0oooo00<000000?ooo`3oool02@3oool000X0oooo00<00000
0?ooo`3oool01`3oool00`000000oooo0?ooo`0>0?ooo`030240o`3oool0oooo00@0oooo1`00ogX4
0?ooo`/0K?l000@0oooo003o5P00oaH00?lF0P001?l9003o5P030?ooo`006ol001_o00<001_o0`00
onl5002eo`d00>Oo00<0oooo01`0o`0L0?l00P0L0?l00`3oool02P3o00/0o`040?ooo`0301<0o`3o
ool0oooo00D0oooo0`00ojH4000Ho`D0oooo00@03`3o0?ooo`0O0?l07`3o1@3oool7003Xo`@0oooo
00<07@3o0?ooo`3oool00P009Ol20?ooo`801P3o0`3oool4000Wo`0302h0o`3oool0;`3o00@0oooo
0P000Ol70?ooo`030280o`0J0?l06P3o00L0oooo1@00Dol01@00e_l0oooo0?ooo`3oool0;P3o00<0
oooo00<07P3o0?ooo`3oool00P0]0?l0103oool0<03o0?ooo`3oool201H0o`80;`3o00<05`3o0?oo
o`3oool01`3oool00`0N0?l0oooo0?ooo`090?ooo`0301X0o`3oool0oooo00H0oooo0`00BolB0?oo
o`805P3o2@3oool5001Kob40oooo1P00S?l50?ooo`8003Oo9`3oool5001do`D0oooo2@3okP0D0?oo
o`030000003oool0oooo00T0oooo000:0?ooo`030000003oool0oooo00H0oooo1@00000>0?ooo`03
0240o`3oool0oooo00<0oooo00<0;`3o003oNP00ogX01@00ogX20?ooo`0302/0o`3oool0oooo00/0
K?l000<0oooo003o5P00oaH00P001?l:003o5P030?ooo`006ol001_o00<001_o0P00onl00`3oool0
0;Go002eo`04002eo`d00>Oo0P3oool301`0o`<0oooo0P0C0?l60?ooo`D00?nV00@02`3o000Ho`00
6?l001So0`3oool200l0o`040?ooo`0I0?l07`3o01l0o`@0oooo00<00@3o0?ooo`00j?l01P00j?l0
103oool07@3o0?ooo`3oool3000Uo`80oooo00@03@3o0?ooo`060?l01P3o0`3oool3000Wo`0302l0
o`3oool0oooo00@0oooo0P000Ol50?ooo`030280o`3oool0;`3o00806P3o1P3oool00`00e_l005?o
001Co`04001Co`030?ooo`0^0?l0oooo0080oooo00<07P3o0?ooo`3oool00`3oool202d0o`<0oooo
0P0F0?l00`0G0?l0;`3o02l0o`070?ooo`0301h0o`3oool0oooo00T0oooo00<06P3o0?ooo`3oool0
1P3oool3001;oa80oooo0P0F0?l;0?ooo`D005_o8P3oool5002<o`<0oooo0`00=olV0?ooo`D007Co
1`3oool90?o^01<0oooo00<000000?ooo`3oool02@3oool000X0oooo00<000000?ooo`3oool01@3o
ool7000000h0oooo00D08@3o0?ooo`3oool0oooo02l0o`020?ooo`L00?mj00<0:`3o0?ooo`3oool0
0P3oool;06co0080oooo0P00oaH20004o`X00?lF00<0oooo000Ko`006ol00`006ol20?ooo`030340
o`00]Ol00;Go00D00;Go3000iol00`00Iol02`3o0?ooo`0301`0o`0301<0o`3oool0oooo00D0oooo
1000ojH00`0;0?l0oooo0?ooo`04000Ho`050?ooo`0?0?l0oooo0?ooo`0I0?l00P3oool201l0o`03
0?ooo`010?l00@3o0080oooo2000j?l20?ooo`8002Go0P3oool0100=0?l0oooo0?ooo`3oool200H0
o`<0oooo10009ol70?ooo`80007o0`3oool00`0R0?l0oooo02l0o`020?ooo`806P3o0`3oool4003F
o`D005?o00@0;P3o0?ooo`3oool07P3o1P3oool00`0`0?l0oooo02d0o`030?ooo`0401L0o`0F0?l0
5P3o0?ooo`80;`3o103oool201h0o`X0oooo00<06P3o0?ooo`3oool01P3oool3001;oa80oooo00<0
5P3o0?ooo`3oool0303oool5001Kob80oooo1P00S?l00`00M?l003Oo000go`0V0?ooo`D007Co2@3o
ool:0?o^0140oooo00<000000?ooo`3oool02@3oool000X0oooo00<000000?ooo`3oool01@3oool7
000000l0oooo00<08@3o0?ooo`0_0?l0103oool7003oNPH0oooo2`1/o`020?ooo`800?lF00<000Co
003o5P00oaH02@00oaH00`00onl001_o000Ko`02000Ko`04000Jo`3oool0oooo0?ooo`D00;Go0`00
Xol8003Wo`<009ko00@00>Oo0?ooo`3oool04`3o0`0L0?l40?ooo`@00?nV0P0;0?l40?ooo`<001So
00<03`3o0?ooo`0I0?l01@3oool01@0O0?l00@3o0?ooo`3oool0;`3o0080oooo1`00j?l2000Uo`80
oooo00<03@3o0?ooo`3oool0103oool200H0o`030?ooo`0_0?l0oooo00<002Oo203oool01@000Ol0
oooo0280o`3oool0;`3o00D0oooo00<06P3o0?ooo`3oool01@00e_l6001Co`807P3o1@3oool0100`
0?l0oooo0?ooo`3oool202d0o`050?ooo`0G0?l0oooo0?ooo`0F0?l00P3oool202l0o`80oooo00<0
7P3o0?ooo`3oool0203oool00`0J0?l0oooo0?ooo`060?ooo`<004_o4P3oool00`0F0?l0oooo0?oo
o`0>0?ooo`D005_o8`3oool3002<o`03001do`00=ol003Oo02H0oooo1@00M?l;0?ooo`X0onh0403o
ool00`000000oooo0?ooo`090?ooo`002P3oool00`000000oooo0?ooo`040?ooo`P00000403oool0
0`0Q0?l0oooo0?ooo`040?ooo`L00?mj1P3oool<06co00<0oooo0P001?l;003o5P03003ok`006ol0
01[o00<001[o0`3oool3002eo`D00:?o00<0:@3o003Wo`00iol00P00iol00`00Iol009ko002No`02
002No`80oooo00@04`3o0?ooo`3oool0oooo0`0L0?l00`3oool00?nV003oYP02003oYP0300/0o`3o
ool0oooo00@0oooo10006?l60?ooo`040040o`0O0?l07`3o02l0o`@0oooo2000j?l00`3oool03@3o
0?ooo`080?ooo`0400T0o`3oool0oooo0?ooo`@002Oo1`3oool20001o`0302l0o`3oool0oooo00D0
oooo0P0J0?l4003Fo`<0oooo1@00Dol50?ooo`030300o`3oool0oooo00@0oooo00<05`3o0?ooo`3o
ool00P3oool201H0o`80oooo00<0;`3o01h0o`3oool02@3oool00`0J0?l0oooo0?ooo`060?ooo`<0
04_o4P3oool00`0F0?l0oooo0?ooo`0@0?ooo`D005_o903oool01@00M?l003Oo000go`00=ol007Co
02@0oooo1@00M?l=0?ooo`X0onh03`3oool00`000000oooo0?ooo`090?ooo`002P3oool00`000000
oooo0?ooo`050?ooo`L000003`3oool00`0_0?l0oooo0240o`060?ooo`L00?mj1P3oool00`0R0?l0
K?l006co000906co0080oooo0P0P0?l00`001?l00?lF003o5P0:003o5P030300o`006_l001[o00<0
01[o0`3oool00`00]Ol00:?o002So`05002So`04000=o`3oool006Oo001Wo`H009ko00<04`3o0?oo
o`3oool00P3oool0100_0?l0703o01`0o`0L0?l2003oYP0300/0o`00ojH0oooo00D0oooo0P0?0?l3
000Ho`@0oooo00D00@3o0?ooo`3oool0oooo01l0o`050?ooo`0301d0o`00j?l00>So00D00>So2@3o
ool00`0R0?l0oooo00T0o`040?ooo`<002Oo1P3oool00`0R0?l0oooo0001o`070?ooo`800=Ko00<0
6P3o003Fo`00e_l0103oool00`0^0?l005?o001Co`04001Co`<0oooo00<0<03o0?ooo`3oool00`3o
ool00`0F0?l0oooo0?ooo`050?ooo`0301H0o`3oool07@3o00X0oooo00<06P3o0?ooo`3oool01P3o
ool3001;oa80oooo00<05P3o0?ooo`3oool04P3oool5001Kob80oooo0P00Fol00`00M?l003Oo001d
o`02001dob80oooo1@00M?l>0?ooo`/0onh03P3oool00`000000oooo0?ooo`090?ooo`002P3oool0
0`000000oooo0?ooo`050?ooo`L000003P3oool01@0_0?l0oooo0?ooo`3oool08@3o00D0oooo00<0
:`3o003oNP00ogX01@00ogX60?ooo`030280o`3oool0K?l000X0K?l000@0803o0?ooo`3oool000Co
3@00oaH00`3oool001[o000Jo`03000Jo`040?ooo`00Bol004_o001;o`L00:?o1000Iol5002No`<0
oooo00@0;`3o0?ooo`3oool00?nV0`0L0?l00`0;0?l0oooo0?ooo`050?ooo`0300l0o`3oool06@3o
00@001So00<0oooo0040o`010?l00P3oool0100_0?l0oooo01l0o`0O0?l20?ooo`807@3o00<0oooo
003Xo`00j?l01P00j?l60?ooo`050280o`3oool0oooo0?ooo`090?l0103oool4000Wo`<0oooo00@0
8P3o0?ooo`0_0?l0oooo0P000Ol50?ooo`<00=Ko0P0J0?l30?ooo`0402h0o`3oool0oooo01h0o`D0
05?o00<0oooo0300o`3oool0103oool00`0F0?l0oooo0?ooo`070?ooo`805P3o2@3oool00`0J0?l0
oooo0?ooo`060?ooo`<004_o4P3oool00`0F0?l0oooo0?ooo`0D0?ooo`D005_o803oool4001Ko`D0
07Co803oool5001doa00oooo2`3okP0=0?ooo`030000003oool0oooo00T0oooo000:0?ooo`030000
003oool0oooo00H0oooo1@00000>0?ooo`0302l0o`3oool0oooo00<0oooo00D08@3o0?ooo`3oool0
oooo02/0o`020?ooo`L00?mj1P3oool20280o`/0K?l0103oool00`001?l00?lF003o5P0;003o5P03
0?ooo`006_l001[o00<001[o00@004_o0?ooo`3oool0oooo1`00Xol30?ooo`H009ko00<0oooo02l0
o`3oool01000ojH301`0o`D0oooo0P0?0?l0100I0?l0oooo0?ooo`3oool3000Ho`040040o`3oool0
oooo02l0o`@0oooo0P0O0?l00`0M0?l0oooo0?ooo`02000Uo`L00>So103oool00`0R0?l0oooo0?oo
o`030?ooo`0300T0o`3oool0oooo00<0oooo0`009ol20?ooo`030280o`0_0?l0oooo00<0oooo0P00
0Ol20?ooo`D00=Ko00@0oooo01X0o`0J0?l0;P3o0`3oool00`0N0?l0oooo001Co`05001Co`@0oooo
00<05P3o0?ooo`3oool01`3oool00`0M0?l0oooo0?ooo`0201H0o`D0oooo0P0J0?l80?ooo`<004_o
4P3oool00`0F0?l0oooo0?ooo`0F0?ooo`D005_o7P3oool5001Ko`030?ooo`00M?l007Co00<007Co
7P3oool5001doa<0oooo2P3okP0<0?ooo`030000003oool0oooo00T0oooo000:0?ooo`030000003o
ool0oooo00L0oooo0P00000?0?ooo`0302l0o`3oool0oooo00D0oooo00<08@3o0?ooo`0[0?l0103o
ool7003oNPH0oooo0P0R0?l00`3oool0K?l006co000906co00<0oooo0P001?l=003o5P80oooo1000
6_l0103oool0:@3o000=o`003Ol7002So`80oooo00<04`3o002No`00W_l00`00W_l00`0R0?l0oooo
003oYP02003oYP0300/0o`00ojH0oooo00<0703o0`3oool00`0?0?l06@3o0?ooo`040?ooo`@001So
00<0;`3o0?ooo`3oool0103oool201l0o`060?ooo`009Ol002Go000Uo`0=0?l0oooo1`00j?l00`3o
ool08P3o0?ooo`060?ooo`0300T0o`3oool0oooo00<0oooo10009ol00`0_0?l0oooo0?ooo`040?oo
o`80007o1@00e_l30?ooo`806P3o0P3oool00`0N0?l0oooo0?ooo`020?ooo`D005?o0P3oool00`0F
0?l0oooo0?ooo`070?ooo`0301d0o`3oool0oooo0080oooo0P0F0?l30?ooo`806P3o203oool3001;
oa80oooo00<05P3o0?ooo`3oool0603oool5001Koa`0oooo1@00Fol30?ooo`D007Co703oool5001d
oaD0oooo2P3okP0;0?ooo`030000003oool0oooo00T0oooo000:0?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool03@3oool00`0_0?l0oooo0?ooo`070?ooo`030240o`3oool0oooo00@0
oooo1`00ogX60?ooo`808P3o00<0oooo06co001/o`002@1/o`030?ooo`03003ok`001?l000Co00d0
0?lF0P00Bol4000Jo`03000=o`00Iol006Oo008006Oo1P00Xol00`0C0?l0oooo002No`05002No`05
0280o`00ojH02`3o00/0o`00ojH00`3oool301`0o`803`3o00<06@3o0?ooo`3oool00`3oool20040
o`8001So00<0;`3o000Ho`3oool00`3oool201d0o`050?ooo`0O0?l002Go000Uo`0=0?l00`3oool7
003Xo`T0oooo00<02@3o0?ooo`3oool0103oool2000Wo`0302l0o`009ol0oooo00H0oooo1000e_l4
0?ooo`0302h0o`3oool06P3o00807P3o1@3oool6001Co`T0oooo00<07@3o0?ooo`3oool01@3oool2
01H0o`806P3o203oool3001;oa80oooo00<05P3o0?ooo`3oool06P3oool5001KoaX0oooo1@00Fol5
0?ooo`D007Co6P3oool5001doaL0oooo2P3okP0:0?ooo`030000003oool0oooo00T0oooo000:0?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool0303oool00`0_0?l0oooo0?ooo`070?oo
o`0302/0o`3oool08@3o00H0oooo1`00ogX60?ooo`808P3o0P3oool;06co0003003o1P00onl00?o_
008000Co00<0oooo003o5P00oaH02`00oaH20?ooo`@001[o0P00Iol30?ooo`L00:?o00<0oooo002N
o`00W_l00`00W_l00`0R0?l02`3o003oYP060?ooo`80703o00<06@3o0?ooo`3oool0103oool01001
0?l0oooo0?ooo`0_0?l3000Ho`<0oooo00<07@3o0?ooo`3oool00P009Ol00`0O0?l0oooo0?ooo`04
0?ooo`L00>So203oool00`090?l0oooo0?ooo`030?ooo`030280o`0_0?l002Oo008002Oo1@3oool5
003Fo`<0oooo00H0;P3o0?ooo`3oool0oooo01h0o`0J0?l40?ooo`030300o`3oool0oooo00D005?o
1`3oool00`0M0?l0oooo0?ooo`070?ooo`805P3o203oool3001;oa80oooo00<05P3o0?ooo`3oool0
703oool5001KoaP0oooo1@00Fol70?ooo`D007Co603oool5001doaT0oooo2P3okP090?ooo`030000
003oool0oooo00T0oooo000:0?ooo`030000003oool0oooo00H0oooo1@00000:0?ooo`0302l0o`3o
ool0oooo00L0oooo00D0:`3o0?ooo`3oool0oooo0240o`060?ooo`L00?mj1P3oool20280o`80oooo
2@1/o`03003o1P03003ok`0`0?l0oooo008000Co00<0oooo003o5P00oaH02P00oaH00`00odX000go
001Wo`05000Jo`@0oooo1`00Xol6002No`808P3o1@3oool00`0?0?l06@3o01`0o`0201`0o`<0oooo
00@00@3o0?ooo`3oool0;`3o0P3oool4000Ho`0301d0o`3oool0oooo00<002Go00<0oooo01l0o`0O
0?l01@3oool8003Xo`L0oooo00<02@3o0?ooo`3oool00P3oool00`0_0?l0oooo0?ooo`04000Wo`80
oooo1@00e_l20001o`80oooo00@0;P3o0?ooo`3oool07P3o0P3oool201X0o`80oooo00@0<03o0?oo
o`3oool0oooo1P00Dol40?ooo`0301d0o`3oool0oooo00L0oooo0P0J0?l00`3oool05P3o01H0o`05
0?ooo`<004_o4P3oool00`0F0?l0oooo0?ooo`0N0?ooo`D005_o5P3oool5001Ko`T0oooo1@00M?lF
0?ooo`D007Co6`3oool:0?o^00P0oooo00<000000?ooo`3oool02@3oool000X0oooo00<000000?oo
o`3oool01@3oool7000000P0oooo00<0;`3o0?ooo`3oool01`3oool00`0[0?l0oooo0?ooo`030?oo
o`030240o`3oool0oooo00@0oooo1`00ogX70?ooo`040280o`3oool0oooo0200o`H0K?l01@00o`H0
0`00onl0oooo0?ooo`020004o`80oooo2@00oaH3003oBP<006Oo1@006_l20?ooo`0301<0o`3oool0
0:?o00D00:?o00<00?nV002No`00W_l00`00W_l30280o`<0oooo0P0I0?l20?ooo`<0703o0P010?l0
0`3oool0;`3o0?ooo`040?ooo`05000Ho`0M0?l07@3o0?ooo`00F?l00P009Ol30?ooo`807`3o103o
ool00`0R0?l0oooo003Xo`05003Xo`03003So`3oool0oooo00D0oooo00@02@3o0?ooo`3oool0;`3o
1@3oool3000Wo`D00=Ko0P3oool20001o`0402h0o`3oool0oooo01h0o`@0oooo0P0J0?l01@0`0?l0
oooo0?ooo`3oool05P3o0080oooo1@00Dol00`00D?l0oooo01d0o`090?ooo`0301X0o`3oool0oooo
0080oooo0P0F0?l20?ooo`04001@o`00Bol004_o001;oa80oooo00<05P3o0?ooo`3oool0803oool5
001Koa@0oooo1@00Fol;0?ooo`D007Co503oool5001doad0oooo2`3okP060?ooo`030000003oool0
oooo00T0oooo000:0?ooo`030000003oool0oooo00D0oooo1`0000070?ooo`0302l0o`3oool0oooo
00L0oooo00<0:`3o0?ooo`3oool01@3oool00`0Q0?l0oooo0?ooo`040?ooo`L00?mj1`3oool0100R
0?l0803o0200o`3oool406co00L00?l6103oool20004o`80oooo1P00oaH5003oBP04001Wo`3oool0
oooo0?ooo`@001[o00<000co01<0o`3oool00P3oool3002So`800?nV00<001;o002No`00W_l01000
W_l30280o`0300l0o`0I0?l0oooo00@0oooo00D0703o0040o`0L0?l0oooo02l0o`060?ooo`0301d0
o`006?l005So008002Go1P3oool201l0o`030?ooo`0R0?l0oooo0080oooo1000j?l3003So`03003X
o`3oool0oooo00@0oooo00<02@3o0280o`0_0?l01P3oool2000Wo`D00=Ko0`3oool01@0^0?l0007o
0001o`3oool07P3o00D0oooo00D0<03o01X0o`0J0?l0oooo01H0o`040?ooo`<005?o0`00D?l90?oo
o`0301X0o`3oool0oooo00D0oooo00<05P3o001@o`00Bol00P00BolB0?ooo`0301H0o`3oool0oooo
0280oooo1@00FolB0?ooo`D005_o3@3oool5001doa80oooo1@00M?lO0?ooo`/0onh01@3oool00`00
0000oooo0?ooo`090?ooo`002P3oool00`000000oooo0?ooo`040?ooo`P000001P3oool00`0_0?l0
oooo0?ooo`070?ooo`0302/0o`3oool0oooo00L0oooo00<08@3o0?ooo`3oool0103oool7003oNPL0
oooo00<0:03o0?ooo`3oool00P3oool00`1/o`000?l6003o1P07003o1PD0oooo00@000?o0?ooo`3o
ool0oooo0`00oaH7003oBPD0oooo00@001[o000<o`003?l000co0`3oool0200_0?l0oooo003oC`00
ojH001;o00/0o`004_l00?nV1@00W_l0103oool000co01T0o`003?l50?ooo`040040o`3oool0703o
02l0o`H0oooo00<07@3o0?ooo`00F?l00`009Ol00`00F?l0oooo0?ooo`050?ooo`0301l0o`3oool0
oooo00@0oooo00<00>So003So`00hol00`00hol70?ooo`0302l0o`3oool0oooo00H0oooo1@00e_l4
0?ooo`0402h0o`3oool0oooo01h0o`H0oooo00@0<03o0?ooo`3oool06P3o1`3oool5001@o`L0oooo
00<06P3o0?ooo`3oool01P3oool01@00D?l004_o01H0o`00Bol0053o0140oooo00<05P3o0?ooo`3o
ool0903oool5001Koa00oooo1@00Fol?0?ooo`D007Co403oool5001dob40oooo2P3okP050?ooo`03
0000003oool0oooo00T0oooo000:0?ooo`030000003oool0oooo00D0oooo1`0000050?ooo`0302l0
o`3oool0oooo00L0oooo00<0:`3o0?ooo`3oool02@3oool00`0Q0?l0oooo0?ooo`040?ooo`L00?mj
1@3oool00`0Q0?l0oooo02P0o`040?ooo`03003oNP00o`H00?l600L00?l60`3oool00`0X0?l0oooo
0003o`020?ooo`8004_o0P00ojL7003oBPD0oooo00@000?o000<o`003?l000co0P3oool00`0_0?l0
0?m?003oYP02003oYP<001;o00<0oooo002No`00W_l01000W_l00`003?l0oooo0?ooo`030?ooo`06
0040o`3oool0oooo02P0o`3oool07P3o103oool00`0M0?l0oooo001Ho`02001Ho`03000Uo`001Ol0
oooo00H0oooo00<07P3o0?ooo`0O0?l01P3oool00`00j?l00>?o003So`03003So`D0oooo00<07`3o
0?ooo`0?0?l01@3oool2003So`@00=Ko103oool01P0^0?l0oooo0?ooo`0D0?l0oooo00<0o`@0oooo
00H0<03o0?ooo`3oool04@3o0?ooo`0J0?l70?ooo`D0053o1@3oool00`0J0?l0oooo0?ooo`060?oo
o`<0053o00<004_o01H0o`3oool0403oool00`0F0?l0oooo0?ooo`0V0?ooo`D005_o3P3oool5001K
oa40oooo1@00M?l>0?ooo`D007Co8`3oool:0?o^00@0oooo00<000000?ooo`3oool02@3oool000X0
oooo00<000000?ooo`3oool01@3oool7000000@0oooo00<0;`3o0?ooo`3oool01`3oool00`0[0?l0
oooo0?ooo`0;0?ooo`030240o`3oool0oooo00@0oooo1`00ogX30?ooo`050240o`3oool0oooo0?oo
o`0X0?l00P3oool3003oNPT00?l600<0oooo02P0o`3oool00P3oool00`000ol004_o001;o`04003o
Y`L00?m:0`3oool00`000ol0oooo0?ooo`03000<o`0302l0o`00odl00?m?00800?m?0P00ojH3000B
o`80oooo1@00W_l40?ooo`800@3o00<0oooo02P0o`3oool00P3oool00`0N0?l0oooo0?ooo`0201d0
o`D005So00<0oooo0005o`3oool0103oool01@0N0?l0oooo0?ooo`3oool07`3o00D0oooo00<000Go
0?ooo`00hol01000hol30?ooo`0501l0o`3oool0oooo0?ooo`0?0?l00`3oool5003So`800=Ko00@0
3P3o0?ooo`3oool0;P3o0P3oool01@0D0?l0oooo0?ooo`3oool00`3o0080oooo00@0<03o0?ooo`3o
ool04@3o0`3oool00`0J0?l0oooo0?ooo`030?ooo`0300<0o`3oool0053o00@0053o0`3oool00`0J
0?l0oooo0?ooo`060?ooo`D0053o00<0oooo01H0o`3oool03P3oool00`0F0?l0oooo0?ooo`0X0?oo
o`D005_o303oool5001Koa<0oooo1@00M?l<0?ooo`D007Co9@3oool:0?o^00<0oooo00<000000?oo
o`3oool02@3oool000X0oooo00<000000?ooo`3oool01P3oool5000000@0oooo00<0;`3o0?ooo`3o
ool01`3oool00`0[0?l0oooo0?ooo`0=0?ooo`030240o`3oool0oooo00@0oooo2000ogX00`0Q0?l0
oooo0?ooo`030?ooo`0302P0o`00ogX00?mj00<00?mj2@00o`H50?ooo`030003o`00ojL00?nW00@0
0?nW2000odX00`000ol0oooo0?ooo`020?ooo`<000co1P00odl01P00ojH001;o000Bo`004_l0oooo
000<o`H009ko0P3oool00`010?l0oooo02P0o`050?ooo`807P3o00<07@3o001Ho`00F?l00P00F?l4
0?ooo`050005o`3oool0oooo0?ooo`0N0?l01@3oool01@0O0?l0oooo0?ooo`3oool000Go00<0oooo
1@00hol00`3oool07`3o0?ooo`040?ooo`803`3o1P00hol30?ooo`0500h0o`3oool0;P3o0?ooo`0D
0?l01@3oool01@030?l0oooo0300o`3oool04@3o00D0oooo00D06P3o0?ooo`3oool0oooo00<0o`03
0?ooo`D0053o00<0oooo01X0o`3oool01`3oool4001@o`@0oooo00<05P3o0?ooo`3oool02`3oool0
0`0F0?l0oooo0?ooo`0Z0?ooo`D005_o2P3oool4001KoaH0oooo1@00M?l:0?ooo`@007Co:@3oool9
0?o^0080oooo00<000000?ooo`3oool02@3oool000X0oooo00<000000?ooo`3oool01`3oool20000
0080oooo00@0:`3o0?ooo`3oool0;`3o2@3oool00`0[0?l0oooo0?ooo`0?0?ooo`030240o`3oool0
oooo00@0oooo2000ogX50?ooo`03003oNP0X0?l00?mj00@00?mj2@00o`H30?ooo`03001;o`00ojL0
00?o00D00?nW00<0oooo003oBP00odX01P00odX50?ooo`<000co1000odl30?ooo`<001;o0P003?l0
0`3oool009ko002No`03002No`030040o`3oool0:03o00L0oooo00<07@3o01h0o`00F?l00P00F?l6
0?ooo`030005o`3oool07P3o00L0oooo00<07`3o0?ooo`001Ol01@3oool5003So`L0oooo0P0?0?l4
003So`D0oooo00<0;P3o0?ooo`0D0?l01`3oool00`0`0?l0oooo0140o`070?ooo`0301X0o`3oool0
0`3o00D0oooo1@00D?l80?ooo`@0053o1P3oool00`0F0?l0oooo0?ooo`090?ooo`0301H0o`3oool0
oooo02`0oooo1@00Fol80?ooo`@005_o603oool5001do`P0oooo1000M?l[0?ooo`T0onh000<0oooo
0000003oool02P3oool000X0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`020?oo
o`80:`3o2@3oool00`0[0?l0oooo0?ooo`0A0?ooo`030240o`3oool0oooo00@0oooo2000ogX30?oo
o`<00?mj00@0:03o003oNP00ogX00?mj0P3oool9003o1P80oooo0`00ojL010000ol00?nW003oY`00
ojL30?ooo`P00?m:0`3oool2003oC`<000co0P00odl50?ooo`<001;o0`3oool3002No`800@3o00<0
09ko0?ooo`3oool01@3oool201d0o`807P3o00<005So0?ooo`3oool01P3oool00`001Ol0oooo0?oo
o`070?ooo`0301l0o`3oool0oooo00D0oooo1@00hol50?ooo`800>?o0P0?0?l2003So`D0oooo00<0
;P3o0?ooo`0>0?l01`3oool00`0`0?l0oooo00<0o`090?ooo`0301X0o`3oool0oooo00D0oooo1@00
D?l60?ooo`@0053o203oool00`0F0?l0oooo0?ooo`070?ooo`0301H0o`3oool0oooo02h0oooo1@00
Fol60?ooo`@005_o6P3oool5001do`H0oooo1000M?l]0?ooo`T0onh000<000000?ooo`3oool02@3o
ool000X0oooo00<000000?ooo`3oool01P3oool50000000402l0o`3oool0oooo02/0o`L0oooo00<0
:`3o0?ooo`3oool04`3oool00`0Q0?l0oooo0?ooo`040?ooo`P00?mj00<0oooo003oNP00ogX00`00
ogX00`0X0?l00?mj0?ooo`030?ooo`T00?l61@00ojL00`000ol00?nW0?ooo`040?ooo`P00?m:00<0
oooo003oC`00odl00P00odl3000<o`D0oooo0P003?l3000Bo`@0oooo00<009ko0040o`00W_l00P00
W_l60?ooo`0301d0o`00F?l005So00807P3o1`3oool00`0N0?l0oooo0005o`070?ooo`030005o`3o
ool07`3o00L0oooo1@00hol30?ooo`@00>?o0P0?0?l60?ooo`0402h0o`0D0?l0oooo00h0o`H0oooo
00@0<03o0140o`3oool00`3o1`3oool00`030?l0oooo01X0o`070?ooo`D0053o103oool4001@o`X0
oooo00<05P3o0?ooo`3oool01@3oool00`0F0?l0oooo0?ooo`0`0?ooo`D005_o103oool4001Koa`0
oooo1@00M?l40?ooo`@007Co;`3oool80?o^00030000003okP00oooo00T0oooo000:0?ooo`030000
003oool0oooo00D0oooo1`0000030?ooo`0302/0o`3oool0oooo00<0oooo00<0:`3o0?ooo`3oool0
5@3oool00`0Q0?l0oooo0?ooo`030?ooo`030240o`00ogX00?mj00`00?mj00<0:03o0?ooo`3oool0
0`3oool7003o1PL00?nW00<000?o0?ooo`3oool00`3oool00`000ol00?m:003oBP05003oBPH00?m?
0`003?l30?ooo`<000co00@0oooo000Bo`004_l001;o0`3oool00`010?l009ko002No`04002No`<0
oooo00D07@3o001Ho`00F?l005So0?ooo`0201h0o`D0oooo00D07P3o0?ooo`3oool0oooo0005o`05
0?ooo`050005o`3oool0oooo0?ooo`0O0?l01@3oool00`0O0?l0oooo003So`04003So`030?ooo`00
hol00>?o00@00>?o0P0?0?l40?ooo`0302h0o`0D0?l0oooo0080oooo00<03P3o0?ooo`3oool00P3o
ool00`0`0?l04@3o0?ooo`020?ooo`0300<0o`3oool0oooo00<0oooo00D00`3o0?ooo`3oool0oooo
01X0o`050?ooo`0301X0o`3oool0053o00@0053o0P3oool4001@o``0oooo00<05P3o0?ooo`3oool0
0`3oool00`0F0?l0oooo0?ooo`0b0?ooo`D005_o0P3oool4001Koah0oooo1@00M?l20?ooo`@007Co
<@3oool70?o^00030000003okP00onh000T0oooo000:0?ooo`030000003oool0oooo00D0oooo1`00
00040?ooo`0502/0o`3oool0oooo0?ooo`0[0?l06@3oool01@0Q0?l0oooo0?ooo`3oool08@3o00<0
oooo2`00ogX20?ooo`0602P0o`3oool0oooo0?ooo`0X0?l0oooo1@00o`H7003oY`80oooo00D000?o
0?ooo`3oool0oooo0003o`030?ooo`@00?m:1`00odl01@3oool000co000<o`003?l0oooo00<000co
0`3oool3000Bo`030?ooo`010?l00@3o0080oooo1@00W_l00`00F?l07@3o01d0o`02001Ho`@0oooo
00D07P3o0?ooo`3oool0oooo01h0o`050?ooo`050005o`3oool0oooo0?ooo`001Ol01@3oool01@0O
0?l0oooo0?ooo`3oool07`3o00<0oooo2P00hol30?ooo`0500l0o`3oool0oooo02h0o`0D0?l01@3o
ool01@0>0?l0oooo0?ooo`0`0?l04@3o00D0oooo00D00`3o0?ooo`3oool0oooo00<0o`050?ooo`05
01X0o`3oool0oooo0?ooo`0J0?l00`3oool9001@o`h0oooo00D05P3o0?ooo`3oool0oooo01H0o`0f
0?ooo`T005_o803oool9001doc<0oooo1P3okP000`000000onh00?o^00090?ooo`002P3oool00`00
0000oooo0?ooo`040?ooo`P000001@3oool00`0[0?l0oooo02/0o`0K0?ooo`030240o`3oool08@3o
00D0oooo2@00ogX40?ooo`0302P0o`3oool0:03o00<0oooo0`00o`H2003oY`03001;o`00ojL00?nW
00800?nW103oool00`000ol0oooo0003o`050?ooo`800?m:1`00odl30?ooo`D000co1@3oool3000B
o`030040o`3oool0oooo0080oooo0`00W_l2001Ho`0301d0o`00F?l005So00H0oooo00<07P3o0?oo
o`0N0?l01`3oool00`001Ol0oooo0005o`070?ooo`0301l0o`3oool07`3o00D0oooo2000hol50?oo
o`0300l0o`3oool0;P3o00L0oooo00<03P3o0?ooo`0`0?l01`3oool00`030?l0oooo00<0o`070?oo
o`0301X0o`3oool06P3o00D0oooo1`00D?l@0?ooo`0301H0o`3oool05P3o03P0oooo1`00FolR0?oo
o`L007Co=@3oool50?o^00040000003okP00onh00?o^00P0oooo000:0?ooo`030000003oool0oooo
00D0oooo1`0000060?ooo`0302/0o`3oool0oooo01/0oooo00<08@3o0?ooo`3oool01@3oool7003o
NPH0oooo00<0:03o0?ooo`3oool00`3oool00`00o`H00?nW003oY`03001;o`800?nW00<00?l60?oo
o`3oool00`3oool00`000ol0oooo0?ooo`050?ooo`<00?m?00@0;`3o003oC`00odl00?m?1@3oool3
000<o`L0oooo00<001;o0040o`004_l01P3oool2001Ho`0301d0o`00F?l005So00P0oooo00<07P3o
0?ooo`3oool01`3oool00`001Ol0oooo0?ooo`070?ooo`0301l0o`3oool0oooo00D0oooo1P00hol7
0?ooo`0302h0o`3oool0oooo00L0oooo00<0<03o0?ooo`3oool01`3oool00`030?l0oooo0?ooo`07
0?ooo`0301X0o`3oool0oooo00D0oooo1@00D?lB0?ooo`0301H0o`3oool0oooo03P0oooo1@00FolT
0?ooo`D007Co=P3oool50?o^00030000003okP00onh00080onh01`3oool000X0oooo00<000000?oo
o`3oool01@3oool7000000D0oooo00<0:`3o0?ooo`0[0?l06`3oool0100Q0?l0oooo0240o`0Q0?l3
0?ooo`X00?mj103oool00`0X0?l0oooo02P0o`030?ooo`<00?l60P00ojL2001;o`<00?nW103oool0
10000ol0oooo0003o`000ol30?ooo`<00?m:0`00odl0100_0?l00?m?003oC`00odl30?ooo`D000co
1@3oool3000Bo`030040o`3oool0oooo0080oooo0`00W_l2001Ho`0301d0o`00F?l005So00D0oooo
0P0N0?l00`3oool07P3o0?ooo`060?ooo`030005o`3oool000Go00L0oooo00<07`3o0?ooo`0O0?l0
103oool9003So`@0oooo0P0?0?l00`3oool0;P3o0?ooo`060?ooo`0300h0o`3oool0<03o00L0oooo
00<00`3o0?ooo`030?l01`3oool00`0J0?l0oooo01X0o`050?ooo`L0053o403oool00`0F0?l0oooo
01H0o`0h0?ooo`L005_o8P3oool7001doc@0oooo2`3okP070?ooo`002P3oool00`000000oooo0?oo
o`060?ooo`D00000103oool202/0o`<0oooo00<0:`3o0?ooo`3oool05`3oool0100Q0?l0oooo0?oo
o`3oool20240o`030?ooo`00ogX00?mj00X00?mj0P3oool01P0X0?l0oooo0?ooo`3oool0:03o0?oo
o`D00?l600@00?nW001;o`00Bol004_o0`00ojL20?ooo`040003o`3oool0oooo0?ooo`8000?o00<0
oooo003oBP00odX00`00odX2003oC`0302l0o`00odl00?m?00800?m?00D0oooo000<o`003?l000co
0?ooo`03000<o`<0oooo0`004_l00`3oool00@3o0040o`020?ooo`D009ko00<005So01d0o`0M0?l0
0P00F?l30?ooo`807P3o0`3oool00`0N0?l0oooo0?ooo`030?ooo`050005o`3oool0oooo0?ooo`00
1Ol01@3oool01@0O0?l0oooo0?ooo`3oool07`3o0080oooo2`00hol20?ooo`803`3o0P3oool00`0^
0?l0503o0?ooo`040?ooo`0500h0o`3oool0oooo0300o`0A0?l01@3oool01@030?l0oooo0?ooo`3o
ool00`3o00D0oooo00D06P3o0?ooo`3oool0oooo01X0o`030?ooo`T0053o3P3oool01@0F0?l0oooo
0?ooo`3oool05P3o03H0oooo2@00FolP0?ooo`T007Co<P3oool;0?o^00P0oooo000:0?ooo`030000
003oool0oooo00L0oooo0P0000020?ooo`0402l0o`3oool0oooo02/0o`H0oooo00<0:`3o0?ooo`3o
ool0503oool20240o`D0oooo0P0Q0?l>003oNPD0oooo00<0:03o003o1P00o`H01000o`H00`00ojL0
04_o001;o`05003oY`D0oooo0P000ol6003oBP800?m?00<0;`3o003oC`00odl00`00odl010003?l0
oooo0?ooo`3oool3000<o`040?ooo`004_l001;o000Bo`<0oooo00<00@3o02P0o`00W_l01000W_l3
0?ooo`0301d0o`00F?l005So008005So0P0N0?l50?ooo`807P3o00<0oooo0005o`001Ol01@3oool2
0005o`030?ooo`0O0?l07`3o00D0oooo0P0O0?l5003So`030?ooo`00hol00>?o00@00>?o0P0?0?l4
0?ooo`0402h0o`0D0?l0503o0?ooo`803P3o103oool0100`0?l04@3o0140o`3oool200<0o`D0oooo
0P030?l00`3oool06P3o01X0o`050?ooo`806P3o1000D?l30?ooo`D0053o2P3oool201H0o`D0oooo
0P0F0?lc0?ooo`@005_o0`3oool5001Koad0oooo1000M?l30?ooo`D007Co;`3oool:0?o^00X0oooo
000:0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool00P3oool00`0_0?l0:`3o0?oo
o`070?ooo`0302/0o`3oool0oooo0180oooo0P0Q0?l60?ooo`800?mj00<08@3o003oNP00ogX00`00
ogX00`3oool00?mj003oNP06003oNP<0oooo0P00o`H00`0X0?l00?l6003o1P04003o1P<004_o1@00
ojL40?ooo`800?m:00<000?o003oBP00odX00`00odX00`3oool00?m?02l0o`06003oC`@0oooo0`00
3?l2000Bo`<0oooo0P00W_l010010?l0:03o002No`00W_l60?ooo`0301d0o`00F?l005So008005So
1`3oool201h0o`030005o`3oool0oooo00D0oooo0P001Ol00`0O0?l0oooo0?ooo`040?ooo`03003S
o`0O0?l07`3o00<00>?o0`3oool7003So`D0oooo00@0;P3o01@0o`0D0?l03P3o1P3oool0100`0?l0
4@3o0140o`030?l70?ooo`800`3o00<06P3o0?ooo`3oool01@3oool201X0o`80053o1@3oool5001@
o`P0oooo0P0F0?l70?ooo`805P3o<@3oool4001Ko`D0oooo1@00FolK0?ooo`@007Co1@3oool5001d
obd0oooo2P3okP0;0?ooo`002P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0080
oooo00<0:`3o02l0o`3oool0203oool202/0oa40oooo0P0Q0?l50?ooo`D00?mj00<08@3o003oNP00
ogX0103oool8003oNPD00?l60P0X0?l2003o1P<0oooo0P00Bol6003oY`030?ooo`00odX00?m:00<0
0?m:00<000?o003oBP00odX0103oool00`00odl0;`3o003oC`05003oC`<0oooo0P004_l3000<o`80
oooo1000W_l00`010?l0:03o02P0o`070?ooo`0301d0o`00F?l005So008005So1P3oool00`001Ol0
7P3o01h0o`070?ooo`0301l0o`001Ol000Go00D0oooo0`00hol201l0o`03003So`3oool0oooo00<0
oooo1`00hol40?ooo`0402h0o`0>0?l0503o01@0o`H0oooo00@0<03o00<0o`0A0?l04@3o1`3oool0
0`0J0?l00`3o00<0o`060?ooo`80053o0P0J0?l70?ooo`D0053o1P3oool201H0o`T0oooo0P0F0?l_
0?ooo`@005_o1`3oool5001KoaT0oooo1000M?l70?ooo`D007Co:`3oool:0?o^00`0oooo000:0?oo
o`030000003oool0oooo00H0oooo1@000000100[0?l0oooo0?ooo`0_0?l:0?ooo`0302/0o`3oool0
oooo00d0oooo0P0Q0?l50?ooo`L00?mj0P0Q0?l50?ooo`H00?mj2000o`H00`0X0?l0oooo0?ooo`03
0?ooo`8004_o1@00ojL7003oBP8000?o103oool00`003?l0;`3o003oC`06003oC`05003oYP004_l0
01;o000Bo`3oool00P003?l6002No`040040o`3oool0oooo02P0o`D0oooo00<07P3o01d0o`00F?l0
1000F?l40?ooo`8000Go00<0oooo01h0o`0N0?l01@3oool201l0o`030?ooo`001Ol000Go00<0oooo
1@00hol201l0o`D0oooo0P0?0?l6003So`<0oooo00<03P3o02h0o`3oool00P0D0?l50?ooo`0300<0
o`0`0?l0oooo00804@3o1@3oool201X0o`030?ooo`030?l00`3o00@0oooo1000D?l201X0o`L0oooo
1@00D?l40?ooo`805P3o2`3oool201H0obd0oooo1000Fol90?ooo`D005_o5`3oool4001do`T0oooo
1@00M?lY0?ooo`X0onh03@3oool000X0oooo00<000000?ooo`3oool01@3oool7000000<0oooo0P0_
0?l90?ooo`0302/0o`3oool0oooo00/0oooo00<08@3o0?ooo`3oool0103oool8003oNP030?ooo`0Q
0?l08@3o00<0oooo00<0:03o0?ooo`3oool00`00ogX2003o1P800?o_1@00o`H00`3oool0:03o0?oo
o`020?ooo`030003o`00Bol004_o00@00?nW00<00?m:001Wo`00odX01@00odX00`3oool000?o0003
o`020?ooo`<000co00<0;`3o003oC`00odl00P00odl3003oYP8001;o0`3oool5002No`<0oooo00@0
0@3o0?ooo`3oool0:03o0`3oool201h0o`030?ooo`0M0?l0oooo00@005So0P3oool00`001Ol0oooo
0?ooo`030?ooo`0501h0o`3oool0oooo0?ooo`0O0?l01@3oool00`001Ol0oooo003So`05003So`80
oooo00@07`3o0?ooo`3oool0oooo0P0?0?l20?ooo`D00>?o0P00e_l0100>0?l0oooo0?ooo`0^0?l2
0?ooo`0501@0o`3oool0oooo0?ooo`030?l00P3oool0100`0?l0oooo0?ooo`0A0?l30?ooo`0301X0
o`3oool0oooo00<0oooo00<00`3o0?ooo`00D?l01000D?l30?ooo`0301X0o`3oool0oooo00H0oooo
1000D?l20?ooo`0301H0o`3oool0oooo00d0oooo00<05P3o0?ooo`3oool0:03oool5001Ko``0oooo
1@00FolC0?ooo`D007Co303oool5001dobD0oooo2`3okP0>0?ooo`002P3oool00`000000oooo0?oo
o`050?ooo`L000001@3oool00`0_0?l0oooo0?ooo`070?ooo`0302/0o`3oool0oooo00T0oooo00<0
8@3o0?ooo`3oool0103oool8003oNP<0oooo0P0Q0?l00`3oool0:03o0?ooo`030?ooo`03003oNP00
o`H00?o_00<00?o_1000o`H30?ooo`0302P0o`3oool000?o0080oooo0P00Bol2003oY`04003oBP00
Iol000go001Wo`@00?m:0`3oool20003o`<000co00@0oooo02l0o`3oool00?m?1P00ojH20?ooo`H0
09ko1@3oool01@010?l0oooo0?ooo`0X0?l0oooo00807P3o0`3oool00`0M0?l0oooo001Ho`02001H
o`03000Uo`001Ol0oooo00H0oooo00<07P3o0?ooo`0O0?l01P3oool00`00j?l00>?o003So`04003S
o`@0oooo00@07`3o0?ooo`0?0?l03`3o103oool2003So`@00=Ko103oool01P0^0?l0oooo0?ooo`0D
0?l0oooo00<0o`@0oooo00H0<03o0?ooo`3oool04@3o0?ooo`0J0?l70?ooo`D0053o1@3oool00`0J
0?l0oooo0?ooo`060?ooo`<0053o00<004_o01H0o`3oool0403oool00`0F0?l0oooo0?ooo`0V0?oo
o`D005_o3P3oool5001Koa40oooo1@00M?l>0?ooo`D007Co8`3oool;0?o^00l0oooo000:0?ooo`03
0000003oool0oooo00@0oooo200000060?ooo`0302l0o`3oool0oooo00L0oooo00<0:`3o0?ooo`3o
ool01`3oool00`0Q0?l0oooo0?ooo`040?ooo`L00?mj1`3oool00`0P0?l0oooo0?ooo`020?ooo`03
06co0000o`H00?l600D00?o_0P00o`H50?ooo`040003o`3oool0oooo0?ooo`8004_o00P00?lF003o
BP00Iol000go02T0o`003Ol006Oo003oBPD0oooo00@001[o000<o`0C0?l000co0`3oool00`0_0?l0
oooo003oC`02003oYP0300/0o`00ojH00?nV00H009ko00<000co01T0o`003?l0103oool20040o`03
0?ooo`0L0?l0;`3o00D0oooo0P0M0?l00`3oool005So000Uo`02000Uo`P0oooo00<08P3o0?ooo`3o
ool0103oool00`00j?l00>?o003So`03003So`L0oooo00<0;`3o0?ooo`3oool01@3oool00`00hol0
0=Ko003Fo`03003Fo`<0oooo00D0;P3o0?ooo`3oool0oooo01h0o`050?ooo`050300o`3oool0oooo
0?ooo`0F0?l01`3oool2001@o`0301d0o`00D?l0053o00L0oooo00<06P3o0?ooo`3oool01P3oool0
1000D?l004_o001;o`00BolB0?ooo`0301H0o`3oool0oooo02@0oooo1@00Fol@0?ooo`D005_o3`3o
ool5001doa00oooo1@00M?lQ0?ooo`/0onh0403oool000X0oooo00<000000?ooo`3oool01@3oool7
000000L0oooo00<0;`3o0?ooo`3oool01`3oool00`0[0?l0oooo0?ooo`050?ooo`030240o`3oool0
oooo00@0oooo1`00ogX70?ooo`040280o`0P0?l0803o0?ooo`@0K?l00P00o`H4003ok`03003o1P3o
ool0oooo0080oooo0P001?l20?ooo`<00?lF0P00Bol01@00oaH00?m:001Wo`0Y0?l000go008006Oo
0`3oool4000Jo`804`3o0`3oool00`0_0?l00:?o002So`03003oYP0300/0o`00W_l009ko00@009ko
0P0R0?l00`0?0?l06@3o0?ooo`040?ooo`050040o`0L0?l0703o0?ooo`0_0?l01@3oool0100M0?l0
01So000Ho`00F?l2000Uo`H0oooo0P0O0?l00`3oool08P3o0?ooo`020?ooo`@00>So0`00hol00`00
j?l0oooo0?ooo`040?ooo`0300T0o`0R0?l0;`3o00H0oooo0P009ol5003Fo`<0oooo00D0;P3o0001
o`000Ol0oooo01h0o`050?ooo`050300o`0J0?l06P3o0?ooo`0F0?l0103oool3001Co`80053o00<0
7@3o0?ooo`3oool01`3oool00`0J0?l0oooo0?ooo`050?ooo`0301H0o`00D?l004_o008004_o4P3o
ool00`0F0?l0oooo0?ooo`0R0?ooo`D005_o4P3oool5001Ko`d0oooo1@00M?lB0?ooo`D007Co7`3o
ool;0?o^0140oooo000:0?ooo`030000003oool0oooo00D0oooo1`0000080?ooo`0302l0o`3oool0
oooo00L0oooo00<0:`3o0?ooo`3oool00`3oool00`0Q0?l0oooo0?ooo`040?ooo`L00?mj1`3oool0
100R0?l0oooo0?ooo`0P0?l606co0003003o1P00onl00?o_00<00?o_0P3oool20004o`80oooo1@00
oaH2001;o`800?lF00@00?m:000=o`0Y0?l000go0P00Iol5000Jo`80oooo00<04`3o0?ooo`00Xol0
0P00Xol01P0_0?l00:?o002So`00ojH009ko00/0o`@009ko0P0R0?l30?ooo`806@3o0P3oool301`0
o`040040o`3oool0oooo02l0o`D0oooo00<001So01d0o`006?l00P3oool2000Uo`<0oooo0P0O0?l4
0?ooo`030280o`3oool00>So00D00>So00<00>?o0?ooo`3oool01@3oool010090?l0oooo0?ooo`0_
0?l50?ooo`<002Oo1@00e_l20?ooo`80007o00@0;P3o0?ooo`3oool07P3o103oool201X0o`050300
o`3oool0oooo0?ooo`0F0?l00P3oool5001Co`03001@o`3oool07@3o00T0oooo00<06P3o0?ooo`3o
ool00P3oool201H0o`<0oooo0`00BolB0?ooo`0301H0o`3oool0oooo0200oooo1@00FolD0?ooo`D0
05_o2`3oool5001doa@0oooo1@00M?lM0?ooo`/0onh04P3oool000X0oooo00<000000?ooo`3oool0
1P3oool5000000X0oooo00<0;`3o0?ooo`3oool01`3oool01@0[0?l0oooo0?ooo`3oool08@3o00H0
oooo1`00ogX60?ooo`808P3o0P3oool00`1/o`00803o0200o`0606co0003003o1P00onl00?o_0080
0?o_00@0oooo0004o`001?l0oooo2000oaH2001;o`800?lF00<00?m:02T0o`003Ol00`00Iol2000J
o`@0oooo0P0C0?l3002So`0302l0o`00Xol0oooo00<009ko00@02`3o002No`00ojH08P3o1@3oool0
0`0?0?l06@3o01`0o`0201`0o`<0oooo00@00@3o0?ooo`3oool0;`3o0P3oool4000Ho`0301d0o`3o
ool0oooo00<002Go00<0oooo01l0o`0O0?l01@3oool00`00j?l08P3o003Xo`05003Xo`L0oooo00<0
2@3o0?ooo`3oool00P3oool00`0_0?l0oooo0?ooo`04000Wo`80oooo1@00e_l20001o`030?ooo`0^
0?l0oooo0080oooo00<07P3o0?ooo`3oool00P0J0?l00`3oool0<03o0?ooo`030?ooo`0301H0o`00
Dol005?o00<005?o103oool00`0M0?l0oooo0?ooo`070?ooo`806P3o00<0oooo01H0o`0F0?l01@3o
ool3001;oa80oooo00<05P3o0?ooo`3oool07P3oool5001KoaH0oooo1@00Fol90?ooo`D007Co5P3o
ool5001doa/0oooo2P3okP0D0?ooo`002P3oool00`000000oooo0?ooo`070?ooo`8000003@3oool0
0`0_0?l0oooo0?ooo`070?ooo`0302/0o`3oool08@3o00H0oooo1`00ogX60?ooo`808P3o0P3oool3
06co00030200o`1/o`00K?l000D0K?l01@00onl00`3oool00?lF003o5P08003o5P8004_o00@00?lF
0?ooo`3oool0:@3o0P003Ol3001Wo`<0oooo0`00Xol01@0C0?l00:?o002So`00Xol0oooo00H009ko
00<02`3o003oYP3oool01@3oool00`0L0?l03`3o01T0o`050?ooo`800@3o0P3oool0100_0?l001So
000Ho`006?l20?ooo`807@3o0P3oool2000Uo`0300d0o`3oool0oooo00@0oooo0`00j?l0100R0?l0
0>So003Xo`00j?l80?ooo`0300T0o`3oool0oooo00<0oooo00<08P3o02l0o`009ol00P009ol50?oo
o`D00=Ko0`3oool01P0^0?l0oooo0?ooo`3oool07P3o01X0o`@0oooo00<0<03o0?ooo`3oool00P00
Dol00`0F0?l005?o001Co`070?ooo`0301d0o`3oool0oooo00L0oooo0P0J0?l80?ooo`<004_o4P3o
ool00`0F0?l0oooo0?ooo`0L0?ooo`D005_o603oool5001Ko`L0oooo1@00M?lH0?ooo`D007Co6@3o
ool:0?o^01D0oooo000:0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool03@3oool0
0`0_0?l0oooo0?ooo`070?ooo`0302/0o`3oool0oooo00@0oooo1`00ogX60?ooo`808P3o00<0oooo
06co001/o`000`1/o`020200o`@0K?l00`3oool3003ok`d00?lF0P00Bol3000Jo`0302T0o`003Ol0
06Oo00<006Oo1@00Xol201<0o`80oooo1@00W_l2003oYP0300/0o`00ojH00?nV00<0oooo0`0L0?l0
0`0?0?l06@3o01T0o`050?ooo`040040o`3oool001So02l0o`8001So103oool0100M0?l0oooo0?oo
o`0O0?l2000Uo`0400d0o`3oool0oooo0?ooo`H00>So00<08P3o0?ooo`3oool01`3oool00`090?l0
oooo0?ooo`040?ooo`04000Wo`0_0?l002Oo000Wo`H0oooo1@00e_l40?ooo`0402h0o`3oool06P3o
01h0o`H0oooo00<0<03o001Co`00Dol00P00Dol00`0F0?l0oooo0?ooo`070?ooo`0301d0o`3oool0
oooo00D0oooo0P0F0?l201X0o`P0oooo0`00BolB0?ooo`0301H0o`3oool0oooo01X0oooo1@00FolJ
0?ooo`D005_o1@3oool5001doaX0oooo1@00M?lG0?ooo`X0onh05P3oool000X0oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`0>0?ooo`0302l0o`3oool0oooo00D0oooo00<08@3o0?oo
o`0[0?l0103oool7003oNPH0oooo0P0R0?l00`3oool0K?l006co000506co00040200o`1/o`00K?l0
06co00<0oooo00<000Co003ok`00oaH03000oaH20?ooo`@001[o00@0oooo02T0o`003Ol000go1`00
Xol20?ooo`0301<0o`00W_l009ko00@009ko00L0oooo003oYP00ojH00?nV00/0o`00ojH0oooo00<0
703o0`3oool00`0?0?l06@3o0?ooo`040?ooo`05000Ho`010?l001So000Ho`0_0?l01P3oool00`0M
0?l07`3o0?ooo`03000Uo`0300d0o`3oool00>So00H00>So00<0oooo0280o`3oool01P3oool00`09
0?l0oooo0?ooo`030?ooo`<002Oo00<08P3o02l0o`3oool01@3oool20001o`D00=Ko0`3oool01@0^
0?l06P3o0?ooo`3oool07P3o00@0oooo00<005?o0300o`00Dol00P00Dol20?ooo`0301H0o`3oool0
oooo00L0oooo00<07@3o0?ooo`3oool00P3oool201H0o`<0oooo0P0J0?l80?ooo`<004_o4P3oool0
0`0F0?l0oooo0?ooo`0H0?ooo`D005_o703oool5001Ko`<0oooo1@00M?lL0?ooo`D007Co5@3oool:
0?o^01L0oooo000:0?ooo`030000003oool0oooo00H0oooo1@00000>0?ooo`0302l0o`3oool0oooo
00<0oooo00D08@3o0?ooo`3oool0oooo02/0o`020?ooo`L00?mj1P3oool20280o`T0K?l00P0P0?l4
0?ooo`030004o`00oaH00?lF00/00?lF00<0oooo000Jo`006_l00`006_l01000Bol0oooo0?ooo`3o
ool7002So`<0oooo1P00W_l00`0_0?l0oooo0?ooo`04003oYP0300/0o`0L0?l0703o00D0oooo0P0?
0?l0100I0?l0oooo0?ooo`3oool2000Ho`800@3o0P3oool00`0_0?l0oooo0?ooo`020?ooo`0301l0
o`0M0?l07@3o0080oooo0P009Ol7003Xo`@0oooo00<08P3o0?ooo`3oool00`3oool00`090?l0oooo
0?ooo`030?ooo`<002Oo0P3oool00`0R0?l0;`3o0?ooo`030?ooo`80007o0P3oool5003Fo`040?oo
o`0J0?l06P3o02h0o`<0oooo00<07P3o0?ooo`00Dol00`00Dol00`0`0?l005?o0?ooo`030?ooo`03
01H0o`3oool0oooo00L0oooo00<07@3o0?ooo`3oool00P0F0?l50?ooo`806P3o203oool3001;oa80
oooo00<05P3o0?ooo`3oool05P3oool5001Koah0oooo1@00Fol00`3oool007Co001do`03001doah0
oooo1@00M?lC0?ooo`X0onh0603oool000X0oooo00<000000?ooo`3oool01@3oool7000000h0oooo
00D0;`3o0?ooo`3oool0oooo0240o`050?ooo`0302/0o`00ogX00?mj00D00?mj1P3oool00`0R0?l0
oooo06co000:06co00040200o`3oool0oooo0004o`d00?lF00<0oooo000Jo`006_l00`006_l0103o
ool004_o001;o`00Bol7002So`@006Oo1@00W_l30?ooo`0402l0o`3oool0oooo003oYP80703o00<0
2`3o003oYP3oool01P3oool00`0?0?l06@3o01T0o`04000Ho`030?ooo`010?l0oooo0080oooo00@0
;`3o0?ooo`0O0?l07`3o0P3oool0100M0?l0oooo0?ooo`00j?l2000Uo`D00>So1P3oool01@0R0?l0
oooo0?ooo`3oool02@3o00@0oooo10009ol30?ooo`040280o`3oool0;`3o0?ooo`80007o103oool5
003Fo`0501X0o`3oool0oooo0?ooo`0^0?l00P3oool00`0N0?l005?o001Co`03001Co`030?ooo`0`
0?l0oooo00@0oooo00<05P3o0?ooo`3oool01`3oool201H0o`T0oooo00<06P3o0?ooo`3oool01P3o
ool3001;oa80oooo00<05P3o0?ooo`3oool0503oool5001Kob00oooo1000Fol5001dob00oooo1@00
M?l@0?ooo`/0onh06@3oool000X0oooo00<000000?ooo`3oool01@3oool7000000l0oooo00<0;`3o
0?ooo`0Q0?l01P3oool7003oNPH0oooo00<08P3o06co001/o`002@1/o`020?ooo`80803o00<000Co
003o5P00oaH02P00oaH00`0`0?l001[o000Jo`03000Jo`<0oooo00<00;Go002So`00Xol01@00Xol0
10003Ol0oooo001Wo`00Iol6002No`0601<0o`3oool0oooo0?ooo`0_0?l0oooo0`0L0?l2003oYP03
00/0o`00ojH0oooo00D0oooo0P0?0?l00`0I0?l001So000Ho`040?ooo`050040o`3oool0oooo02l0
o`0O0?l01@3oool00`0M0?l00>So003Xo`03000Uo`800>So2@3oool00`0R0?l0oooo00T0o`040?oo
o`<002Oo1P3oool00`0R0?l0;`3o0001o`070?ooo`D00=Ko0`3oool01@0^0?l0oooo001Co`00Dol0
7P3o00<005?o0P3oool00`0`0?l0oooo0?ooo`040?ooo`0301H0o`3oool0oooo00D0oooo00<05P3o
0?ooo`0M0?l02P3oool00`0J0?l0oooo0?ooo`060?ooo`<004_o4P3oool00`0F0?l0oooo0?ooo`0B
0?ooo`D005_o8P3oool2001Ko`03001do`00=ol007Co008007Co8P3oool5001do`h0oooo2`3okP0J
0?ooo`002P3oool00`000000oooo0?ooo`040?ooo`P00000403oool00`0_0?l0oooo0?ooo`040?oo
o`<00?mj00@0:`3o003oNP00ogX00?mj1P3oool<06co00<0oooo0P001?l;003o5P03003ok`006ol0
01[o00<001[o0`3oool3002eo`D00:?o00<0:@3o000=o`003Ol00P00iol00`00Iol009ko002No`02
002No`80oooo00@04`3o0?ooo`3oool0oooo0`0L0?l00`3oool00?nV003oYP02003oYP0300/0o`3o
ool0oooo00@0oooo0`006?l00`0I0?l0oooo0?ooo`040?ooo`040040o`0O0?l07`3o02l0o`@0oooo
1@00j?l2000Uo`03003Xo`3oool03@3o00T0oooo00@0;P3o0?ooo`3oool0oooo10009ol70?ooo`80
007o00<0;`3o0?ooo`3oool01@3oool00`0J0?l00=Ko003Fo`03003Fo`<0oooo1000Dol00`0N0?l0
oooo0?ooo`030?ooo`030300o`3oool0oooo00@0oooo00<05`3o0?ooo`3oool00P3oool201H0o`80
oooo00<0;`3o01h0o`3oool02@3oool00`0J0?l0oooo0?ooo`060?ooo`<004_o4P3oool00`0F0?l0
oooo0?ooo`0@0?ooo`D005_o903oool01@00M?l003Oo000go`00=ol007Co02@0oooo1@00M?l=0?oo
o`X0onh06`3oool000X0oooo00<000000?ooo`3oool01@3oool7000000l0oooo00<08@3o0?ooo`0_
0?l0103oool5003oNP0302/0o`00ogX0oooo00D0oooo2`1/o`020?ooo`800?lF00@000Co003o5P0P
0?l0803o2000oaH3003ok`8001_o00@001[o0?ooo`3oool0oooo1@00]Ol3002So`800>Oo00@0:@3o
000=o`003Ol000go0P00iol3002No`03003Wo`3oool0oooo00804`3o0P0L0?l40?ooo`@00?nV00<0
2`3o003oYP3oool00`3oool3000Ho`0300l0o`3oool06@3o00D0oooo00D07`3o0040o`3oool0oooo
02l0o`020?ooo`L00>So0P009Ol20?ooo`0300d0o`3oool0oooo00@0oooo0P060?l00`0^0?l0;`3o
0?ooo`03000Wo`P0oooo00D0007o0?ooo`0R0?l0oooo02l0o`050?ooo`0301X0o`3oool00=Ko00@0
0=Ko00<0oooo001Co`00Dol01000Dol00`0N0?l0oooo0?ooo`040?ooo`040300o`3oool0oooo0?oo
o`80;@3o00D0oooo01L0o`3oool0oooo01H0o`020?ooo`80;`3o0P3oool00`0N0?l0oooo0?ooo`08
0?ooo`0301X0o`3oool0oooo00H0oooo0`00BolB0?ooo`0301H0o`3oool0oooo00h0oooo1@00FolS
0?ooo`<008co00<007Co000go`00=ol09P3oool5001do`/0oooo2P3okP0L0?ooo`002P3oool00`00
0000oooo0?ooo`050?ooo`L000003P3oool01@0Q0?l0oooo0?ooo`3oool0;`3o0080oooo1`00ogX0
0`0[0?l0oooo0?ooo`020?ooo`/0K?l00P3oool2003o5P8000Co0`00oaH00`0P0?l00?lF003o5P04
003o5P030?ooo`00onl00?o_00<00?o_0P3oool00`0a0?l00;Go002eo`05002eo`03003Wo`00COl0
04go00800>Oo00@0:@3o003Wo`003Ol000go0`00iol00`00Iol02P3o0?ooo`0301`0o`0301<0o`3o
ool0oooo00D0oooo1000ojH00`0;0?l0oooo0?ooo`04000Ho`030?ooo`0?0?l0oooo00806@3o0P3o
ool201l0o`050?ooo`010?l0oooo0?ooo`0_0?l02000j?l0103oool002Go000Uo`009Ol20?ooo`04
00d0o`3oool0oooo0?ooo`801P3o0`3oool4000Wo`L0oooo0P000Ol30?ooo`030280o`0_0?l0oooo
0080oooo0P0J0?l30?ooo`@00=Ko1@00Dol30?ooo`0301h0o`3oool0oooo00<0oooo00@0<03o0?oo
o`3oool0;@3o0`3oool201L0o`0401H0o`3oool0;`3o02l0o`@0oooo0P0N0?l:0?ooo`0301X0o`3o
ool0oooo00H0oooo0`00BolB0?ooo`0301H0o`3oool0oooo00`0oooo1@00FolS0?ooo`D008co00<0
07Co000go`00=ol09P3oool5001do`T0oooo2P3okP0M0?ooo`002P3oool00`000000oooo0?ooo`06
0?ooo`D000003P3oool00`0Q0?l0oooo0?ooo`030?ooo`0302l0o`00ogX00?mj00D00?mj0P3oool0
0`0[0?l0oooo0?ooo`0;06co00030?ooo`00oaH00?lF008000Co1@00oaH20200o`<00?lF00@0oooo
000Ko`006ol001_o1000onl00`3oool00;Go0340o`04002eo`D00>Oo0P00COl2003Wo`0402T0o`00
iol000go000=o`80oooo00<0703o00X0o`0;0?l00`3oool201<0o`H0oooo1@00ojH0100;0?l001So
000Ho`006?l30?ooo`803`3o00@0oooo01T0o`0O0?l07`3o103oool00`010?l0oooo003Xo`06003X
o`040?ooo`0M0?l0oooo0?ooo`8002Go0`3oool0100=0?l0oooo00H0o`060?l30?ooo`<002Oo00<0
;`3o0?ooo`3oool0103oool20001o`D0oooo00<08P3o0?ooo`0_0?l00P0J0?l60?ooo`03003Fo`00
Dol005?o00@005?o00<0oooo02h0o`3oool00P3oool00`0N0?l0oooo0?ooo`030?ooo`030300o`0]
0?l0oooo0080oooo0P0F0?l00`0G0?l0;`3o02l0o`070?ooo`0301h0o`3oool0oooo00T0oooo00<0
6P3o0?ooo`3oool01P3oool3001;oa80oooo0P0F0?l;0?ooo`D005_o8P3oool6002<o`80oooo0`00
=olV0?ooo`D007Co1`3oool90?o^01l0oooo000:0?ooo`030000003oool0oooo00L0oooo0P00000?
0?ooo`030240o`3oool0oooo00@0oooo00<00?mj02l0o`00ogX01000ogX40?ooo`/0K?l000@0oooo
003o5P00oaH00?lF0P001?l7003o5P030200o`00oaH0oooo00D001_o0`00onl3002eo`030340o`00
]Ol00>Oo00L00>Oo0P00COl2003Wo`0302T0o`3oool0703o00<0703o00<0oooo00X0o`0;0?l0103o
ool00`0C0?l0oooo0?ooo`050?ooo`<00?nV10006?l50?ooo`0400l0o`3oool07`3o01l0o`D0oooo
1`00j?l40?ooo`0301d0o`3oool0oooo008002Go0P3oool00`060?l03@3o0?ooo`020?ooo`@002Oo
00<0;P3o0?ooo`0_0?l0103oool20001o`L0oooo00<08P3o01X0o`0J0?l01`3oool5001Co`@0oooo
00@0;P3o0?ooo`3oool07P3o103oool00`0]0?l0oooo0300o`020?ooo`805P3o0P0_0?l00`0G0?l0
oooo0?ooo`070?ooo`0301h0o`3oool0oooo00T0oooo00<06P3o0?ooo`3oool01P3oool3001;oa80
oooo0P0F0?l90?ooo`D005_o8P3oool5002<o`D0oooo0P00=olW0?ooo`D007Co1@3oool90?o^0200
oooo000:0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool03@3oool00`0Q0?l0oooo
0?ooo`040?ooo`<00?mj00@0;`3o003oNP00ogX00?mj103oool;06co00<00?lF0P001?l9003o5P03
0200o`006ol001_o00<001_o0`3oool3002eo``00>Oo0P00COl00`3oool0703o01`0o`0201`0o`80
00go0`3oool00`0:0?l02`3o0?ooo`020?ooo`804`3o1P3oool00`00ojH001So000Ho`02000Ho`03
00/0o`3oool0oooo00@0oooo0P0O0?l00`3oool06@3o01T0o`030?ooo`L00>So1@3oool00`0M0?l0
oooo0?ooo`03000Uo`801P3o00<0oooo00d0o`009ol00`009ol20?ooo`0502h0o`3oool0oooo02l0
o`3oool00P000Ol80?ooo`806P3o00<0oooo02l0o`3oool0103oool6001Co`800=Ko103oool01@0^
0?l0oooo0?ooo`0N0?l0oooo0080;@3o0`3oool201H0o`80;`3o0`3oool00`0G0?l0oooo0?ooo`07
0?ooo`0301h0o`3oool0oooo00T0oooo00<06P3o0?ooo`3oool01P3oool3001;oa80oooo0P0F0?l7
0?ooo`D005_o8@3oool6002<o`L0oooo0P00=olW0?ooo`D007Co0`3oool90?o^0240oooo000:0?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool0303oool00`0Q0?l0oooo0?ooo`040?oo
o`D00?mj00<0;`3o003oNP3oool00P3oool;06co00@00?lF0P001?l8003o5P030?ooo`006ol001_o
00<001_o0`3oool2002eo`d00>Oo0P3oool401`0o`030?ooo`0Y0?l0oooo008000go0`3oool00`0:
0?l02`3o0?ooo`030?ooo`0301<0o`3oool0oooo00@0oooo10006?l2003oYP0300/0o`3oool0oooo
0080oooo0P0O0?l01@0?0?l0oooo0?ooo`0I0?l0oooo00L00>So00<0oooo02l0o`3oool01@3oool0
0`0M0?l0oooo0?ooo`02000Uo`<0oooo10009ol40?ooo`0302h0o`3oool0oooo0080007o203oool2
01X0o`040?ooo`0R0?l0oooo02l0o`<0oooo1@00Dol5003Fo`<0oooo00D0;P3o0?ooo`3oool0oooo
01h0o`040?ooo`805P3o00<0;`3o0?ooo`3oool00`3oool00`0G0?l0oooo0?ooo`070?ooo`0301h0
o`3oool0oooo00X0oooo00<06P3o0?ooo`3oool01P3oool3001;oa80oooo0P0F0?l50?ooo`D005_o
803oool6002<o`T0oooo0`00=olW0?ooo`D007Co00<0oooo0?o^003okP001`3okP0R0?ooo`002P3o
ool00`000000oooo0?ooo`060?ooo`D000002P3oool00`0Q0?l0oooo0?ooo`040?ooo`L00?mj00<0
;`3o0?ooo`3oool02P1/o`04003o5P8000Co2000oaH00`3oool001_o000Ko`03000Ko`040200o`1E
o`00EOl0002eo`d00>Oo0P3oool301`0o`030?ooo`00COl004go0080oooo00<0:@3o0?ooo`3oool0
0P003Ol20?ooo`0300X0o`0;0?l02`3o00<0oooo0P0C0?l30?ooo`@001So1000ojH00`0;0?l0oooo
0?ooo`0201l0o`80oooo0P0?0?l00`3oool00>So003Xo`06003Xo`040040o`3oool0oooo02l0o`H0
oooo00<07@3o00H0o`060?l00P009Ol4000Wo`0300d0o`3oool0oooo00<0oooo00D0;P3o0001o`00
0Ol0oooo02l0o`060?ooo`806P3o0`3oool0100R0?l0oooo0?ooo`0_0?l6001Co`030?ooo`00e_l0
0=Ko00<00=Ko103oool0100^0?l0;@3o02d0o`0N0?l20?ooo`805P3o00<0;`3o0?ooo`0`0?l01P3o
ool00`0G0?l0oooo0?ooo`070?ooo`0301h0o`3oool0oooo00X0oooo00<06P3o0?ooo`3oool01P3o
ool3001;oa80oooo0P0F0?l30?ooo`D005_o803oool5002<o``0oooo0`00=olW0?ooo`@007Co2@3o
kP0S0?ooo`002P3oool00`000000oooo0?ooo`050?ooo`L00000203oool00`0Q0?l0oooo0?ooo`04
0?ooo`L00?mj0P3oool:06co00D00?lF0P001?l7003o5P030?ooo`006ol001_o00<001_o0P1Eo`00
0`0P0?l00>Oo003Wo`0;003Wo`030340o`3oool0703o0080703o103oool3001=o`80oooo00<0:@3o
0?ooo`003Ol00P003Ol20?ooo`0300X0o`0;0?l0oooo00<0oooo00<04`3o0?ooo`3oool00`006?l2
0?ooo`<00?nV0P00omT00`0;0?l07`3o01l0o`040?ooo`0300l0o`00j?l00>So00D00>So0P3oool2
0040o`80oooo00<0;`3o0?ooo`3oool00P3oool200H0o`0301d0o`3oool002Go00<002Oo0`3oool0
0`0=0?l0oooo0?ooo`020?ooo`80007o0`3oool00`0_0?l0oooo0?ooo`020?ooo`806P3o1@3oool0
0`0R0?l0oooo001Co`04001Co`@0oooo1@00e_l30?ooo`0502d0o`0^0?l0oooo0?ooo`0N0?l00P0F
0?l40?ooo`030300o`3oool0oooo00@0oooo00<05`3o0?ooo`3oool01`3oool00`0N0?l0oooo0?oo
o`0:0?ooo`0301X0o`3oool0oooo00H0oooo0`00BolC0?ooo`0301H0o`3oool005_o00@005_o7`3o
ool6002<o`h0oooo0P00=olX0?ooo`8007Co2@3okP0T0?ooo`002P3oool00`000000oooo0?ooo`05
0?ooo`L000001`3oool00`0Q0?l0oooo0?ooo`040?ooo`L00?mj00<0oooo07go001/o`002@1/o`04
003o5P8000Co1`00oaH00`3oool001_o000Ko`03000Ko`<0EOl03000iol2003bo`<0703o203oool2
001=o`80oooo00<0:@3o0?ooo`3oool00P003Ol20?ooo`0300X0o`0;0?l02`3o00<0oooo00<04`3o
000Ho`006?l00P006?l30?ooo`04003oYP00omT00?oI003of@807`3o00<02`3o0?ooo`3oool00P3o
ool8003Xo`@0oooo00@00@3o0?ooo`3oool0;`3o0`3oool010060?l0oooo0?ooo`0M0?l4000Wo`D0
oooo00H03@3o000=o`000Ol0007o0?ooo`0^0?l40?ooo`0402l0o`3oool06P3o01X0o`L0oooo1P00
Dol60?ooo`D00=Ko0P0]0?l00`3oool0;P3o0?ooo`0201H0o`0301h0o`3oool0oooo00<0oooo00<0
<03o0?ooo`3oool0103oool201L0o`P0oooo0P0N0?l<0?ooo`0301X0o`3oool0oooo00H0oooo0P00
Bol00`00B?l0oooo0?ooo`0A0?ooo`D005_o7`3oool5002<oa00oooo0`00=olV0?ooo`80omd02@3o
kP0U0?ooo`002P3oool00`000000oooo0?ooo`040?ooo`P000001P3oool00`0Q0?l0oooo0?ooo`04
0?ooo`L00?mj00<0oooo07go001mo`002@1/o`001@0So`000?lF003o5P00oaH000Co00H00?lF0P3o
ool5000Ko`D0EOl02@00iol00`00D?l00?;o003bo`0201`0o`03003ok`0a0?l0oooo00P0oooo0P00
COl20?ooo`0302T0o`3oool0oooo00<000go00D0oooo00X0o`3oool02`3o0?ooo`05000Ho`H0oooo
0P00omT0100O0?l00?oI003of@0;0?l20?ooo`800>Ko1P00j?l00`0I0?l0oooo0?ooo`030?ooo`05
02d0o`010?l0oooo0?ooo`0_0?l00P060?l20?ooo`05000Zo`009ol002Oo000Wo`3oool00P009Ol3
0?ooo`8000go00<0007o000=o`3oool00P3oool01P0^0?l0oooo0?ooo`3oool06@3o01X0o`L0oooo
0P00D_l4001Co`0302l0o`3oool0oooo00D0oooo1000e_l01P0]0?l0oooo0?ooo`3oool04@3o01H0
o`80oooo00<07P3o0?ooo`3oool0103oool00`0`0?l0oooo0?ooo`040?ooo`0301L0o`3oool0oooo
00L0oooo00<07P3o0?ooo`3oool02`3oool00`0K0?l0oooo0?ooo`060?ooo`<004So4@3oool5001K
oah0oooo1P00S?lB0?ooo`<003Oo903oool20?oM00T0onh09P3oool000X0oooo00<000000?ooo`3o
ool01@3oool7000000D0oooo00<08@3o0?ooo`3oool0103oool7003oNPD0OOl01P1/o`0402?o00L0
0?lF0P3oool2000Ko`80EOl000<001_o05Go001Eo`001P1Eo`05003Wo`@0053o1000l_l00`00onl0
oooo0340o`090?ooo`8004go0P3oool00`0Y0?l0oooo0?ooo`02000=o`80oooo00<02P3o00/0o`0;
0?l010006?l00`0W0?l0oooo0?ooo`020?ooo`80017o00<00?nV003of@00omT00P00omT00`00ojH0
2`3o003Vo`03003Vo`@00>So0P3oool00`0I0?l0oooo0?ooo`0202d0o`070?ooo`010?l00@3o0?oo
o`060?l0;`3o0?ooo`04000Zo`03000Wo`0]0?l0oooo00<002Go10003Ol201D0o`<0oooo00<0;P3o
0?ooo`0I0?l00P0I0?l60?ooo`@005;o0`00Dol20?ooo`0302l0o`3oool0oooo00D0oooo00<00=Ko
02d0o`0]0?l00P00e_l30140o`@0oooo00<07P3o0?ooo`3oool0103oool00`0`0?l0oooo0?ooo`04
0?ooo`0301L0o`3oool0oooo00L0oooo00<07P3o0?ooo`3oool0203oool202h0o`030?ooo`0K0?l0
oooo00D0oooo0P0J0?l20018o`l0oooo0`00GOl3001Koah0oooo1@00S?lE0?ooo`8003Oo8P3oool5
0?oM00L0onh000<0omd00?ooo`3oool0903oool000X0oooo00<000000?ooo`3oool01@3oool70000
00@0oooo00<08@3o0?ooo`3oool0103oool6003oNPL0OOl01@1/o`0502?o00D00?lF0P3oool00`00
6ol0EOl005Go000<05Go00800>Oo0P1Eo`0300h0o`80oooo1000l_l20?ooo`030340o`3oool0oooo
00L0oooo0P00COl20?ooo`0302T0o`3oool0oooo00<000go00D001So00X0o`006?l02`3o000Ho`03
0?ooo`0302L0o`3oool0oooo00D0017o1000omT2003Vo`0400/0o`00i_l00>Ko003Vo`800>So103o
ool201T0o`0302d0o`3oool0oooo0080oooo0P060?l00`3oool0;`3o000Zo`03000Zo`80oooo00<0
;P3o0?ooo`3oool00P009Ol3000=o`80oooo00L05@3o0?ooo`3oool0oooo01T0o`0^0?l06@3o00H0
oooo1`00D_l40?ooo`0302l0o`3oool0oooo00D0oooo00<0;@3o003Fo`00e_l00`00e_l70?ooo`03
01h0o`3oool0oooo00<0oooo00<0<03o0?ooo`3oool01@3oool00`0G0?l0oooo0?ooo`070?ooo`03
01h0o`3oool0oooo00D0oooo0P0^0?l30?ooo`0301/0o`3oool0oooo0080oooo0P0J0?l30?ooo`80
04So303oool6001Mo`03001Ko`3oool0oooo01/0oooo1P00S?lG0?ooo`8003Oo803oool70?oM00D0
onh000<0omd00?ooo`3oool09@3oool000X0oooo00<000000?ooo`3oool01P3oool5000000<0oooo
0P0Q0?l60?ooo`H00?mj201mo`000`0So`00K?l006co000802?o00800?lF00<0oooo05Go001Eo`00
4@1Eo`0300h0o`D0oooo1000l_l20?ooo`030340o`3oool0oooo00L0oooo0`00COl00`3oool0:@3o
000Ho`02000Ho`8000go00<001So00X0o`0:0?l00P0;0?l40?ooo`0302L0o`004Ol0017o0080017o
0P3oool5003of@03003Vo`0;0?l00>Ko00800>Ko1@3oool202d0o`0401T0o`3oool0oooo0?ooo`80
1P3o00H0oooo0040o`00:_l002[o02l0o`00:_l40?ooo`0402h0o`0]0?l000go000=o`8002Go1@3o
ool01@0E0?l06@3o01T0o`0I0?l0;P3o00D0oooo1`00D_l70?ooo`0302l0o`3oool0oooo0080oooo
0P0]0?l00`3oool00=Ko003Fo`03003Fo`L0oooo00<07P3o0?ooo`3oool0103oool00`0`0?l0oooo
0?ooo`040?ooo`805`3o203oool201h0o`D0oooo00<0;P3o0?ooo`3oool0103oool00`0K0?l0oooo
0?ooo`0201X0o`@0oooo0`00B?l:0?ooo`D005go7`3oool5002<oaT0oooo0`00=olM0?ooo`X0omd0
0`3okP0Y0?ooo`002P3oool00`000000oooo0?ooo`070?ooo`800000103oool20240o`H0oooo1@00
ogX807go00d08ol04P1Eo`0400h0o`0301L0o`3oool0oooo00D0oooo1000l_l30?ooo`030340o`3o
ool0oooo00L0oooo00<004go000Ho`006?l010006?l3000=o`040?ooo`0:0?l0oooo00/0o`80oooo
0P004Ol00`0W0?l0017o000Ao`030?ooo`800>Ko1000omT2003Vo`0300/0o`3oool0oooo00<0oooo
0P0]0?l30?ooo`0401T0o`3oool01P3o00H0o`8002[o00D00@3o000Zo`3oool0oooo02l0o`030?oo
o`03000=o`0^0?l0;@3o008000go0`009Ol30?ooo`0301T0o`0E0?l06@3o00<0oooo00<0;P3o0?oo
o`3oool01`00D_l:0?ooo`0502l0o`3oool0oooo02d0o`3oool00`0A0?l5003Fo`L0oooo00<07P3o
0?ooo`3oool00`3oool00`0`0?l0oooo0?ooo`050?ooo`0301L0o`3oool0oooo00L0oooo00@07P3o
0?ooo`3oool0oooo0P0^0?l80?ooo`0301/0o`0J0?l0oooo00H0oooo0`00B?l70?ooo`H005go7P3o
ool6002<oa/0oooo0P00=olK0?ooo`d0omd000<0onh00?ooo`3oool0:03oool000X0oooo00<00000
0?ooo`3oool01`3oool00`000000oooo0?ooo`020?ooo`808@3o1P3oool5003oNPL0OOl0300So`0B
05Go00@03P3o0`3oool00`0G0?l0oooo0?ooo`050?ooo`@00?;o0`3oool00`0a0?l0oooo0?ooo`05
0?ooo`H001So00@0:@3o0?ooo`3oool0oooo0P003Ol0103oool02P3o0?ooo`0;0?l5000Ao`0302L0
o`3oool0oooo00@00>Ko1000omT01000i_l0oooo0?ooo`0;0?l20?ooo`80;@3o1@3oool200H0o`@0
02[o00H0oooo0040o`3oool0oooo02l0o`3oool4000=o`0402h0o`0]0?l0oooo0?ooo`8002Go00H0
oooo01T0o`0I0?l06@3o0?ooo`0E0?l30?ooo`0302h0o`00D_l005;o00@005;o3@3oool00`0_0?l0
;@3o02d0o`030140o`<0oooo1@00e_l70?ooo`0301h0o`3oool0oooo00<0oooo00<0<03o0?ooo`3o
ool01@3oool00`0G0?l0oooo0?ooo`070?ooo`0301h0o`3oool0;P3o00P0oooo0P0J0?l201/0o`P0
oooo0P00B?l50?ooo`H005go7P3oool6002<oah0oooo0P00=olI0?ooo`d0omd0;03oool000X0oooo
00<000000?ooo`3oool01P3oool5000000808@3o1P3oool4003oNPL0OOl02`0So`0B05Go00@03P3o
1P3oool00`0G0?l0oooo0?ooo`050?ooo`@00?;o103oool0100a0?l0oooo0?ooo`3oool6000Ho`80
04go0P3oool0100Y0?l0oooo0?ooo`3oool2000=o`0300X0o`004Ol0017o00<0017o0P3oool00`0W
0?l00>Ko003Vo`04003Vo`D00?oI0P3oool00`0;0?l0;@3o02d0o`060?ooo`801P3o0`00:_l30?oo
o`030040o`3oool0oooo00D000go00<0oooo02h0o`0]0?l00`3oool301T0o`<0oooo00<05@3o0?oo
o`00D_l01P00D_l?0?ooo`0402d0o`0A0?l04@3o0140o`D0oooo1@00e_l70?ooo`0301h0o`3oool0
oooo00<0oooo00<0<03o0?ooo`3oool01@3oool201L0o`P0oooo0P0N0?l80?ooo`806P3o0P3oool0
0`0K0?l0oooo0?ooo`070?ooo`8004So0`3oool6001Moah0oooo1@00S?lP0?ooo`<003Oo5P3oool=
0?oM02h0oooo000:0?ooo`030000003oool0oooo00D0oooo1`0000060?ooo`<00?mj1`1mo`0:02?o
0180EOl00`0>0?l:0?ooo`0301L0o`3oool0oooo00D0oooo1000l_l40?ooo`030340o`006?l001So
00@001So0`3oool2001=o`80oooo00D0:@3o0?ooo`3oool0oooo000=o`05000Ao`0300/0o`3oool0
oooo00T00>Ko1000omT0103oool0;@3o02d0o`0;0?l50?ooo`801P3o0`00:_l00`0I0?l0oooo0?oo
o`030?ooo`D000go0`3oool00`0^0?l0oooo02d0o`0301T0o`8002Go0`3oool7001Bo`l0oooo0P0]
0?l20140o`0302l0o`3oool0oooo00D0oooo1@00e_l70?ooo`0301h0o`3oool0oooo00<0oooo00<0
<03o0?ooo`3oool01@3oool00`0G0?l0oooo0?ooo`040?ooo`80;P3o00<0oooo01h0o`3oool01@3o
ool201X0o`D0oooo00<06`3o0?ooo`3oool01P3oool30018o`H005go7P3oool6002<ob80oooo0P00
=olD0?ooo`h0omd0;`3oool000X0oooo00<000000?ooo`3oool01@3oool7000000D0oooo0`00ogX6
07go00T08ol04P1Eo`0300h0o`d0oooo00<05`3o0?ooo`3oool01@3oool4003bo`030?ooo`006?l0
01So00D001So1P3oool2001=o`80oooo00<0:@3o0?ooo`3oool01@004Ol20?ooo`0300/0o`00i_l0
0>Ko00L00>Ko0P3oool3003of@80;@3o0`3oool0100;0?l0oooo0?ooo`00:_l200H0o`8002[o0P3o
ool201T0o`80oooo1@003Ol20?ooo`0402l0o`3oool0oooo0?ooo`<06@3o0P3oool2000Uo`030?oo
o`00D_l005;o00D005;o00<0oooo02h0o`3oool03@3oool00`0]0?l04@3o0140o`030?ooo`0302l0
o`3oool0oooo00D0oooo0`00e_l2003Do`L0oooo00<07P3o0?ooo`3oool00P3oool00`0`0?l0oooo
0?ooo`060?ooo`0301L0o`3oool0oooo0080oooo00<0;P3o0?ooo`3oool00P3oool0100N0?l0oooo
0?ooo`3oool201X0o`L0oooo0P0K0?l80?ooo`<004So0`00GOlO0?ooo`D008co9@3oool2000goa80
oooo3@3og@0a0?ooo`002P3oool00`000000oooo0?ooo`040?ooo`P00000103oool2003oNPL0OOl0
2P0So`0?05Go00<03P3o403oool00`0G0?l0oooo0?ooo`050?ooo`800=co1`006?l00`0a0?l0oooo
0?ooo`070?ooo`8004go0P3oool5000Ao`03000=o`3oool02P3o00T00>Ko103oool00`00omT0;@3o
02d0o`02003of@<0oooo00@02`3o000Zo`060?l01P3o0P00:_l50?ooo`0301T0o`003Ol000go00<0
00go00H00@3o0?ooo`3oool0oooo02l0o`3oool301T0o`030?ooo`0]0?l0oooo0080oooo1`00D_l3
0?ooo`0302h0o`3oool0oooo00X0oooo0P0]0?l00`0A0?l0oooo0?ooo`030?ooo`0302l0o`3oool0
oooo00D0oooo00<00=Ko003Do`00e?l00P00e?l70?ooo`0301h0o`3oool0oooo00<0oooo00<0<03o
0?ooo`3oool01P3oool0100G0?l0oooo02h0o`0^0?l60?ooo`0401h0o`3oool06P3o01X0o`T0oooo
00<06`3o0?ooo`3oool01@3oool2001Mo`8004So0P00GOlN0?ooo`H008co9P3oool3000go`l0oooo
3P3og@0b0?ooo`002P3oool00`000000oooo0?ooo`050?ooo`L000000`3oool00`00ogX0OOl007go
000707go00X08ol03@1Eo`0200h0o`T01`3o2@001_l9000?o`03003Lo`006?l001So00<001So0`3o
ool00`0a0?l0oooo0?ooo`070?ooo`8004go00<0013o000Ao`004Ol00P004Ol2003Yo`8000go00<0
2P3o003Vo`00i_l01@00i_l01@0W0?l0oooo0?ooo`3oool0;03o0080;@3o1000omT3001No`04000Z
o`060?l002[o000Zo`D0oooo0P004ol4000=o`80oooo00D00@3o0?ooo`3oool0oooo01P0o`0201T0
o`040?ooo`0^0?l0oooo02d0o`<005ko1@00D_l00`3oool05@3o0?ooo`030?ooo`0302h0o`3oool0
oooo00L0oooo00<0303o02d0o`0A0?l0203oool00`0_0?l0oooo0?ooo`050?ooo`D00=Co1P3oool0
0`0`0?l07P3o0?ooo`030?ooo`030300o`3oool0oooo00H0oooo0P0^0?l80?ooo`806P3o303oool0
0`0K0?l0oooo0?ooo`020?ooo`D005go0P00B?lN0?ooo`D008co:@3oool3000go``0oooo3P3og@0d
0?ooo`002P3oool00`000000oooo0?ooo`050?ooo`L0000000<0oooo003oNP00ogX0201mo`030<Wo
00L08ol00`39o`0905Go00802P3o00<0oooo0340o`3oool0103oool402@0o`030?ooo`0^0?l0oooo
00<0oooo100Y0?l9000?o`800=co00<001So003Lo`3oool0103oool00`0a0?l0oooo0?ooo`040?oo
o`<0013o0`00COl00`004?l0017o003Yo`03003Yo`8000go00<02P3o003Yo`00i_l00`00i_l20?oo
o`0402`0o`0W0?l0;03o02`0o`<0oooo1000omT01P000?l005ko001No`00G_l002[o001No`80oooo
1`004ol00`003Ol0oooo0?ooo`020?ooo`0401P0o`010?l0603o01P0o`<0oooo0P00G_l00`0^0?l0
05ko02d0o`02001No`<005;o103oool00`0E0?l0oooo0?ooo`020?ooo`0302h0o`3oool0oooo00@0
oooo0P0<0?l<0?ooo`0302l0o`3oool0oooo00<0oooo0P0B0?l4003Do`@0oooo0P0`0?l00`3oool0
7P3o01h0o`040?ooo`030300o`3oool0oooo00@0oooo00<0;P3o0?ooo`0G0?l01`3oool201X0o`03
01h0o`3oool0oooo00X0oooo0P0K0?l20?ooo`D005go00@0oooo0018o`00B?l004So6`3oool6002<
ob/0oooo0P00=ol;0?ooo`d0omd0=P3oool000X0oooo00<000000?ooo`3oool01P3oool500000003
0?ooo`00ogX0OOl000D0OOl01`39o`0502?o00D0bOl01P1Eo`0200X0o`@0oooo00<0<@3o0?ooo`3o
ool00`0T0?l50?ooo`0302h0o`3oool0:@3o0080:@3o1@3oool00`0C0?l0oooo02h0o`0202h0o`<0
oooo1000g?l60?ooo`030340o`3oool0oooo00H0013o2P00jOl2000=o`0400X0o`00i_l00>Ko0?oo
o`<0;03o00@0oooo02L0o`3oool0oooo1000G_l4003of@8005ko0P3oool00`0U0?l001?o000Co`04
000Co`@0oooo00L0903o01P0o`0H0?l0603o0?ooo`010?l0oooo00H005ko00<0;P3o001No`0]0?l0
0P00G_l0103oool000oo000?o`003ol30?ooo`0301D0o`3oool0oooo0080oooo00<0;P3o0?ooo`3o
ool00P3oool200`0o`h0oooo00@0;`3o0?ooo`3oool0oooo0P0B0?l20?ooo`D00=Co00<0oooo0300
o`0`0?l0103oool00`0N0?l0oooo0?ooo`020?ooo`030300o`3oool0oooo0080oooo0P0^0?l30?oo
o`0301L0o`3oool0oooo0080oooo0P0J0?l30?ooo`0301h0o`3oool0oooo00X0oooo00<06`3o001M
o`00GOl01000GOl30?ooo`8004So6@3oool6002<obd0oooo0`00=ol80?ooo`h0omd0=`3oool000X0
oooo00<000000?ooo`3oool01`3oool200000080oooo00<00?mj07go001mo`000P1mo`0;0<Wo0080
8ol01`39o`0305Go000300X0o`39o`00oooo00D0oooo100T0?l60?ooo`@0:@3o1P3oool402h0o`H0
oooo1000g?l60?ooo`H0013o3@00jOl2000=o`@0;03o0`3oool8001No`@00?oI00D0003o000Co`00
4ol001?o02D0o`03000Co`@0oooo0`0H0?l0100T0?l0oooo0?ooo`3oool9001No`0402h0o`00G_l0
oooo02d0o`<0oooo0P003ol40?ooo`0301D0o`3oool0oooo0080oooo00@0;P3o00`0o`0<0?l0303o
4@3oool00`0_0?l04P3o0180o`050?ooo`@00=Co00<0<03o0?ooo`3oool01@3oool00`0N0?l0oooo
0?ooo`020?ooo`040300o`3oool0;P3o02h0o`H0oooo00@05`3o0?ooo`0J0?l06P3o1P3oool00`0N
0?l0oooo0?ooo`080?ooo`H005go1P3oool20018oaL0oooo1@00S?l`0?ooo`<003Oo1P3oool=0?oM
03T0oooo000:0?ooo`030000003oool0oooo00D0oooo00<0o`000?ooo`0000000P3oool207go01D0
bOl0100:0?l00`3oool0<@3o0?ooo`040?ooo`@0903o00<0<@3o0?ooo`3oool00`3oool302T0o`80
oooo00<0;P3o0?ooo`3oool00P3oool302h0o`80oooo00<04`3o0?ooo`3oool01@3oool4003Lo`80
oooo1`004?l>003Yo`050?ooo`0/0?l0;03o02`0o`003Ol00`3oool:001No`030?ooo`00omT001?o
00H001?o00<0oooo02D0o`3oool00P3oool401P0o`80oooo2`00G_l30?ooo`0302h0o`3oool0;@3o
00<0oooo0`003ol30?ooo`0601D0o`3oool0oooo0?ooo`0<0?l0;P3o4P3oool20180o`0302l0o`3o
ool0oooo00D0oooo1@00e?l70?ooo`0301h0o`3oool0oooo0080oooo00<0<03o02h0o`3oool01`3o
ool00`0G0?l06P3o01X0o`070?ooo`0301h0o`3oool0oooo00L0oooo1P00GOl70?ooo`<004So503o
ool6002<oc80oooo0P00=ol40?ooo`d0omd0>`3oool000X0oooo00<000000?ooo`3oool01@3oool3
0?l0000307go0039o`00bOl001<0bOl0100:0?l40?ooo`030340o`3oool0903o00<0903o103oool0
0`0a0?l0oooo0?ooo`0302T0o`D0oooo00<0;P3o0?ooo`0^0?l00P0^0?l50?ooo`0301<0o`3oool0
oooo00D0oooo0`00g?l6000@o`h00>Wo0P3oool302`0o`80oooo0P003Ol:001No`80oooo1`004ol0
10000?l0oooo0?ooo`3oool401P0o`<0oooo2`00G_l60?ooo`0402h0o`3oool0oooo02d0o`<0oooo
0P003ol40?ooo`0301D0o`0<0?l0303o0080oooo00<0;P3o0?ooo`3oool03@3oool30180o`80oooo
00<0;`3o0?ooo`3oool00P3oool20300o`030?ooo`00e?l00=Co00800=Co203oool00`0N0?l0oooo
0?ooo`0202h0o`030300o`3oool0oooo00D0oooo0P0J0?l00`0G0?l0oooo0?ooo`070?ooo`0301h0
o`3oool0oooo00@0oooo1P00GOl00`0K0?l0oooo0?ooo`070?ooo`<004So4@3oool6002<ocD0oooo
0P00=ol00`3oool0omd00?oM000<0?oM03`0oooo000:0?ooo`030000003oool0oooo00<0oooo00<0
oa`00?l00039o`001@00000=0<Wo00<0ohH00`0:0?l50?n60080oj<0100T0?l40?nS0080om80100Y
0?l60?oB00@0;P3o1@3odP0:0>go00L0013o3P00jOl00`3oool0;03o02`0o`0202`0o`<0oooo2`00
G_l00`3oool001?o000Co`05000Co`@00?oI00<0003o01P0o`0H0?l00P0H0?l20?ooo`/005ko0`3o
ool00`010?l0oooo0?ooo`050?ooo`0302h0o`3oool0;@3o00@0oooo0P003ol0103oool0303o00`0
o`0<0?l40?ooo`0302h0o`3oool0oooo00/0oooo0P0B0?l50?ooo`0302l0o`3oool0oooo0080<03o
0`3oool5003Do`L0oooo00<07P3o0?ooo`0^0?l00P3oool00`0`0?l0oooo0?ooo`030?ooo`806P3o
0`3oool00`0G0?l0oooo0?ooo`070?ooo`0301h0o`3oool0oooo0080oooo1@00GOl30?ooo`0301/0
o`3oool0oooo00L0oooo0P00B?l@0?ooo`H008co=P3oool2000go`d0omd0?P3oool000X0oooo00<0
00000?ooo`3oool00`3oool20<Wo00L000002`39o`0400X0o`L0ohH00`0T0?l70?nS00<0:@3o1`3o
dP0302h0o`T0om801`3]o`06000@o`l00>Wo00@00?mB02`0o`0/0?l0;03o1000oe8:001No`80oooo
1`004ol30?ooo`800?oI0`0H0?l00`000?l0oooo0?ooo`0;001No`0302@0o`3oool0oooo00@0oooo
00<00@3o0?ooo`3oool0103oool0100^0?l0oooo0?ooo`0]0?l30?ooo`03000?o`0<0?l0303o00<0
oooo00<05@3o0?ooo`3oool00P3oool00`0^0?l0oooo0?ooo`080?ooo`804P3o203oool20300o`H0
oooo1000e?l70?ooo`80;P3o103oool0100`0?l0oooo0?ooo`3oool201X0o`@0oooo0P0G0?l80?oo
o`807P3o00<0oooo001Mo`00GOl01000GOl50?ooo`0301/0o`3oool0oooo00L0oooo0P00B?l=0?oo
o`H008co>03oool=0?oM0400oooo000:0?ooo`030000003oool0oooo00<0oooo00<0OOl00<Wo0000
00001P0000000`00oeL0bOl00<Wo00050<Wo00@02P3o1P3oQP0402@0o`030?n6003oX`00oj<000<0
oj<0100Y0?l00`3oX`00om800?oB00030?oB00@0;P3o303odP030>go00P0013o3@00jOl00`00oe80
;03o02`0o`0202`0o`<00?mB00<00?Wo001No`00G_l02000G_l00`00SOl001?o000Co`06000Co`04
002=o`00K_l006ko001^o`@0603o0`00omT:001No`D0oooo00<0903o0?ooo`3oool00`3oool20040
o`D0oooo00@0;P3o0?ooo`3oool0;@3o0P3oool200`0o`8000oo0`3oool201D0o`@0oooo00<0;P3o
0?ooo`3oool01@3oool20180o`P0oooo0P0`0?l00`0_0?l0oooo0?ooo`050?ooo`D00=Co103oool2
02h0o`030?ooo`0N0?l0oooo00<0oooo00@0<03o0?ooo`0J0?l06P3o1`3oool00`0G0?l0oooo0?oo
o`070?ooo`H005go1`3oool201/0o`P0oooo0`00B?l;0?ooo`D008co>03oool00`3oeP00omd00?oM
000;0?oM0440oooo000:0?ooo`030000003oool0oooo00<0oooo00<0o`000000000000001P000004
003oE`80bOl00P0:0?l40?mY00@0ohH00P0T0?l50?n600<0oj<00P0N0?l50?nS00<0om800P060?l@
0?oB0080kOl01@004?l40>go00X00>Wo0P00oe8202`0o`L00?mB00<00?Wo001No`00G_l01@00G_l3
003io`D001?o1@00SOl00`00K_l0603o01P0o`03001^o`@00?oI1`00G_l80?ooo`0302@0o`3oool0
oooo00<0oooo00<0;03o0040o`3oool01@3oool00`0^0?l0oooo00/0o`0200`0o`80oooo0P003ol4
0?ooo`0301H0o`3oool0oooo0080oooo00<0;P3o0?ooo`3oool00P3oool30180o`L0oooo0`0`0?l3
0?ooo`0302l0o`3oool0oooo00D0oooo1000e?l20?ooo`80;P3o103oool0100N0?l0oooo0?ooo`3o
ool201X0o`T0oooo00<0;`3o01L0o`3oool01@3oool2001Oo`@005go2P3oool00`0K0?l0oooo0?oo
o`070?ooo`8004So2@3oool6002<ocL0oooo0`3oeP0;0?oM04<0oooo000:0?ooo`030000003oool0
oooo00<0oooo00<0o`000<Wo000000001P000007003oE`050?mY000:0?l02P3o00X0o`3oJ@001P3o
QP0302@0o`80ohH01@3oX`0301h0o`80oj<01@3odP0300H0o`d0om800`3]o`000`004?l0kOl00>go
00050>go0003003oC000jOl00>Wo00<00>Wo1000od`;003oDP04003io`00G_l005ko001No`L00?Wo
00<008go000Co`00SOl01`00SOl6001^o`@00?oI0`00G_l20?ooo`0302D0o`3oool0oooo00L0oooo
00<0903o0?ooo`3oool00`0/0?l00`3oool00@3o0?ooo`040?ooo`0300/0o`0^0?l02`3o00H0oooo
0P003ol30?ooo`805P3o103oool00`0^0?l0oooo0180o`020180o`L0oooo0P0`0?l60?ooo`0302l0
o`3oool0oooo00H0oooo1000e?l00`0^0?l0oooo0?ooo`040?ooo`0301h0o`3oool06P3o00806P3o
203oool202l0o`030?ooo`0G0?l05`3o00<0oooo1000Gol3001Mo``0oooo00<06`3o0?ooo`3oool0
1`3oool20018o`H0oooo1P00S?lg0?ooo`H0omH02@3og@140?ooo`002P3oool00`000000oooo0?oo
o`020?ooo`80o`0000<0bOl00000000000001@00000:003oE`040?mY000:0?l02P3o00X0o`L0ohH0
0`0T0?l70?nS00<07P3o1`3odP0300H0o`X0om802`3]o`000`00od`00>Wo003Yo`07003oC0/00?mB
2`00nOl2000Go`03003io`3oool0oooo00H0oooo00<0<03o0?ooo`3oool00`3oool4003of@@0oooo
00<09@3o0?ooo`3oool01`3oool00`0/0?l0903o02`0o`050?ooo`030040o`3oool02`3o00802`3o
00<0oooo02h0o`3oool01P3oool2000?o`@0oooo00<05P3o0?ooo`3oool00P3oool00`0^0?l04P3o
0?ooo`070?ooo`80<03o2@3oool00`0_0?l0oooo0?ooo`050?ooo`D00=Co1P3oool00`0J0?l07P3o
01X0o`080?ooo`80;`3o103oool00`0G0?l0oooo001Oo`06001Oo`030?ooo`0`0?l0oooo00/0oooo
0P0K0?l80?ooo`<004So103oool5002<ocL0oooo2@3oeP060?oM04H0oooo000:0?ooo`030000003o
ool0oooo00<0oooo00<0oa`00?l00039o`001@00000>003oE`040?n6000:0?l02P3o00X0o`H0ohH0
00@0oj<002@0o`0T0?l0903o1P3oX`00103odP007P3o01h0o`0N0?l70?oB00<01P3o1`3odP0;0>go
008005Ko00@0003o0>go003]o`00kOl0403oool2000Ho`P0oooo0P005ol90?ooo`030300o`3oool0
oooo00<0oooo1000omT50?ooo`0302D0o`3oool0oooo00<0oooo0`0/0?l00`3oool0903o0?ooo`04
0?ooo`0300/0o`010?l02`3o00D0oooo00<0;P3o0?ooo`3oool01@3oool2000?o`@0oooo00H05P3o
0?ooo`0B0?l04P3o0?ooo`0^0?l60?ooo`80<03o2`3oool00`0_0?l0oooo0?ooo`040?ooo`80;P3o
1000e?l40?ooo`<06P3o00<07P3o0?ooo`3oool01@3oool202l0o`H0oooo0P0G0?l5001Oo`<0oooo
00<0<03o0?ooo`3oool02`3oool00`0K0?l0oooo0?ooo`070?ooo`<004So00<0oooo002<o`00S?l0
1000S?lf0?ooo`/0omH0103og@180?ooo`002P3oool00`000000oooo0?ooo`030?ooo`80oa`000@0
bOl007go003o000000000`3o000@003oE`040?n6000:0?l02P3o00X0o`H0ohH000<0;P3o02@0o`0T
0?l00P0T0?l50?ooo`0302D0o`0N0?l07P3o00807P3o1P3oool400H0o`H0oooo00<0:@3o0?ooo`3o
ool01@3oool2001Fo`030000o`3oool0oooo0140oooo0P006?l80?ooo`8001Oo2@3oool00`0`0?l0
oooo0?ooo`030?ooo`D00?oI103oool00`0U0?l0oooo0?ooo`0302`0o`@0oooo0P0T0?l400/0o`03
0?ooo`010?l0oooo00D0oooo00<0;P3o0?ooo`3oool01@3oool2000?o`@0oooo00<05P3o0180o`3o
ool00`3oool0100^0?l0oooo0?ooo`3oool20300o`h0oooo00@0;`3o0?ooo`3oool0oooo0P0^0?l2
0?ooo`D00=Co00@0oooo01X0o`0J0?l06P3o0`3oool00`0N0?l0oooo0?ooo`020?ooo`80;`3o1P3o
ool3001Oo`0401L0o`00Gol005oo001Oo`H0oooo00<0<03o0?ooo`3oool02`3oool00`0K0?l0oooo
0?ooo`070?ooo`030018o`00S?l008co00@008co=P3oool>0?oF0080omd0B@3oool000X0oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?l000050?l001000?mG00@0oooo00X0o`0:0?l02P3o
0`3oool0100^0?l0oooo0?ooo`3oool402@0o`80oooo00@09@3o0?ooo`3oool0oooo100N0?l30?oo
o`0302h0o`3oool0oooo00@01P3o0`3oool00`0Y0?l0oooo0?ooo`040?ooo`<005Ko00<0003o0?oo
o`3oool04@3oool2000Ho`P0oooo0P005ol90?ooo`030300o`3oool0oooo00@0oooo1000omT30?oo
o`@0;03o1P3oool400/0o`D0oooo00<00@3o0?ooo`3oool00`3oool00`0^0?l0oooo0?ooo`060?oo
o`8000oo00D0oooo0180o`0B0?l0oooo01H0o`040?ooo`0402h0o`3oool0<03o0300oa00oooo00@0
;`3o0?ooo`0^0?l0;P3o1@3oool3003Do`<06P3o1@3oool00`0N0?l0oooo0?ooo`0202l0o`H0oooo
1@00Gol201L0o`P0oooo00<0<03o0?ooo`3oool02`3oool201/0o`P0oooo1P00S?le0?ooo`l0omH0
C03oool000X0oooo00<000000?ooo`3oool01`3oool010000000oooo0?ooo`3oool70?l000P00?mG
0`3o0005003oE`050?ooo`0:0?l02P3o00X0o`0^0?l01P3oool402@0o`H0oooo100N0?l00`0^0?l0
oooo0?ooo`030?ooo`@01P3o00<0:@3o0?ooo`3oool0103oool3001Fo`030000o`3oool0oooo0140
oooo0P006?l80?ooo`8001Oo2@3oool00`0`0?l0oooo0?ooo`040?ooo`@00?oI0`0/0?l20?ooo`03
02D0o`3oool0oooo0080oooo100;0?l00`3oool0903o0?ooo`050?ooo`030040o`3oool0oooo00@0
oooo00<0;P3o0?ooo`3oool01@3oool00`003ol04P3o0180o`030?ooo`0301H0o`3oool0oooo0080
oooo0P0`0?lB0?ooo`80;P3o1`3oool01@00e?l06P3o01X0o`0J0?l00=Co00L0oooo0P0_0?l50?oo
o`L005oo0P3oool00`0G0?l0oooo0?ooo`070?ooo`030300o`3oool0oooo00/0oooo00<06`3o0?oo
o`3oool0103oool6002<ocD0oooo3`3oeP1>0?ooo`002P3oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo00<0oooo203o0005003oE`D0o`001P00oeL0103oool02P3o00X0o`0:0?l70?oo
o`0402D0o`0T0?l0903o02@0o`L0oooo0`0N0?l70?ooo`<01P3o0`3oool4001Fo`030000o`3oool0
oooo0140oooo0P006?l80?ooo`8001Oo2@3oool00`0`0?l0oooo0?ooo`040?ooo`05003of@0/0?l0
;03o02`0o`00omT0103oool00`0U0?l0oooo00/0o`0200/0o`D0oooo0P0T0?l50?ooo`030040o`3o
ool0oooo00@0oooo00<0;P3o0?ooo`3oool0103oool20180o`8000oo103oool01P0F0?l0oooo0300
o`0`0?l0oooo02h0oa00oooo0P0^0?l00`3oool0;`3o0?ooo`050?ooo`<06P3o0`00e?l50?ooo`80
;`3o00<07P3o0?ooo`3oool00P3oool7001Oo`@0oooo0P0G0?l80?ooo`030300o`3oool0oooo00`0
oooo00<06`3o0?ooo`3oool00P3oool5002<o`<004So<P3oool?0?oF0500oooo000:0?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool01@3oool90?l00003003oE`3o0000o`0000H0o`00
1000oeL20036o`03003oE`3oool02P3o00802P3o103oool0100U0?l0oooo0?ooo`3oool302@0o`@0
oooo00<0;P3o0?ooo`3oool00`0N0?l40?ooo`0302T0o`3oool0oooo00<01P3o0`00E_l00`3oool0
003o0?ooo`0B0?ooo`8001So203oool2000Go`T0oooo00<0<03o0?ooo`3oool00P3oool302`0o`@0
0?oI0`3oool300/0o`T0oooo00<0903o0?ooo`3oool0103oool00`010?l0oooo0?ooo`030?ooo`03
02h0o`3oool0oooo0080oooo0P0B0?l20?ooo`<000oo0`3oool20300o`@0oooo00<0;P3o0?ooo`3o
ool02`3oool202h0o`@0oooo00@0;`3o0?ooo`3oool0oooo0`0J0?l0103oool00=Co003Do`00e?l2
003Ao`80oooo0P0_0?l30?ooo`0301h0o`3oool005oo00H005oo1`3oool00`0G0?l0oooo0?ooo`07
0?ooo`030300o`3oool0oooo00`0oooo00<06`3o0?ooo`00S?l01@00S?l20?ooo`8004So<03oool?
0?oF0580oooo000:0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3ooolB0?l0
00800?mG1@00a_l20?ooo`<02P3o00<0oooo02D0o`3oool01@3oool302@0o`030?ooo`0^0?l0oooo
00@0oooo0`0N0?l00`3oool0:@3o0?ooo`040?ooo`<01P3o:@00Iol3001Po`<0;03o0`00H?l4003o
m`<02`3o0P3oool00`0U0?l0oooo0?ooo`070?ooo`0302@0o`3oool0oooo00@0oooo00<00@3o0?oo
o`3oool0103oool0100^0?l04P3o0180o`0B0?l50?ooo`03000?o`003_l0oooo0080<03o00<0oooo
01H0o`3oool00`3oool00`0^0?l0oooo0?ooo`090?ooo`80;P3o1P3oool00`0_0?l0oooo01X0o`02
01X0o`@0oooo1000dOl202l0o`D0oooo1`00Gol90?ooo`805`3o203oool00`0`0?l0oooo0?ooo`0<
0?ooo`H008co1@3oool00`00B?l004Oo0?ooo`0[0?oooa00omH0E03oool000X0oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`090?oooa40o`002@00a_l2000No`03000Jo`060?l01P3o
00P001[o2P00:?l:000mobT006Oo00<0063o02`0o`0/0?l01P00H?l2003om`802`3o00<00?oI0?oo
o`3oool00P3oool00`0U0?l0oooo0?ooo`080?ooo`0302@0o`3oool0oooo00<0oooo00<00@3o0?oo
o`3oool00`3oool30180o`L0oooo00<000ko0300o`0`0?l00`3oool201H0o`@0oooo00<0;P3o0?oo
o`3oool01P3oool202h0o`P0oooo0`0J0?l60?ooo`800=7o0P0_0?l01000dOl0oooo0?ooo`3oool3
001Po`D005oo303oool00`0G0?l0oooo0?ooo`070?ooo`030300o`3oool0oooo00T0oooo0P00S_l4
002<o`L0oooo0`00AolY0?oooa00omH0EP3oool000X0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`0;0?ooo`l0o`003000a_l2000Jo`<01P3o1@006_l:000Xo`X003go:@00Iol9001P
o`@00?og00<00?oI0?ooo`3oool00`3oool00`0U0?l0oooo0?ooo`070?ooo`0302@0o`3oool0oooo
00@0oooo00<00@3o0?ooo`0B0?l00P0B0?l70?ooo`<09`3o00<0oooo000>o`003_l0103oool00`0F
0?l0oooo0?ooo`020?ooo`0302h0o`3oool0oooo00@0oooo0P0^0?l70?ooo`<06P3o1`3oool300X0
o`@00=7o1P00H?l3001Oo`h0oooo0P0G0?l80?ooo`030300o`3oool0oooo00L0oooo1000S_l3002<
o`H0oooo0`0S0?l20017obL0oooo403oeP1H0?ooo`002P3oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo00d0oooo3`3o000=0036o`80oooo0`060?l=0?ooo`0302l0o`3oool0oooo0080
oooo0`00E_l20?ooo`0300h0o`3oool0oooo0140oooo0P006?l80?ooo`8001Oo4@3oool4003om`H0
oooo00<09@3o0?ooo`3oool01`3oool00`0T0?l0oooo0?ooo`030?ooo`030180o`010?l04P3o00L0
oooo0`0W0?l40?ooo`8000ko1@3oool00`0F0?l0oooo0?ooo`020?ooo`0402h0o`3oool0oooo0?oo
o`80;P3o1P3oool301X0o`L0oooo0`0:0?l30?ooo`@00=7o1P00H?lB0?ooo`0301L0o`3oool0oooo
00L0oooo00<0<03o0?ooo`3oool0103oool7002>o`H0oooo0P0S0?l30?ooo`<004Oo903oool@0?oF
05X0oooo000:0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool03`3oool@0?l000d0
0<Ko0P3oool300H0o`X0oooo00@0;`3o0?ooo`3oool0oooo1000E_l20?ooo`0300h0o`3oool0oooo
0140oooo0P006?l80?ooo`8001Oo4@3oool4003om`H0oooo00<09@3o0?ooo`3oool0203oool00`0T
0?l0oooo0180o`020180o`030?ooo`010?l00@3o00@0oooo0`0W0?l80?ooo`8000ko103oool00`0F
0?l0oooo0?ooo`020?ooo`0402h0o`3oool0;P3o02h0o`D0oooo0`0J0?l70?ooo`<02P3o103oool2
001Po`D00=7o0P00H?lE0?ooo`805`3o203oool00`0`0?l0oooo0?ooo`020?ooo`L008ko1P3oool2
02<0o`H0oooo0P00AolR0?oooa00omH0G03oool000X0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`0B0?ooo`l0o`0000<0067o0036o`00a_l02`00a_l20?ooo`@01P3o1P3oool0100_
0?l0oooo0?ooo`3oool3001Fo`<0oooo00<03P3o0?ooo`3oool04@3oool2000Ho`P0oooo0P005olA
0?ooo`@00?og1`3oool00`0U0?l0oooo0?ooo`050?ooo`@04P3o1@3oool00`010?l0oooo02L0o`02
02L0o`/0oooo0P003_l50?ooo`0401H0o`3oool0oooo0?ooo`80;P3o0`3oool401X0o`L0oooo0`0:
0?l40?ooo`H0063o1000dOlH0?ooo`0301L0o`3oool0oooo00L0oooo00<0<03o0?ooo`00S_l01P00
S_l60?ooo`808`3o203oool30017oal0oooo403oeP1N0?ooo`002P3oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo01@0oooo403o00000`3oH`000<Ko0036o`0<0036o`030?ooo`060?l0
1P3o00801P3o0`3oool0100_0?l0oooo0?ooo`3oool3001Fo`<0oooo00<03P3o0?ooo`3oool04@3o
ool2000Ho`P0oooo0P005olA0?ooo`@00?og1`3oool00`0U0?l0oooo0?ooo`020?ooo`@04P3o00<0
oooo02@0o`3oool0103oool302L0o`h0oooo0P003_l50?ooo`0601H0o`3oool0;P3o02h0o`3oool0
;P3o100J0?l70?ooo`<02P3o103oool9001Po`@00=7o603oool201L0o`P0oooo1`00S_l60?ooo`80
8`3o2`3oool20017oad0oooo403oeP1P0?ooo`002P3oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo01H0oooo3P3o00030?mS0080067o3@00a_l00`3oool01P3o00H0o`0200H0o`0302l0
o`3oool0oooo00@005Ko0`3oool00`0>0?l0oooo0?ooo`0A0?ooo`8001So203oool2000Goa40oooo
1000ooL70?ooo`0302D0o`3oool04P3o00<04P3o1@3oool00`0T0?l0oooo02L0o`0202L0o`030?oo
o`010?l00@3o00l0oooo0P003_l40?ooo`80;P3o00<0oooo01X0o`0J0?l00P0J0?l70?ooo`<02P3o
103oool9001Po`<0oooo1@00dOlH0?ooo`0301L0o`3oool0oooo00@0oooo1`00S_l60?ooo`808`3o
3P3oool20017oaX0oooo403oeP1R0?ooo`002P3oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo01P0oooo2`3o00070?mS0080067o3@00a_l20?ooo`<01P3o0`00E_l40?ooo`0300h0o`3o
ool0oooo0140oooo0P006?l80?ooo`8001Oo4@3oool4003om`H0oooo0`0B0?l80?ooo`<09`3o1@3o
ool00`010?l0oooo0?ooo`0=0?ooo`8000ko0P3oool202h0o`<06P3o0P3oool00`0^0?l0oooo0?oo
o`030?ooo`<02P3o103oool9001Po`L0oooo1000dOlH0?ooo`805`3o0`3oool7002>o`H0oooo0P0S
0?l@0?ooo`8004Oo603oool@0?oF06@0oooo000:0?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`3oool06P3oool90?l000T0of<00`00HOl;0036o`800;_o0P3oool300H0o`@0oooo00<03P3o
0?ooo`3oool04@3oool2000Ho`P0oooo0P005olA0?ooo`@00?og0`3oool30180o`80oooo00<09@3o
0?ooo`3oool00`3oool302L0o`030?ooo`0T0?l0oooo00D0oooo00<00@3o0?ooo`3oool03@3oool2
000>o`0402h0o`0J0?l06P3o01X0o`80oooo00H05P3o0?ooo`3oool0oooo02h0o`3oool300X0o`@0
oooo2@00H?l:0?ooo`@00=7o6@3oool00`0G0?l0oooo002>o`06002>o`030?ooo`0`0?l0oooo00<0
oooo0P0S0?lC0?ooo`8004Oo503ooolA0?oF06H0oooo000:0?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool0703oool70?l000<0of<000<002[o0?mS003oH`001@3oH`05001Qo`L00<Ko
1@00^ol2001Fo`<01P3o00<0oooo00h0o`3oool04P3oool2000Ho`P0oooo0P005olA0?ooo`@00?ko
0`0B0?l60?ooo`0302D0o`3oool09`3o00809`3o1@3oool00`0T0?l0oooo0?ooo`040?ooo`030040
o`3oool0oooo00`0oooo0`0J0?l50?ooo`805P3o00@0oooo00X0o`0:0?l02P3o103oool9001Po`d0
oooo1@00dOlH0?ooo`L008ko0`3oool00`0`0?l0oooo02<0o`0202<0oaD0oooo0P00AolB0?oooa40
omH0J03oool000X0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0N0?ooo`@0o`00
0`3oH`05000Zo`H0of<01@00HOl40036o`X00;_o0P0Y0?lD0001o`03000Ho`000Ol0007o00L0007o
00<001Oo0001o`000Ol040000Ol2003no`804P3o2@0M0?l202L0o`P0;@3o00<09@3o0?ooo`3oool0
103oool00`010?l0oooo0?ooo`090?ooo`0401D0o`0J0?l06P3o0?ooo`8000ko1@3oool01P060?l0
2P3o00X0o`3oool0;P3o0?ooo`X0063o4@3oool4003Aoa@0oooo1000T?l5002>o`D0oooo0`0S0?lH
0?ooo`8004Oo3`3ooolA0?oF06X0oooo000:0?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool0803oool20?l000@0of<02000:_l20?mS00L0067o00<0oooo0036o`00^ol03000^olC0?oo
o`8001So203oool2000Goa40oooo1000o_l90?ooo`0302T0o`3oool0oooo00L0oooo00<09@3o0?oo
o`3oool0103oool00`010?l0oooo0?ooo`050?ooo`@05@3o1@3oool2000>o`@01P3o00<0oooo01H0
o`3oool00P00H?l00`0^0?l0063o001Po`05001Poa@0oooo1000dOlA0?ooo`L0093o0`00S_l30?oo
o`@08`3o6`3oool20017o`d0oooo4@3oeP1/0?ooo`002P3oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo0240oooo2@3oH`07000Zo`030?mS0000HOl0067o00H0067o00<0oooo002ko`00
^ol03@00^ol?0?ooo`8001So203oool2000Goa40oooo1000o_l90?ooo`0302T0o`3oool0oooo00L0
oooo00<09@3o0?ooo`3oool01@3oool010010?l0oooo0?ooo`3oool401D0o`L0oooo00<01P3o000>
o`003_l00`3oool3001Po`0401H0o`00H?l0063o02h0o`@0063o603oool4003Ao``0oooo2`00T?l3
0?ooo`<08`3o803oool20017o`X0oooo4@3oeP1^0?ooo`002P3oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo02<0oooo2P3oH`07000Zo`030?mS0000HOl0067o00D0067o0`00E_l>002k
o``0oooo0P006?l80?ooo`8001Oo4@3oool4003no`T0oooo00<0:@3o0?ooo`3oool01`3oool00`0U
0?l0oooo0?ooo`050?ooo`040040o`0E0?l05@3o01D0o`L0oooo10060?l00`3oool000ko000>o`06
001Po`0501H0o`00H?l0063o02h0o`00H?l06`3oool4003Ao`T0oooo2`00T?l20?ooo`@08`3o8`3o
ool20017o`L0oooo4@3oeP1a0?ooo`002P3oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo02H0oooo2`3oH`06000Zo`L0067o00@005Ko0?ooo`3oool0oooo3P00^ol90?ooo`8001So203o
ool2000Goa40oooo1000o_l90?ooo`0302T0o`3oool0oooo00L0oooo00<09@3o0?ooo`3oool00P3o
ool401D0o`L0oooo10060?l20?ooo`X0063o00D05P3o0?ooo`3oool0oooo02h0o`0K0?ooo`@00=7o
1@3oool;002@o`<0oooo100S0?lW0?ooo`8004Oo103ooolA0?oF07<0oooo000:0?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool0:03oool<0?mS00D002[o0`3oK@04001Qo`D0oooo00<0
703o002ko`00^ol03000^ol50?ooo`8001So203oool2000Goa40oooo1000o_l90?ooo`0302T0o`3o
ool0oooo00L0oooo00<09@3o0?ooo`0E0?l00`0E0?l30?ooo`030040o`3oool0oooo00@01P3o0`3o
ool;001Po`<0oooo00@05P3o0?ooo`3oool0;P3o703oool4003Ao`030?ooo`00T?l0093o00T0093o
0P3oool402<0ob/0oooo0`00Aol00`3oool0omH00?oF000?0?oF07D0oooo000:0?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool0:P3oool>0?mS00L0ofd00`00HOl30?ooo`0401`0o`3o
ool0oooo0?ooo`h00;_o0P3oool2000Ho`P0oooo0P005olA0?ooo`@00?ko2@3oool00`0Y0?l0oooo
0?ooo`060?ooo`<05@3o1`3oool400H0o`80oooo2`00H?l2000>o`D0oooo00D05P3o0?ooo`3oool0
oooo02h0o`0K0?ooo`03003Ao`00T?l0093o00T0093o0`3oool402<0obl0oooo00<004Oo0?oF003o
eP003`3oeP1g0?ooo`002P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo02d0oooo
2`3oH`0:0?m]0080067o0P00]ol60?ooo`d00;_o0P006?l80?ooo`8001Oo4@3oool4003no`T0oooo
00<0:@3o0?ooo`3oool00P3oool401D0o`030?ooo`0U0?l0oooo00@0oooo0`060?l00`010?l0oooo
0?ooo`0;001Po`<0oooo0P003_l50?ooo`0501H0o`3oool0oooo0?ooo`0^0?l06@3oool;002@o`<0
oooo0`0S0?l`0?ooo`030?o>003oeP00omH000l0omH0NP3oool000X0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`0_0?ooo`T0of<0303oK@05002go`L0oooo2@00^olM002_o`03003n
o`00[ol00:oo00T00:oo0`00Tol401D0o`<009?o0`00J?l400H0o`<006So2P00H?l70?ooo`8000ko
1P3oool0100F0?l0oooo0?ooo`0^0?lF0?ooo`X0093o0`3oool402<0oc00oooo103ocP0?0?oF07`0
oooo000:0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0<@3oool60?mS00`0ofd0
2@00]ol70?ooo`H00;_o7@00[ol00`00o_l00:oo002_o`09002_o`03002Co`0E0?l05@3o00L009?o
00<006So00H0o`060?l01`00J?l7001Po`/0oooo0P003_l50?ooo`0501H0o`3oool0oooo0?ooo`0^
0?l04P3oool:002@o`<00=7o0`0S0?la0?ooo`P0olh0303oeP1n0?ooo`002P3oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo03@0oooo0`3oH`0<0?m]00`00;Oo203oool2002koad00:oo
00<00?ko002_o`00[ol02@00[ol:002Co`X006So0`00H?l?0?ooo`8000ko1@3oool01@0F0?l0oooo
0?ooo`3oool0;P3o00l0oooo2@00T?l30?ooo`D00=7o<03oool;0?o>00X0omH0P03oool000X0oooo
00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0f0?ooo`030?mS003oK@00ofd000`0ofd0
3@00]ol80?ooo`800;_o1`3oool2000Goa40oooo1000o_l^0?ooo`<000ko1@3oool0100F0?l0oooo
0?ooo`0^0?l<0?ooo`T0093o103oool302<0o`@00=7o;@3oool?0?o>00L0omH0PP3oool000X0oooo
00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0h0?oooa00ofd03@00]ol>0?ooo`8001Oo
4@3oool4003nobl0oooo0P003_l50?ooo`0501H0o`3oool0oooo0?ooo`0^0?l0203oool9002@o`@0
oooo0`0S0?l30?ooo`@00=7o:P3ooolB0?o>00@0omH000<0olh00?ooo`3oool0PP3oool000X0oooo
00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0k0?oooa00ofd03@00]ol;0?ooo`8001Oo
4@3oool4003nobl0oooo0P003_l50?ooo`805P3o0P3oool00`0^0?l0oooo0?ooo`030?ooo`T0093o
103oool302<0o`H0oooo1@00dOlV0?oooaD0olh00P3oeP270?ooo`002P3oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo03d0oooo00<0of<00?m]003oK@003P3oK@0>002go`L0oooo0P00
5olA0?ooo`@00?ko<03oool2000>o`D0oooo00@05P3o0?ooo`3oool0;P3o0P3oool9002@o`@0oooo
0`0S0?l:0?ooo`@00=7o8`3ooolF0?o>08/0oooo000:0?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool0@@3ooolA0?m]00H00;Oo0`3oK@04002go`@0oooo0P005olA0?ooo`@00?ko<03o
ool2000>o`D0oooo00<05P3o0?ooo`3oool02@00T?l40?ooo`<08`3o3@3oool4003Aoal0oooo5`3o
cP2>0?ooo`002P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo04@0oooo4@3oK@02
002go`L0ofd01000]ol00`3oool001Oo000Go`0A0?ooo`@00?ko<03oool2000>o`D0oooo2@00T?l4
0?ooo`<08`3o403oool5003Aoa/0oooo5`3ocP2A0?ooo`002P3oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo04L0oooo6P3oK@02002go`8001Oo4@3oool4003noc40oooo0P003_l00`3o
ool0093o002@o`07002@o`@0oooo0`0S0?lD0?ooo`@00=7o603ooolG0?o>09@0oooo000:0?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool0BP3ooolJ0?m]01800:_o00<00?ko002[o`00
Zol0<P00Zol9002@o`80oooo00<0;P3o0?ooo`0S0?l00P0S0?lG0?ooo`@00=oo5@3ooolG0?o>09L0
oooo000:0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0C@3ooolJ0?m]00l00:_o
00<00?ko002[o`00Zol0<P00Zol6002@o`808P3o00<05P3o0280o`0R0?l00P0S0?lI0?ooo`03000S
o`00gol00=oo00800=oo00<00=7o0?ooo`3oool03`3ooolG0?o>09X0oooo000:0?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool0D@3ooolI0?m]00`00:_o00<00?ko002[o`00Zol0<P00
Zol3002@o`D0oooo00<05P3o0?ooo`3oool0603oool4000So`@00=oo00<00=7o0?ooo`3oool0303o
oolG0?o>09d0oooo000:0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0E03ooolI
0?m]00T0oooo1000o_li0?ooo`0301H0o`3oool0oooo01D0oooo1`008ol4003Oo``0oooo5`3ocP2P
0?ooo`002P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo05L0oooo6@3oK@060?oo
o`@00?ko>P3oool00`0F0?l0oooo0?ooo`0A0?ooo`L002?o0`3oool4003Oo`T0oooo5`3ocP2S0?oo
o`002P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo05X0oooo6@3oK@030?ooo`@0
0?ko>P3oool00`0F0?l0oooo0?ooo`0>0?ooo`L002?o1P3oool4003Oo`H0oooo5`3ocP2V0?ooo`00
2P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo05d0oooo6@3oK@04003nocX0oooo
00<05P3o0?ooo`3oool02`3oool7000So`T0oooo1000gol30?oooaH0olh0ZP3oool000X0oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`1P0?oooaH0ofd01000o_lk0?ooo`0301H0o`3o
ool0oooo00L0oooo1`008ol<0?ooo`<00=oo5`3ocP2]0?ooo`002P3oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo06<0oooo4P3oK@0n0?nN00T0ooX01`008ol?0?oj01L0olh0/03oool0
00X0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`1V0?ooo`l0ofd0?P3oWP060?oj
00L002?o403onP0F0?o>0;<0oooo000:0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool0J@3oool<0?m]03h0oih00`3onP07000Soa<0ooX04`3ocP2f0?ooo`002P3oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo06`0oooo2@3oK@0n0?nN0080ooX01@008olG0?oj00l0olh0
^@3oool000X0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`1_0?ooo`H0ofd0?P3o
WP030?oj0003000So`3onP00ooX001P0ooX0303ocP2l0?ooo`002P3oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo0780oooo0`3oK@0n0?nN01h0ooX02@3ocP2o0?ooo`002P3oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo07D0oooo?P3oWP0O0?oj00D0olh000<0ooX00?oo
o`3oool0_`3oool000X0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`1h0?ooo`<0
ofd0E`3oool20?o>0<D0oooo000:0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
o`3ooonJ0?ooo`002P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0?l0ooooVP3o
ool000X0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`3o0?oooiX0oooo000:0?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool0o`3ooonJ0?ooo`002P3oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo0?l0ooooVP3oool000X0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`3o0?oooiX0oooo000:0?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool0o`3ooonJ0?ooo`002P3oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo0?l0ooooVP3oool000X0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`3o0?oo
oiX0oooo000:0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0o`3ooonJ0?ooo`00
2P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0?l0ooooVP3oool000X0oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`3o0?oooiX0oooo000:0?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool0o`3ooonJ0?ooo`002P3oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo0?l0ooooVP3oool000X0oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`3o0?oooiX0oooo000:0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
o`3ooonJ0?ooo`002P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0?l0ooooVP3o
ool000X0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`3o0?oooiX0oooo000:0?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool0o`3ooonJ0?ooo`002P3oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo0?l0ooooVP3oool000X0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`3o0?oooiX0oooo000:0?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool0o`3ooonJ0?ooo`002P3oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo0?l0ooooVP3oool000X0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`3o0?oo
oiX0oooo000:0?ooo`/00000o`3ooonL0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona
0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00\
\>"],
  ImageRangeCache->{{{91.5625, 320.938}, {335.375, 194.062}} -> {-18.8854, \
36.8405, 0.14695, 0.15455}}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
When only three points in the middle is anchored: how much it \
resembles a leave!\
\>", "Subsubsection"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.047619 0.0238095 0.0147151 0.0226386 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% Start of user PostScript
/mathtops {
gsave
MBeginOrig
moveto
MEndOrig
currentpoint
grestore
} bind def
/MAtocoords {
mathtops 4 2 roll mathtops
4 copy pop pop
3 -1 roll sub
/arry exch def
exch sub
/arrx exch def
arrx dup mul
arry dup mul
add sqrt
/arrl exch def
translate
} bind def
/MAarrowhead1 {
gsave
MAtocoords
arrl 0. eq
{ 0 0 Mdot }
{
[ arrx arrl div
arry arrl div
-1 arry mul arrl div
arrx arrl div
0 0 ]
concat
-0.05 0.0125 moveto 0 0 lineto
-0.05 -0.0125 lineto fill
-0.05 0.0125 moveto 0 0 lineto
-0.05 -0.0125 lineto
-0.05 0.0125 lineto stroke
} ifelse
grestore
} def
% End of user PostScript
0 g
.5 Mabswid
[ ] 0 setdash
.04762 .01472 m
.04762 .60332 L
.02381 .60332 L
.02381 .01472 L
.04762 .01472 L
s
0 .237 1 r
.00645 w
.21429 .28638 m
.21429 .26374 L
s
.00645 w
.21429 .35429 m
.21429 .33166 L
s
0 .658 1 r
.00904 w
.2381 .21846 m
.21429 .26374 L
s
0 .082 1 r
.00518 w
.2381 .26374 m
.21429 .26374 L
s
0 .237 1 r
.00645 w
.2381 .28638 m
.21429 .28638 L
s
0 .651 1 r
.009 w
.2381 .28638 m
.2381 .26374 L
s
0 .288 1 r
.00682 w
.2381 .30902 m
.21429 .26374 L
s
0 .419 1 r
.00768 w
.2381 .30902 m
.21429 .28638 L
s
.00768 w
.2381 .30902 m
.21429 .33166 L
s
0 .288 1 r
.00682 w
.2381 .30902 m
.21429 .35429 L
s
0 .01 1 r
.00447 w
.2381 .30902 m
.2381 .28638 L
s
0 .237 1 r
.00645 w
.2381 .33166 m
.21429 .33166 L
s
0 .01 1 r
.00447 w
.2381 .33166 m
.2381 .30902 L
s
0 .082 1 r
.00518 w
.2381 .35429 m
.21429 .35429 L
s
0 .651 1 r
.009 w
.2381 .35429 m
.2381 .33166 L
s
0 .658 1 r
.00904 w
.2381 .39957 m
.21429 .35429 L
s
.00904 w
.2619 .17319 m
.2381 .21846 L
s
.126 0 1 r
.00266 w
.2619 .2411 m
.2381 .26374 L
s
0 .879 1 r
.01014 w
.2619 .28638 m
.2381 .28638 L
s
0 .707 1 r
.00929 w
.2619 .30902 m
.2381 .28638 L
s
.00929 w
.2619 .30902 m
.2381 .33166 L
s
0 .879 1 r
.01014 w
.2619 .33166 m
.2381 .33166 L
s
.126 0 1 r
.00266 w
.2619 .37693 m
.2381 .35429 L
s
0 .658 1 r
.00904 w
.2619 .44485 m
.2381 .39957 L
s
0 .614 1 r
.00881 w
.28571 .15055 m
.2619 .17319 L
s
0 .369 1 r
.00736 w
.28571 .19582 m
.2381 .26374 L
s
0 .071 1 r
.00508 w
.28571 .19582 m
.2619 .17319 L
s
.126 0 1 r
.00266 w
.28571 .21846 m
.2619 .2411 L
s
.192 0 1 r
.00087 w
.28571 .26374 m
.2619 .28638 L
s
0 .138 1 r
.00567 w
.28571 .28638 m
.21429 .26374 L
s
0 .527 1 r
.00832 w
.28571 .28638 m
.2381 .26374 L
s
.224 1 0 r
.01519 w
.28571 .28638 m
.2381 .30902 L
s
0 .887 1 r
.01018 w
.28571 .28638 m
.2619 .28638 L
s
0 .708 1 r
.0093 w
.28571 .28638 m
.2619 .30902 L
s
0 .138 1 r
.00567 w
.28571 .33166 m
.21429 .35429 L
s
.224 1 0 r
.01519 w
.28571 .33166 m
.2381 .30902 L
s
0 .527 1 r
.00832 w
.28571 .33166 m
.2381 .35429 L
s
0 .708 1 r
.0093 w
.28571 .33166 m
.2619 .30902 L
s
0 .887 1 r
.01018 w
.28571 .33166 m
.2619 .33166 L
s
.192 0 1 r
.00087 w
.28571 .35429 m
.2619 .33166 L
s
.126 0 1 r
.00266 w
.28571 .39957 m
.2619 .37693 L
s
0 .369 1 r
.00736 w
.28571 .42221 m
.2381 .35429 L
s
0 .071 1 r
.00508 w
.28571 .42221 m
.2619 .44485 L
s
0 .614 1 r
.00881 w
.28571 .46749 m
.2619 .44485 L
s
.00881 w
.30952 .12791 m
.28571 .15055 L
s
0 .11 1 r
.00543 w
.30952 .17319 m
.28571 .19582 L
s
.175 0 1 r
.00154 w
.30952 .2411 m
.28571 .21846 L
s
.192 0 1 r
.00087 w
.30952 .2411 m
.28571 .26374 L
s
.193 0 1 r
.00082 w
.30952 .26374 m
.28571 .28638 L
s
1 .966 0 r
.01755 w
.30952 .28638 m
.28571 .28638 L
s
.188 0 1 r
.00109 w
.30952 .28638 m
.28571 .30902 L
s
.186 0 1 r
.00114 w
.30952 .28638 m
.28571 .33166 L
s
0 1 .78 r
.01163 w
.30952 .30902 m
.28571 .28638 L
s
.01163 w
.30952 .30902 m
.28571 .33166 L
s
.186 0 1 r
.00114 w
.30952 .33166 m
.28571 .28638 L
s
.188 0 1 r
.00109 w
.30952 .33166 m
.28571 .30902 L
s
1 .966 0 r
.01755 w
.30952 .33166 m
.28571 .33166 L
s
.193 0 1 r
.00082 w
.30952 .35429 m
.28571 .33166 L
s
.192 0 1 r
.00087 w
.30952 .37693 m
.28571 .35429 L
s
.175 0 1 r
.00154 w
.30952 .37693 m
.28571 .39957 L
s
0 .11 1 r
.00543 w
.30952 .44485 m
.28571 .42221 L
s
0 .614 1 r
.00881 w
.30952 .49013 m
.28571 .46749 L
s
.031 0 1 r
.00401 w
.33333 .17319 m
.28571 .19582 L
s
0 .057 1 r
.00495 w
.33333 .17319 m
.30952 .12791 L
s
.122 0 1 r
.00273 w
.33333 .19582 m
.28571 .21846 L
s
.102 0 1 r
.00306 w
.33333 .21846 m
.30952 .17319 L
s
.193 0 1 r
.00082 w
.33333 .2411 m
.30952 .26374 L
s
0 .245 1 r
.00651 w
.33333 .26374 m
.28571 .19582 L
s
0 .992 1 r
.01065 w
.33333 .26374 m
.28571 .28638 L
s
.173 0 1 r
.00162 w
.33333 .26374 m
.30952 .2411 L
s
.969 1 0 r
.01737 w
.33333 .28638 m
.30952 .28638 L
s
0 1 .785 r
.01161 w
.33333 .28638 m
.30952 .30902 L
s
0 .724 1 r
.00938 w
.33333 .28638 m
.33333 .26374 L
s
1 0 0 r
.02 w
.33333 .30902 m
.28571 .28638 L
s
.02 w
.33333 .30902 m
.28571 .33166 L
s
0 .066 1 r
.00504 w
.33333 .30902 m
.33333 .28638 L
s
0 1 .785 r
.01161 w
.33333 .33166 m
.30952 .30902 L
s
.969 1 0 r
.01737 w
.33333 .33166 m
.30952 .33166 L
s
0 .066 1 r
.00504 w
.33333 .33166 m
.33333 .30902 L
s
0 .992 1 r
.01065 w
.33333 .35429 m
.28571 .33166 L
s
0 .245 1 r
.00651 w
.33333 .35429 m
.28571 .42221 L
s
.173 0 1 r
.00162 w
.33333 .35429 m
.30952 .37693 L
s
0 .724 1 r
.00938 w
.33333 .35429 m
.33333 .33166 L
s
.193 0 1 r
.00082 w
.33333 .37693 m
.30952 .35429 L
s
.102 0 1 r
.00306 w
.33333 .39957 m
.30952 .44485 L
s
.122 0 1 r
.00273 w
.33333 .42221 m
.28571 .39957 L
s
.031 0 1 r
.00401 w
.33333 .44485 m
.28571 .42221 L
s
0 .057 1 r
.00495 w
.33333 .44485 m
.30952 .49013 L
s
0 .572 1 r
.00858 w
.35714 .10527 m
.30952 .12791 L
s
0 .094 1 r
.00529 w
.35714 .15055 m
.30952 .17319 L
s
.192 0 1 r
.00089 w
.35714 .21846 m
.30952 .2411 L
s
0 .463 1 r
.00795 w
.35714 .2411 m
.28571 .28638 L
s
0 .079 1 r
.00515 w
.35714 .2411 m
.33333 .17319 L
s
0 .402 1 r
.00757 w
.35714 .26374 m
.28571 .28638 L
s
.188 0 1 r
.00106 w
.35714 .26374 m
.33333 .19582 L
s
.102 0 1 r
.00306 w
.35714 .26374 m
.33333 .21846 L
s
0 .6 1 r
.00873 w
.35714 .26374 m
.33333 .26374 L
s
0 .697 1 r
.00924 w
.35714 .26374 m
.33333 .30902 L
s
0 .436 1 r
.00778 w
.35714 .26374 m
.35714 .2411 L
s
0 1 .713 r
.0119 w
.35714 .28638 m
.33333 .28638 L
s
0 .945 1 r
.01044 w
.35714 .28638 m
.33333 .30902 L
s
0 .156 1 r
.00582 w
.35714 .28638 m
.35714 .26374 L
s
.161 0 1 r
.00193 w
.35714 .30902 m
.28571 .28638 L
s
.00193 w
.35714 .30902 m
.28571 .33166 L
s
.144 0 1 r
.00231 w
.35714 .30902 m
.30952 .28638 L
s
.00231 w
.35714 .30902 m
.30952 .33166 L
s
.193 0 1 r
.00082 w
.35714 .30902 m
.33333 .28638 L
s
.00082 w
.35714 .30902 m
.33333 .33166 L
s
0 .945 1 r
.01044 w
.35714 .33166 m
.33333 .30902 L
s
0 1 .713 r
.0119 w
.35714 .33166 m
.33333 .33166 L
s
0 .402 1 r
.00757 w
.35714 .35429 m
.28571 .33166 L
s
0 .697 1 r
.00924 w
.35714 .35429 m
.33333 .30902 L
s
0 .6 1 r
.00873 w
.35714 .35429 m
.33333 .35429 L
s
.102 0 1 r
.00306 w
.35714 .35429 m
.33333 .39957 L
s
.188 0 1 r
.00106 w
.35714 .35429 m
.33333 .42221 L
s
0 .156 1 r
.00582 w
.35714 .35429 m
.35714 .33166 L
s
0 .463 1 r
.00795 w
.35714 .37693 m
.28571 .33166 L
s
0 .079 1 r
.00515 w
.35714 .37693 m
.33333 .44485 L
s
0 .436 1 r
.00778 w
.35714 .37693 m
.35714 .35429 L
s
.192 0 1 r
.00089 w
.35714 .39957 m
.30952 .37693 L
s
0 .094 1 r
.00529 w
.35714 .46749 m
.30952 .44485 L
s
0 .572 1 r
.00858 w
.35714 .51276 m
.30952 .49013 L
s
.091 0 1 r
.00323 w
.38095 .17319 m
.35714 .10527 L
s
.194 0 1 r
.00078 w
.38095 .21846 m
.33333 .2411 L
s
.158 0 1 r
.00199 w
.38095 .21846 m
.35714 .15055 L
s
.193 0 1 r
.00084 w
.38095 .21846 m
.35714 .21846 L
s
0 .264 1 r
.00665 w
.38095 .2411 m
.35714 .2411 L
s
.158 0 1 r
.00201 w
.38095 .2411 m
.38095 .21846 L
s
0 .085 1 r
.00521 w
.38095 .26374 m
.35714 .26374 L
s
.153 0 1 r
.00212 w
.38095 .26374 m
.35714 .30902 L
s
.158 0 1 r
.00201 w
.38095 .26374 m
.38095 .2411 L
s
0 .555 1 r
.00848 w
.38095 .30902 m
.33333 .28638 L
s
.00848 w
.38095 .30902 m
.33333 .33166 L
s
0 .123 1 r
.00554 w
.38095 .30902 m
.35714 .28638 L
s
.00554 w
.38095 .30902 m
.35714 .33166 L
s
.153 0 1 r
.00212 w
.38095 .35429 m
.35714 .30902 L
s
0 .085 1 r
.00521 w
.38095 .35429 m
.35714 .35429 L
s
0 .264 1 r
.00665 w
.38095 .37693 m
.35714 .37693 L
s
.158 0 1 r
.00201 w
.38095 .37693 m
.38095 .35429 L
s
.194 0 1 r
.00078 w
.38095 .39957 m
.33333 .37693 L
s
.193 0 1 r
.00084 w
.38095 .39957 m
.35714 .39957 L
s
.158 0 1 r
.00199 w
.38095 .39957 m
.35714 .46749 L
s
.00201 w
.38095 .39957 m
.38095 .37693 L
s
.091 0 1 r
.00323 w
.38095 .44485 m
.35714 .51276 L
s
.069 0 1 r
.00353 w
.40476 .15055 m
.33333 .17319 L
s
.124 0 1 r
.00268 w
.40476 .17319 m
.33333 .19582 L
s
.159 0 1 r
.00199 w
.40476 .17319 m
.40476 .15055 L
s
.135 0 1 r
.00249 w
.40476 .19582 m
.40476 .17319 L
s
.00249 w
.40476 .21846 m
.40476 .19582 L
s
.091 0 1 r
.00323 w
.40476 .2411 m
.38095 .17319 L
s
0 .264 1 r
.00665 w
.40476 .2411 m
.38095 .2411 L
s
.135 0 1 r
.00249 w
.40476 .2411 m
.40476 .21846 L
s
0 .064 1 r
.00501 w
.40476 .26374 m
.38095 .26374 L
s
0 .117 1 r
.00549 w
.40476 .26374 m
.38095 .30902 L
s
0 .037 1 r
.00475 w
.40476 .26374 m
.40476 .2411 L
s
.062 0 1 r
.00362 w
.40476 .28638 m
.35714 .26374 L
s
0 .2 1 r
.00617 w
.40476 .28638 m
.38095 .30902 L
s
0 .302 1 r
.00692 w
.40476 .30902 m
.35714 .28638 L
s
.00692 w
.40476 .30902 m
.35714 .33166 L
s
.062 0 1 r
.00362 w
.40476 .33166 m
.35714 .35429 L
s
0 .2 1 r
.00617 w
.40476 .33166 m
.38095 .30902 L
s
0 .117 1 r
.00549 w
.40476 .35429 m
.38095 .30902 L
s
0 .064 1 r
.00501 w
.40476 .35429 m
.38095 .35429 L
s
0 .264 1 r
.00665 w
.40476 .37693 m
.38095 .37693 L
s
.091 0 1 r
.00323 w
.40476 .37693 m
.38095 .44485 L
s
0 .037 1 r
.00475 w
.40476 .37693 m
.40476 .35429 L
s
.135 0 1 r
.00249 w
.40476 .39957 m
.40476 .37693 L
s
.00249 w
.40476 .42221 m
.40476 .39957 L
s
.124 0 1 r
.00268 w
.40476 .44485 m
.33333 .42221 L
s
.135 0 1 r
.00249 w
.40476 .44485 m
.40476 .42221 L
s
.069 0 1 r
.00353 w
.40476 .46749 m
.33333 .44485 L
s
.159 0 1 r
.00199 w
.40476 .46749 m
.40476 .44485 L
s
0 .565 1 r
.00853 w
.42857 .08263 m
.35714 .10527 L
s
0 .042 1 r
.0048 w
.42857 .10527 m
.42857 .08263 L
s
0 .091 1 r
.00527 w
.42857 .12791 m
.35714 .15055 L
s
0 .042 1 r
.0048 w
.42857 .12791 m
.42857 .10527 L
s
.076 0 1 r
.00344 w
.42857 .15055 m
.40476 .15055 L
s
0 .134 1 r
.00564 w
.42857 .15055 m
.42857 .12791 L
s
.128 0 1 r
.00261 w
.42857 .17319 m
.40476 .17319 L
s
0 .134 1 r
.00564 w
.42857 .17319 m
.42857 .15055 L
s
.00564 w
.42857 .19582 m
.42857 .17319 L
s
.00564 w
.42857 .21846 m
.42857 .19582 L
s
0 .026 1 r
.00464 w
.42857 .2411 m
.40476 .2411 L
s
0 .176 1 r
.00598 w
.42857 .2411 m
.40476 .28638 L
s
0 .134 1 r
.00564 w
.42857 .2411 m
.42857 .21846 L
s
0 .341 1 r
.00718 w
.42857 .28638 m
.35714 .26374 L
s
0 .118 1 r
.0055 w
.42857 .28638 m
.40476 .30902 L
s
.188 0 1 r
.00107 w
.42857 .30902 m
.40476 .28638 L
s
.00107 w
.42857 .30902 m
.40476 .33166 L
s
0 .341 1 r
.00718 w
.42857 .33166 m
.35714 .35429 L
s
0 .118 1 r
.0055 w
.42857 .33166 m
.40476 .30902 L
s
0 .176 1 r
.00598 w
.42857 .37693 m
.40476 .33166 L
s
0 .026 1 r
.00464 w
.42857 .37693 m
.40476 .37693 L
s
0 .134 1 r
.00564 w
.42857 .39957 m
.42857 .37693 L
s
.00564 w
.42857 .42221 m
.42857 .39957 L
s
.128 0 1 r
.00261 w
.42857 .44485 m
.40476 .44485 L
s
0 .134 1 r
.00564 w
.42857 .44485 m
.42857 .42221 L
s
.076 0 1 r
.00344 w
.42857 .46749 m
.40476 .46749 L
s
0 .134 1 r
.00564 w
.42857 .46749 m
.42857 .44485 L
s
0 .091 1 r
.00527 w
.42857 .49013 m
.35714 .46749 L
s
0 .134 1 r
.00564 w
.42857 .49013 m
.42857 .46749 L
s
0 .042 1 r
.0048 w
.42857 .51276 m
.42857 .49013 L
s
0 .565 1 r
.00853 w
.42857 .5354 m
.35714 .51276 L
s
0 .042 1 r
.0048 w
.42857 .5354 m
.42857 .51276 L
s
0 .525 1 r
.00831 w
.45238 .08263 m
.42857 .08263 L
s
0 .076 1 r
.00513 w
.45238 .12791 m
.42857 .12791 L
s
.076 0 1 r
.00344 w
.45238 .15055 m
.42857 .15055 L
s
.128 0 1 r
.00261 w
.45238 .17319 m
.42857 .17319 L
s
.187 0 1 r
.0011 w
.45238 .19582 m
.45238 .17319 L
s
.00113 w
.45238 .21846 m
.45238 .19582 L
s
.148 0 1 r
.00222 w
.45238 .2411 m
.42857 .2411 L
s
.12 0 1 r
.00276 w
.45238 .2411 m
.42857 .28638 L
s
.187 0 1 r
.00113 w
.45238 .2411 m
.45238 .21846 L
s
.162 0 1 r
.0019 w
.45238 .28638 m
.40476 .26374 L
s
.188 0 1 r
.00107 w
.45238 .28638 m
.42857 .30902 L
s
0 .259 1 r
.00661 w
.45238 .30902 m
.42857 .28638 L
s
.00661 w
.45238 .30902 m
.42857 .33166 L
s
.162 0 1 r
.0019 w
.45238 .33166 m
.40476 .35429 L
s
.188 0 1 r
.00107 w
.45238 .33166 m
.42857 .30902 L
s
.12 0 1 r
.00276 w
.45238 .37693 m
.42857 .33166 L
s
.148 0 1 r
.00222 w
.45238 .37693 m
.42857 .37693 L
s
.187 0 1 r
.00113 w
.45238 .39957 m
.45238 .37693 L
s
.00113 w
.45238 .42221 m
.45238 .39957 L
s
.128 0 1 r
.00261 w
.45238 .44485 m
.42857 .44485 L
s
.187 0 1 r
.0011 w
.45238 .44485 m
.45238 .42221 L
s
.076 0 1 r
.00344 w
.45238 .46749 m
.42857 .46749 L
s
0 .076 1 r
.00513 w
.45238 .49013 m
.42857 .49013 L
s
0 .525 1 r
.00831 w
.45238 .5354 m
.42857 .5354 L
s
.00831 w
.47619 .08263 m
.45238 .08263 L
s
0 .076 1 r
.00513 w
.47619 .12791 m
.45238 .12791 L
s
.079 0 1 r
.0034 w
.47619 .15055 m
.45238 .15055 L
s
.163 0 1 r
.00186 w
.47619 .17319 m
.45238 .17319 L
s
.15 0 1 r
.00218 w
.47619 .17319 m
.45238 .2411 L
s
.16 0 1 r
.00196 w
.47619 .17319 m
.47619 .15055 L
s
0 .015 1 r
.00452 w
.47619 .26374 m
.40476 .2411 L
s
.083 0 1 r
.00334 w
.47619 .26374 m
.45238 .30902 L
s
.107 0 1 r
.00297 w
.47619 .28638 m
.40476 .26374 L
s
0 .111 1 r
.00544 w
.47619 .28638 m
.45238 .30902 L
s
.164 0 1 r
.00185 w
.47619 .30902 m
.45238 .28638 L
s
.00185 w
.47619 .30902 m
.45238 .33166 L
s
.107 0 1 r
.00297 w
.47619 .33166 m
.40476 .35429 L
s
0 .111 1 r
.00544 w
.47619 .33166 m
.45238 .30902 L
s
0 .015 1 r
.00452 w
.47619 .35429 m
.40476 .37693 L
s
.083 0 1 r
.00334 w
.47619 .35429 m
.45238 .30902 L
s
.15 0 1 r
.00218 w
.47619 .44485 m
.45238 .37693 L
s
.163 0 1 r
.00186 w
.47619 .44485 m
.45238 .44485 L
s
.079 0 1 r
.0034 w
.47619 .46749 m
.45238 .46749 L
s
.16 0 1 r
.00196 w
.47619 .46749 m
.47619 .44485 L
s
0 .076 1 r
.00513 w
.47619 .49013 m
.45238 .49013 L
s
0 .525 1 r
.00831 w
.47619 .5354 m
.45238 .5354 L
s
.00831 w
.5 .08263 m
.47619 .08263 L
s
0 .076 1 r
.00513 w
.5 .12791 m
.47619 .12791 L
s
.143 0 1 r
.00234 w
.5 .19582 m
.47619 .26374 L
s
0 .062 1 r
.005 w
.5 .2411 m
.47619 .28638 L
s
.193 0 1 r
.00079 w
.5 .26374 m
.42857 .2411 L
s
.18 0 1 r
.00139 w
.5 .26374 m
.47619 .28638 L
s
.177 0 1 r
.00148 w
.5 .28638 m
.47619 .26374 L
s
.164 0 1 r
.00185 w
.5 .28638 m
.47619 .30902 L
s
.00185 w
.5 .33166 m
.47619 .30902 L
s
.177 0 1 r
.00148 w
.5 .33166 m
.47619 .35429 L
s
.193 0 1 r
.00079 w
.5 .35429 m
.42857 .37693 L
s
.18 0 1 r
.00139 w
.5 .35429 m
.47619 .33166 L
s
0 .062 1 r
.005 w
.5 .37693 m
.47619 .33166 L
s
.143 0 1 r
.00234 w
.5 .42221 m
.47619 .35429 L
s
0 .076 1 r
.00513 w
.5 .49013 m
.47619 .49013 L
s
0 .525 1 r
.00831 w
.5 .5354 m
.47619 .5354 L
s
.00831 w
.52381 .08263 m
.5 .08263 L
s
0 .076 1 r
.00513 w
.52381 .12791 m
.5 .12791 L
s
.143 0 1 r
.00234 w
.52381 .12791 m
.5 .19582 L
s
.163 0 1 r
.00188 w
.52381 .19582 m
.45238 .17319 L
s
0 .062 1 r
.005 w
.52381 .19582 m
.5 .2411 L
s
.182 0 1 r
.00132 w
.52381 .21846 m
.5 .26374 L
s
.194 0 1 r
.00074 w
.52381 .2411 m
.5 .28638 L
s
.167 0 1 r
.00178 w
.52381 .26374 m
.45238 .2411 L
s
.169 0 1 r
.00171 w
.52381 .26374 m
.5 .28638 L
s
.179 0 1 r
.00142 w
.52381 .30902 m
.5 .28638 L
s
.00142 w
.52381 .30902 m
.5 .33166 L
s
.167 0 1 r
.00178 w
.52381 .35429 m
.45238 .37693 L
s
.169 0 1 r
.00171 w
.52381 .35429 m
.5 .33166 L
s
.194 0 1 r
.00074 w
.52381 .37693 m
.5 .33166 L
s
.182 0 1 r
.00132 w
.52381 .39957 m
.5 .35429 L
s
.163 0 1 r
.00188 w
.52381 .42221 m
.45238 .44485 L
s
0 .062 1 r
.005 w
.52381 .42221 m
.5 .37693 L
s
.143 0 1 r
.00234 w
.52381 .49013 m
.5 .42221 L
s
0 .076 1 r
.00513 w
.52381 .49013 m
.5 .49013 L
s
0 .525 1 r
.00831 w
.52381 .5354 m
.5 .5354 L
s
.00831 w
.54762 .08263 m
.52381 .08263 L
s
0 .042 1 r
.0048 w
.54762 .10527 m
.54762 .08263 L
s
.105 0 1 r
.00301 w
.54762 .12791 m
.52381 .12791 L
s
0 .059 1 r
.00497 w
.54762 .12791 m
.52381 .19582 L
s
0 .042 1 r
.0048 w
.54762 .12791 m
.54762 .10527 L
s
.072 0 1 r
.00349 w
.54762 .17319 m
.47619 .15055 L
s
.182 0 1 r
.00131 w
.54762 .17319 m
.52381 .21846 L
s
.178 0 1 r
.00144 w
.54762 .19582 m
.47619 .17319 L
s
.194 0 1 r
.00074 w
.54762 .19582 m
.52381 .2411 L
s
.016 0 1 r
.00419 w
.54762 .30902 m
.47619 .26374 L
s
.00419 w
.54762 .30902 m
.47619 .35429 L
s
.178 0 1 r
.00144 w
.54762 .42221 m
.47619 .44485 L
s
.194 0 1 r
.00074 w
.54762 .42221 m
.52381 .37693 L
s
.072 0 1 r
.00349 w
.54762 .44485 m
.47619 .46749 L
s
.182 0 1 r
.00131 w
.54762 .44485 m
.52381 .39957 L
s
0 .059 1 r
.00497 w
.54762 .49013 m
.52381 .42221 L
s
.105 0 1 r
.00301 w
.54762 .49013 m
.52381 .49013 L
s
0 .042 1 r
.0048 w
.54762 .51276 m
.54762 .49013 L
s
0 .525 1 r
.00831 w
.54762 .5354 m
.52381 .5354 L
s
0 .042 1 r
.0048 w
.54762 .5354 m
.54762 .51276 L
s
.175 0 1 r
.00153 w
.57143 .19582 m
.52381 .26374 L
s
.182 0 1 r
.00131 w
.57143 .2411 m
.52381 .30902 L
s
.174 0 1 r
.00159 w
.57143 .28638 m
.52381 .26374 L
s
.081 0 1 r
.00337 w
.57143 .28638 m
.54762 .30902 L
s
.174 0 1 r
.00159 w
.57143 .33166 m
.52381 .35429 L
s
.081 0 1 r
.00337 w
.57143 .33166 m
.54762 .30902 L
s
.182 0 1 r
.00131 w
.57143 .37693 m
.52381 .30902 L
s
.175 0 1 r
.00153 w
.57143 .42221 m
.52381 .35429 L
s
.028 0 1 r
.00405 w
.59524 .15055 m
.52381 .12791 L
s
.176 0 1 r
.00152 w
.59524 .15055 m
.57143 .19582 L
s
.073 0 1 r
.00347 w
.59524 .19582 m
.54762 .17319 L
s
.182 0 1 r
.0013 w
.59524 .19582 m
.57143 .2411 L
s
.179 0 1 r
.00142 w
.59524 .2411 m
.54762 .30902 L
s
.089 0 1 r
.00325 w
.59524 .26374 m
.57143 .28638 L
s
.175 0 1 r
.00154 w
.59524 .30902 m
.57143 .28638 L
s
.00154 w
.59524 .30902 m
.57143 .33166 L
s
.089 0 1 r
.00325 w
.59524 .35429 m
.57143 .33166 L
s
.179 0 1 r
.00142 w
.59524 .37693 m
.54762 .30902 L
s
.073 0 1 r
.00347 w
.59524 .42221 m
.54762 .44485 L
s
.182 0 1 r
.0013 w
.59524 .42221 m
.57143 .37693 L
s
.028 0 1 r
.00405 w
.59524 .46749 m
.52381 .49013 L
s
.176 0 1 r
.00152 w
.59524 .46749 m
.57143 .42221 L
s
0 .565 1 r
.00853 w
.61905 .10527 m
.54762 .08263 L
s
.186 0 1 r
.00114 w
.61905 .15055 m
.54762 .12791 L
s
.178 0 1 r
.00144 w
.61905 .2411 m
.54762 .19582 L
s
.089 0 1 r
.00325 w
.61905 .2411 m
.59524 .26374 L
s
.175 0 1 r
.00154 w
.61905 .28638 m
.59524 .30902 L
s
.00154 w
.61905 .33166 m
.59524 .30902 L
s
.178 0 1 r
.00144 w
.61905 .37693 m
.54762 .42221 L
s
.089 0 1 r
.00325 w
.61905 .37693 m
.59524 .35429 L
s
.186 0 1 r
.00114 w
.61905 .46749 m
.54762 .49013 L
s
0 .565 1 r
.00853 w
.61905 .51276 m
.54762 .5354 L
s
.03 0 1 r
.00403 w
.64286 .17319 m
.59524 .15055 L
s
.179 0 1 r
.00142 w
.64286 .17319 m
.59524 .2411 L
s
.175 0 1 r
.00154 w
.64286 .26374 m
.61905 .28638 L
s
.00154 w
.64286 .35429 m
.61905 .33166 L
s
.179 0 1 r
.00142 w
.64286 .44485 m
.59524 .37693 L
s
.03 0 1 r
.00403 w
.64286 .44485 m
.59524 .46749 L
s
.186 0 1 r
.00113 w
.66667 .17319 m
.61905 .15055 L
s
.091 0 1 r
.00322 w
.66667 .17319 m
.61905 .2411 L
s
.072 0 1 r
.00349 w
.66667 .2411 m
.59524 .19582 L
s
.175 0 1 r
.00154 w
.66667 .2411 m
.64286 .26374 L
s
.072 0 1 r
.00349 w
.66667 .37693 m
.59524 .42221 L
s
.175 0 1 r
.00154 w
.66667 .37693 m
.64286 .35429 L
s
.091 0 1 r
.00322 w
.66667 .44485 m
.61905 .37693 L
s
.186 0 1 r
.00113 w
.66667 .44485 m
.61905 .46749 L
s
0 .565 1 r
.00853 w
.69048 .12791 m
.61905 .10527 L
s
.092 0 1 r
.00321 w
.69048 .12791 m
.66667 .17319 L
s
.075 0 1 r
.00345 w
.69048 .26374 m
.66667 .2411 L
s
.00345 w
.69048 .35429 m
.66667 .37693 L
s
0 .565 1 r
.00853 w
.69048 .49013 m
.61905 .51276 L
s
.092 0 1 r
.00321 w
.69048 .49013 m
.66667 .44485 L
s
.031 0 1 r
.00401 w
.71429 .21846 m
.64286 .17319 L
s
.075 0 1 r
.00345 w
.71429 .28638 m
.69048 .26374 L
s
.00345 w
.71429 .33166 m
.69048 .35429 L
s
.031 0 1 r
.00401 w
.71429 .39957 m
.64286 .44485 L
s
0 .557 1 r
.00849 w
.7381 .15055 m
.69048 .12791 L
s
.075 0 1 r
.00345 w
.7381 .30902 m
.71429 .28638 L
s
.00345 w
.7381 .30902 m
.71429 .33166 L
s
0 .557 1 r
.00849 w
.7381 .46749 m
.69048 .49013 L
s
.075 0 1 r
.00345 w
.7619 .28638 m
.7381 .30902 L
s
.00345 w
.7619 .33166 m
.7381 .30902 L
s
0 .557 1 r
.00849 w
.78571 .17319 m
.7381 .15055 L
s
.031 0 1 r
.00401 w
.78571 .26374 m
.71429 .21846 L
s
.075 0 1 r
.00345 w
.78571 .26374 m
.7619 .28638 L
s
.031 0 1 r
.00401 w
.78571 .35429 m
.71429 .39957 L
s
.075 0 1 r
.00345 w
.78571 .35429 m
.7619 .33166 L
s
0 .557 1 r
.00849 w
.78571 .44485 m
.7381 .46749 L
s
.053 0 1 r
.00375 w
.80952 .28638 m
.78571 .26374 L
s
.00375 w
.80952 .33166 m
.78571 .35429 L
s
0 .557 1 r
.00849 w
.83333 .19582 m
.78571 .17319 L
s
.106 0 1 r
.00299 w
.83333 .19582 m
.78571 .26374 L
s
.053 0 1 r
.00375 w
.83333 .30902 m
.80952 .28638 L
s
.00375 w
.83333 .30902 m
.80952 .33166 L
s
.106 0 1 r
.00299 w
.83333 .42221 m
.78571 .35429 L
s
0 .557 1 r
.00849 w
.83333 .42221 m
.78571 .44485 L
s
.053 0 1 r
.00375 w
.85714 .28638 m
.83333 .30902 L
s
.00375 w
.85714 .33166 m
.83333 .30902 L
s
.00375 w
.88095 .26374 m
.85714 .28638 L
s
.00375 w
.88095 .35429 m
.85714 .33166 L
s
0 .551 1 r
.00846 w
.90476 .2411 m
.83333 .19582 L
s
.053 0 1 r
.00375 w
.90476 .2411 m
.88095 .26374 L
s
0 .551 1 r
.00846 w
.90476 .37693 m
.83333 .42221 L
s
.053 0 1 r
.00375 w
.90476 .37693 m
.88095 .35429 L
s
0 .536 1 r
.00837 w
.92857 .26374 m
.90476 .2411 L
s
.00837 w
.92857 .35429 m
.90476 .37693 L
s
.00837 w
.95238 .28638 m
.92857 .26374 L
s
.00837 w
.95238 .33166 m
.92857 .35429 L
s
.00837 w
.97619 .30902 m
.95238 .28638 L
s
.00837 w
.97619 .30902 m
.95238 .33166 L
s
0 g
.5 Mabswid
.97619 .28638 m
.97619 .19582 L
s
% Start of user PostScript
39. 12. 39. 8. MAarrowhead1
% End of user PostScript
.02 w
.28571 .28638 Mdot
.28571 .30902 Mdot
.28571 .33166 Mdot
% End of Graphics
MathPictureEnd
\
\>"], "Text",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006`00012R000`400?l00000o`00003oo`3ooona
0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona
0?ooo`002P3oool;00000?l0ooooW03oool000X0oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`3o0?oooiX0oooo000:0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
o`3ooonJ0?ooo`002P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0?l0ooooVP3o
ool000X0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`3o0?oooiX0oooo000:0?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool0o`3ooonJ0?ooo`002P3oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo0?l0ooooVP3oool000X0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`3o0?oooiX0oooo000:0?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool0o`3ooonJ0?ooo`002P3oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo0?l0ooooVP3oool000X0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`3o0?oo
oiX0oooo000:0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0o`3ooonJ0?ooo`00
2P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0?l0ooooVP3oool000X0oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`3o0?oooiX0oooo000:0?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool0o`3ooonJ0?ooo`002P3oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo0?l0ooooVP3oool000X0oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`3o0?oooiX0oooo000:0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
o`3ooonJ0?ooo`002P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0?l0ooooVP3o
ool000X0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`3o0?oooiX0oooo000:0?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool0o`3ooonJ0?ooo`002P3oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo0?l0ooooVP3oool000X0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`3o0?oooiX0oooo000:0?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool0o`3ooonJ0?ooo`002P3oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo0?l0ooooVP3oool000X0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`3o0?oo
oiX0oooo000:0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0o`3ooonJ0?ooo`00
2P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0?l0ooooVP3oool000X0oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`2P0?oooc<008Ko0`00T?o30?ooo`002P3oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo09d0oooo0`00T?lc0026o`H0093o`03oool0
00X0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`2J0?ooo`H0093o<`00Q_l9002@
okd0oooo000:0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0U`3oool9002@o`80
00[o<@3oool2000:o`030?ooo`00T?l0093o00P0093o^@3oool000X0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`2D0?ooo`T0093o0`3oool2000:oc40oooo0P002_l40?ooo`X0093o
]P3oool000X0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`2A0?ooo`T0093o1P3o
ool2000:oc40oooo0P002_l70?ooo`X0093o/`3oool000X0oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`2>0?ooo`T0093o2@3oool2000:oc40oooo0P002_l:0?ooo`X0093o/03oool0
00X0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`2;0?ooo`T0093o303oool2000:
oc40oooo0P002_l=0?ooo`X0093o[@3oool000X0oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`280?ooo`T0093o3`3oool2000:oc40oooo0P002_l@0?ooo`X0093oZP3oool000X0oooo
00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`250?ooo`T0093o4P3oool2000:oc40oooo
0P002_lC0?ooo`X0093oY`3oool000X0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`220?ooo`T0093o5@3oool2000:oc40oooo0P002_lG0?ooo`T0093oY03oool000X0oooo00<00000
0?ooo`3oool01`3oool00`000000oooo0?ooo`200?ooo`8009;o1P00T?lH0?ooo`8000[o<@3oool2
000:oaX0oooo2@00T?nQ0?ooo`002P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
07h0oooo1000T_l3002@oa/0oooo0P002_la0?ooo`8000[o7@3oool9002@oih0oooo000:0?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool0O03oool7002Bo`030?ooo`0G0?l0oooo01X0
oooo0P002_la0?ooo`8000[o803oool:002@oiX0oooo000:0?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool0NP3oool7002Bo`<0oooo00<05`3o0?ooo`3oool06@3oool2000:oc40oooo
0P002_lS0?ooo`X0093oU`3oool000X0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`1h0?ooo`L009;o1@3oool00`0G0?l0oooo0?ooo`0I0?ooo`8000[o<@3oool2000:obH0oooo2P00
T?nD0?ooo`002P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo07H0oooo1P00T_l9
0?ooo`0301L0o`3oool0oooo01P0oooo0P002_la0?ooo`8000[o:@3oool:002@oi40oooo000:0?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool0L`3oool7002Bo`/0oooo00<05`3o0?oo
o`3oool0603oool2000:oc40oooo0P002_l/0?ooo`X0093oSP3oool000X0oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`1a0?ooo`L009;o3@3oool00`0G0?l0oooo0?ooo`0H0?ooo`80
00[o<@3oool2000:obl0oooo2P00T?n;0?ooo`002P3oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo06h0oooo00<009go002Bo`00T_l01@00T_l@0?ooo`0301L0o`3oool0oooo01L0oooo
0P002_la0?ooo`8000[o<P3oool:002@ohP0oooo000:0?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool0K@3oool7002Boa80oooo00<05`3o0?ooo`3oool05`3oool2000:oc40oooo0P00
2_lf0?ooo`H0093o0`00S_n50?ooo`002P3oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo06`0oooo00<009go002Bo`00T_l00`00T_lD0?ooo`0301L0o`3oool0oooo01D0oooo0P005olZ
000Co`801`3o1`0J0?l00`002_l0;`3o02l0o`0h0?ooo`<0093o1@00S_n30?ooo`002P3oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo06/0oooo0P00WOl3002BoaL0oooo00<05`3o0?oo
o`3oool04@3oool5000GobX001?o00<0903o0?ooo`070?l00`070?l30?ooo`8000[o00<0oooo02l0
o`0_0?l00P0_0?lg0?ooo`L008koP@3oool000X0oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`1Z0?ooo`@009go0`003_lF0?ooo`0301L0o`3oool0oooo00d0oooo1`005ol20?ooo`80
02;o9`3oool00`0T0?l0oooo0?ooo`040?ooo`<01`3o0P003ol50?ooo`<0;`3o=03oool00`0G0?l0
oooo002>o`07002>ogh0oooo000:0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
J@3oool4002Mo`80oooo0P003_lF0?ooo`805`3o2`3oool7000Go`D0oooo0P008_lW0?ooo`0302@0
o`3oool0oooo00H0oooo00<000oo00L0o`070?l00P070?l60?ooo`@0;`3o;`3oool00`0G0?l0oooo
0?ooo`030?ooo`L008koO03oool000X0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`1X0?ooo`@009go0`3oool3000>oaH0oooo00<05`3o0?ooo`3oool01P3oool7000Go`P0oooo0P00
8_lW0?ooo`0302@0o`3oool0oooo00H0oooo0P003ol20?ooo`@01`3o1`3oool302l0ob`0oooo00<0
5`3o0?ooo`3oool01@3oool7002>ogX0oooo000:0?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`3oool0I`3oool4002Mo`D0oooo0P003_lF0?ooo`0301L0o`3oool0oooo0080oooo1`005ol<
0?ooo`8002;o9P3oool00`0T0?l0oooo0?ooo`070?ooo`8000oo1P3oool400L0o`H0oooo0`0_0?lX
0?ooo`0301L0o`3oool0oooo00P0oooo1`00S_mh0?ooo`002P3oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo06H0oooo1000WOl70?ooo`8000ko5@3oool201L0o`L001Oo3`3oool2000R
obH0oooo00<0903o0?ooo`3oool01P3oool2000?o`X0oooo10070?l60?ooo`@0;`3o903oool00`0G
0?l0oooo0?ooo`0:0?ooo`L008koMP3oool000X0oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`1T0?ooo`D009go203oool2000>oa@0oooo1`005olB0?ooo`8002;o9P3oool00`0T0?l0
oooo0?ooo`060?ooo`8000oo3P3oool300L0o`L0oooo0`0_0?lP0?ooo`0301L0o`3oool0oooo00d0
oooo2000S_mc0?ooo`002P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo06<0oooo
1@00WOl:0?ooo`8000ko3`3oool7000GoaH0oooo0P008_lU0?ooo`0302@0o`3oool0oooo00L0oooo
0P003olA0?ooo`@01`3o1P3oool402l0oa`0oooo00<05`3o0?ooo`3oool0403oool7002>og40oooo
000:0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0HP3oool5002Mo`/0oooo0P00
3_l=0?ooo`03000Ho`005ol001Oo00<001Oo0`3oool00`0G0?l0oooo0?ooo`090?ooo`030140o`0C
0?l04`3o00L04`3o00<002;o01<0o`0C0?l02@0C0?l:01@0o`804P3o3`3oool00`0T0?l0oooo0?oo
o`060?ooo`8000oo5P3oool300L0o`L0oooo0`0_0?lH0?ooo`0301L0o`3oool0oooo01<0oooo1`00
S_m_0?ooo`002P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0640oooo1@00WOl=
0?ooo`8000ko2P3oool4000Ho`03000Go`3oool0oooo00@0oooo00<05`3o0?ooo`3oool01P3oool3
0140o`030?ooo`0X0?l0oooo00L0oooo0P008_lD0?ooo`0302P0o`3oool04P3o00804P3o303oool0
0`0T0?l0oooo0?ooo`060?ooo`8000oo5`3oool0100]0?l01`3o00L0o`070?l80?ooo`80;`3o5P3o
ool00`0G0?l0oooo0?ooo`0E0?ooo`L008koK@3oool000X0oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`1P0?ooo`D009go3P3oool2000>o`P0oooo1@006?l20?ooo`0302P0o`3oool0
oooo00<0oooo00<05`3o0?ooo`3oool00`3oool30140o`@0oooo00<0:03o0?ooo`3oool01P3oool2
000Roa@0oooo00<0:03o0?ooo`3oool00P3oool30180o`P0oooo00<0903o0?ooo`3oool01`3oool2
000?oaH0oooo00@0;@3o0?ooo`3oool0oooo0`070?l80?ooo`80;`3o4`3oool00`0G0?l0oooo0?oo
o`0H0?ooo`L008koJ`3oool000X0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`1O
0?ooo`D009go403oool2000>o`D0oooo1@006?l40?ooo`0302P0o`3oool0oooo00@0oooo00<05`3o
0?ooo`0A0?l00P0A0?l70?ooo`0302P0o`3oool0oooo00H0oooo0P008_lD0?ooo`0302P0o`3oool0
oooo00D0oooo0`0B0?l50?ooo`0302@0o`3oool0oooo00H0oooo0P003olG0?ooo`0302d0o`3oool0
oooo00<0oooo0`070?l80?ooo`80;`3o4@3oool00`0G0?l0oooo0?ooo`0J0?ooo`L008koJ@3oool0
00X0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`1N0?ooo`D009go4@3oool2000>
o`<0oooo10006?l70?ooo`0302P0o`3oool0oooo0080oooo100A0?l:0?ooo`0302P0o`3oool0oooo
00H0oooo0P008_lD0?ooo`0302P0o`3oool0oooo00P0oooo0`0B0?l00`3oool0903o02@0o`080?oo
o`8000oo5P3oool00`0]0?l0oooo0?ooo`060?ooo`<01`3o203oool202l0o`h0oooo00<05`3o0?oo
o`3oool07@3oool7002>ofL0oooo000:0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool0G@3oool5002Moa<0oooo0P003_l4000Ho`X0oooo00<0:03o0140o`0A0?l00P0A0?l00`3oool0
5`3o0?ooo`0:0?ooo`0302P0o`3oool0oooo00H0oooo0P008_lD0?ooo`0302P0o`3oool0oooo00/0
oooo0`0B0?l80?ooo`8000oo5P3oool00`0]0?l0oooo0?ooo`080?ooo`<01`3o203oool202l0o``0
oooo00<05`3o0?ooo`3oool0803oool6002>ofD0oooo000:0?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool0G03oool5002Moa@0oooo10006?l:0?ooo`@04@3o1@3oool00`0G0?l0oooo
0?ooo`080?ooo`0302P0o`3oool0oooo00H0oooo0P008_lD0?ooo`0302P0o`3oool0oooo00`0oooo
00<0903o0?ooo`0B0?l00P0B0?l40?ooo`8000oo5P3oool00`0]0?l0oooo0?ooo`0;0?ooo`<01`3o
203oool202l0o`T0oooo00<05`3o0?ooo`3oool08`3oool7002>of80oooo000:0?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool0F`3oool5002Moa80oooo1@006?l00`003_l0oooo0?oo
o`060?ooo`<04@3o0P3oool00`0X0?l0oooo0?ooo`040?ooo`0301L0o`3oool0oooo00P0oooo00<0
:03o0?ooo`3oool01P3oool2000Roa@0oooo00<0:03o0?ooo`3oool02`3oool202@0o`@0oooo0`0B
0?l00`3oool000oo000?o`0F0?ooo`0302d0o`3oool0oooo00d0oooo0`070?l80?ooo`80;`3o1`3o
ool00`0G0?l0oooo0?ooo`0U0?ooo`L008koH03oool000X0oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`1J0?ooo`D009go4@3oool5000Ho`040?ooo`003_l000ko000>o`@0oooo0`0A
0?l60?ooo`0302P0o`3oool0oooo00<0oooo00<05`3o0?ooo`3oool0203oool00`0X0?l0oooo0?oo
o`060?ooo`8002;o503oool00`0X0?l0oooo0?ooo`0;0?ooo`0302@0o`3oool0oooo00H0oooo0`0B
0?lE0?ooo`0302d0o`3oool0oooo0100oooo0`070?l80?ooo`80;`3o103oool00`0G0?l0oooo0?oo
o`0X0?ooo`L008koGP3oool000X0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`1I
0?ooo`03002Mo`004_l009go008009go403oool5000Ho`@0oooo00<000ko000Do`3oool00`0A0?l9
0?ooo`0302P0o`3oool0oooo00@0oooo00<05`3o0?ooo`3oool01`3oool00`0X0?l0oooo0?ooo`06
0?ooo`8002;o503oool00`0X0?l0oooo0?ooo`0;0?ooo`0302@0o`3oool0oooo00H0oooo0P003ol0
103oool04P3o0180o`0B0?lB0?ooo`0302d0o`3oool0oooo0180oooo0`070?l80?ooo`80;`3o00<0
oooo01L0o`0G0?l0;03oool7002>oe`0oooo000:0?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`3oool0F03oool01@00WOl001;o000Bo`004_l009go0100oooo10006?l60?ooo`03000Do`0A
0?l04@3o00`0oooo00<0:03o0?ooo`3oool0103oool00`0G0?l0oooo0?ooo`060?ooo`0301l0o`0P
0?l0803o00L0803o00<002;o0200o`0P0?l02@0P0?l:02T0o`80;@3o2`3oool00`0T0?l0oooo0?oo
o`070?ooo`8000oo103oool30180o`h0oooo00<0;@3o0?ooo`3oool05@3oool200L0o`T0oooo00<0
;`3o01L0o`3oool0;P3oool7002>oeX0oooo000:0?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`3oool0F03oool00`00Z?l009go000Bo`02000Bo`l0oooo0P007?l00`006?l06P3o0?ooo`04
0?ooo`<01`3o0P005?l=0?ooo`0302P0o`3oool0oooo00<0oooo00<05`3o0?ooo`3oool00`3oool3
01l0o`030?ooo`0R0?l0oooo00L0oooo0P008_l:0?ooo`0302l0o`3oool0:@3o0080:@3o1@3oool0
0`0V0?l0oooo02d0o`0202d0o`P0oooo00<0903o0?ooo`3oool01`3oool2000?o`D0oooo00@0;P3o
0180o`0B0?l04P3o303oool00`0]0?l0oooo0?ooo`0E0?ooo`0402d0o`3oool01`3o00L0o`L0oooo
00<05`3o0?ooo`3oool0<03oool7002>oeP0oooo000:0?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool0F03oool2002Xo`04002Mo`004_l001;o000Bo`d0oooo0`007?l00`3oool06P3o
0?ooo`020?ooo`<01`3o0P3oool2000Do`d0oooo00<0:03o0?ooo`3oool0103oool00`0G0?l0oooo
01l0o`0201l0o`@0oooo00<08P3o0?ooo`3oool01P3oool2000Ro`X0oooo00<0;`3o0?ooo`3oool0
0P3oool302T0o`030?ooo`0V0?l0oooo00@0oooo0`0]0?l50?ooo`0302@0o`3oool0oooo00H0oooo
0P003ol50?ooo`0302h0o`3oool0oooo0080oooo0P0B0?l90?ooo`0302d0o`3oool0oooo01H0oooo
00@0;@3o0?ooo`3oool0oooo0P070?l40?ooo`805`3o=03oool7002>oeH0oooo000:0?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool0E`3oool4002Xo`040?ooo`004_l001;o000Bo`/0
oooo0`007?l20?ooo`806P3o0`070?l50?ooo`8001Co303oool00`0X0?l0oooo0?ooo`030?ooo`03
01l0o`0G0?l07`3o00L0oooo00<08P3o0?ooo`3oool01P3oool2000Ro`X0oooo00<0;`3o0?ooo`3o
ool01@3oool302T0o`L0oooo0`0]0?l00`3oool0903o0?ooo`080?ooo`8000oo1@3oool00`0^0?l0
oooo0?ooo`040?ooo`804P3o1`3oool00`0]0?l0oooo0?ooo`0E0?ooo`0302d0o`3oool0oooo00<0
oooo0P070?l30?ooo`0301L0o`3oool0oooo03D0oooo1`00S_mD0?ooo`002P3oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo05L0oooo0`00Z?l30?ooo`<001;o2@3oool3000Lo`<0oooo
00<01`3o01X0o`070?l01`3oool2000Do`d0oooo00<0:03o01l0o`0O0?l00P0O0?l00`3oool05`3o
0?ooo`070?ooo`030280o`3oool0oooo00H0oooo0P008_l:0?ooo`0302l0o`3oool0oooo00H0oooo
00<09P3o0?ooo`0Y0?l00P0Y0?l70?ooo`<0;@3o203oool2000?o`@0oooo00<0;P3o0?ooo`3oool0
1`3oool20180o`@0oooo00<0;@3o0?ooo`3oool05@3oool00`0]0?l0oooo0?ooo`060?ooo`801`3o
00<05`3o0?ooo`3oool0>03oool7002>oe80oooo000:0?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool0EP3oool3002Xo`D0oooo0`004_l70?ooo`<001co0P3oool300L0o`806P3o1`3o
ool2000Do`/0oooo100O0?l50?ooo`0301L0o`3oool0oooo00D0oooo00<08P3o0?ooo`3oool01P3o
ool2000Ro`X0oooo00<0;`3o0?ooo`3oool01@3oool00`0V0?l0oooo0?ooo`030?ooo`<0:@3o1@3o
ool00`0T0?l0oooo02d0o`0202d0o`@0oooo0P003ol50?ooo`0302h0o`3oool0oooo00T0oooo0P0B
0?l20?ooo`0302d0o`3oool0oooo01D0oooo00<0;@3o0?ooo`3oool01`3oool200L0oc`0oooo1`00
S_m@0?ooo`002P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo05D0oooo1000Z?l6
0?ooo`<001;o1@3oool3000Lo`040?ooo`070?l01`3o00L0o`<0oooo00<06P3o0?ooo`3oool01P3o
ool2000Do`L0oooo100O0?l00`3oool0:03o0?ooo`050?ooo`0301L0o`3oool0oooo00D0oooo00<0
8P3o0?ooo`3oool01P3oool2000Ro`X0oooo00<0;`3o0?ooo`3oool01@3oool00`0V0?l0oooo0?oo
o`060?ooo`<0:@3o00<0oooo02@0o`3oool0103oool302d0o`030?ooo`003ol000oo00@0oooo00<0
;P3o0?ooo`3oool0303oool20180oaL0oooo00<0;@3o0?ooo`3oool0203oool0100G0?l0oooo00L0
o`070?ll0?ooo`L008koCP3oool000X0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`1E0?ooo`<00:So203oool3000Bo`<0oooo0`007?l300L0o`D0oooo0P0J0?l70?ooo`8001Co103o
ool301l0o`H0oooo00<0:03o0?ooo`3oool00`3oool00`0G0?l0oooo0?ooo`050?ooo`030280o`3o
ool0oooo00H0oooo0P008_l:0?ooo`0302l0o`3oool0oooo00D0oooo00<09P3o0?ooo`3oool02@3o
ool302T0o`L0oooo0`0]0?l40?ooo`0302h0o`3oool0oooo00d0oooo00<0;@3o0180o`0B0?l0503o
ool00`0]0?l0oooo0?ooo`080?ooo`0401L0o`3oool0oooo0?ooo`801`3o?@3oool7002>od`0oooo
000:0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0E03oool4002Xo`T0oooo0`00
4_l00`3oool001co000Lo`0300L0o`P0oooo00<06P3o0?ooo`3oool01@3oool3000Do`<07`3o2@3o
ool00`0X0?l0oooo0?ooo`040?ooo`0301L0o`3oool0oooo00@0oooo00<08P3o0?ooo`3oool01P3o
ool2000Ro`X0oooo00<0;`3o0?ooo`3oool0103oool00`0V0?l0oooo0?ooo`0;0?ooo`0302@0o`3o
ool0:@3o0080:@3o103oool2000?o`050?ooo`0]0?l0;@3o02d0o`0^0?l03`3oool0100]0?l0oooo
0?ooo`3oool20180oa40oooo00<0;@3o0?ooo`3oool0203oool00`0G0?l0oooo0?ooo`040?ooo`80
1`3o?@3oool7002>odX0oooo000:0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
E03oool3002Xo`/0oooo0P004_l01000?_l01`3o00L0o`070?l:0?ooo`806P3o1P3oool301l0o``0
oooo00<0:03o0?ooo`3oool0103oool00`0G0?l0oooo0?ooo`040?ooo`030280o`3oool0oooo00H0
oooo0P008_l:0?ooo`0302l0o`3oool0oooo00@0oooo00<09P3o0?ooo`3oool02P3oool00`0T0?l0
oooo0?ooo`030?ooo`<0:@3o00<0oooo000?o`003ol0103oool302d0o`d0oooo00<0;@3o0?ooo`3o
ool00`3oool30180o`h0oooo00<0;@3o0?ooo`3oool01`3oool201L0o`P0oooo00<01`3o0?ooo`3o
ool0?03oool4002>o`<008goB03oool000X0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`1C0?ooo`@00:So303oool3000no`d0oooo00@06P3o0?ooo`3oool0oooo0`0O0?l00`3oool0
01Co000Do`0=0?ooo`0302P0o`3oool0oooo00<0oooo00<05`3o0?ooo`3oool0103oool00`0R0?l0
oooo0?ooo`060?ooo`8002;o2P3oool00`0_0?l0oooo0?ooo`040?ooo`0302H0o`3oool0oooo00X0
oooo00<0903o0?ooo`3oool01P3oool3000?o`<0oooo00@0;P3o0?ooo`3oool0oooo0P0]0?l:0?oo
o`0302d0o`3oool0oooo00H0oooo0P0B0?l<0?ooo`0302d0o`3oool0oooo00P0oooo00<05`3o0?oo
o`3oool0203oool200L0och0oooo0P00S_l4002=oc/0oooo00<000000?ooo`3oool02@3oool000X0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`1C0?ooo`<00:So303oool2001No`80
03ko3@3oool201X0o`<07`3o00@0<03o0?ooo`3oool0oooo0P005?l<0?ooo`0302P0o`3oool0oooo
00@0oooo00<05`3o0?ooo`3oool00`3oool00`0R0?l0oooo0?ooo`060?ooo`8002;o2P3oool00`0_
0?l0oooo0?ooo`030?ooo`0302H0o`3oool0oooo00/0oooo00<0903o0?ooo`3oool01P3oool2000?
o`@0oooo00H0;P3o0?ooo`3oool0oooo0340o`3oool202d0o`L0oooo00<0;03o0?ooo`3oool01`3o
ool0100^0?l0oooo0180o`0B0?l90?ooo`0302d0o`3oool0oooo00P0oooo00<05`3o0?ooo`3oool0
2`3oool00`070?l0oooo0?ooo`0m0?ooo`H008go>@3oool00`000000oooo0?ooo`090?ooo`002P3o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0580oooo1000Z?l;0?ooo`@005ko0P00
?_l<0?ooo`0301l0o`0J0?l07`3o00<0oooo00<0<03o0?ooo`3oool00P005?l<0?ooo`0302P0o`3o
ool0oooo00@0oooo00<05`3o0?ooo`3oool00`3oool00`0R0?l0oooo0?ooo`060?ooo`8002;o2P3o
ool00`0_0?l0oooo0?ooo`030?ooo`0302H0o`3oool0oooo00X0oooo00<0903o0?ooo`3oool01P3o
ool3000?o`<0oooo00<0;P3o0?ooo`3oool00P3oool0100a0?l0oooo0?ooo`3oool202d0o`D0oooo
00<0;03o0?ooo`3oool01`3oool0100^0?l0oooo0?ooo`3oool20180o`L0oooo00<0;@3o0?ooo`3o
ool01`3oool00`0G0?l0oooo0?ooo`0=0?ooo`801`3o?@3oool00`0K0?l0oooo002=o`05002=ocH0
oooo0P00000;0?ooo`002P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0580oooo
0`00Z?l;0?ooo`@005ko00@0oooo000no`00?_l003ko2@3oool301l0o`806P3o0`3oool00`0`0?l0
oooo0?ooo`03000Do``0oooo00<0:03o0?ooo`3oool00`3oool201L0o`@0oooo00<08P3o0?ooo`3o
ool01P3oool2000Ro`X0oooo00<0;`3o0?ooo`3oool00`3oool00`0V0?l0oooo0?ooo`0:0?ooo`03
02@0o`3oool0oooo00H0oooo0P003ol40?ooo`0502h0o`3oool0oooo0?ooo`0a0?l01P3oool01@0]
0?l0oooo0?ooo`3oool0;03o00T0oooo00<0;P3o0?ooo`3oool00`3oool20180o`D0oooo00<0;@3o
0?ooo`3oool01`3oool201L0oa40oooo0P070?lj0?ooo`0301/0o`3oool0oooo0080oooo1@00SOle
0?ooo`<000002P3oool000X0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`1A0?oo
o`@00:So2`3oool3001No`<0oooo0P00?_l70?ooo`<07`3o0`3oool00`0J0?l0oooo0?ooo`020?oo
o`030300o`3oool0oooo008001Co303oool00`0X0?l0oooo0?ooo`040?ooo`0301L0o`3oool0oooo
0080oooo00<08P3o0?ooo`3oool01P3oool2000Ro`X0oooo00<0;`3o0?ooo`3oool00P3oool00`0V
0?l0oooo0?ooo`0;0?ooo`0302@0o`3oool0oooo00D0oooo0`003ol30?ooo`0302h0o`3oool0oooo
0080oooo00<0<@3o0?ooo`3oool01@3oool202d0o`0302`0o`3oool0oooo00P0oooo00<0;P3o0?oo
o`3oool01@3oool20180o`80oooo00<0;@3o0?ooo`3oool0203oool00`0G0?l0oooo0?ooo`0A0?oo
o`801`3o>03oool00`0K0?l0oooo0?ooo`040?ooo`H008go<`3oool3000000X0oooo000:0?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool0D@3oool3002Xo`/0oooo1000G_l40?ooo`80
03ko103oool301l0o`D0oooo0P0J0?l30?ooo`030300o`3oool0oooo008001Co303oool00`0X0?l0
oooo0?ooo`040?ooo`0301L0o`3oool0oooo0080oooo00<08P3o0?ooo`3oool01P3oool2000Ro`X0
oooo00<0;`3o0?ooo`3oool00P3oool00`0V0?l0oooo0?ooo`0:0?ooo`0302@0o`3oool0oooo00H0
oooo0P003ol40?ooo`0502h0o`3oool0oooo0?ooo`0a0?l02@3oool00`0/0?l0;@3o0?ooo`080?oo
o`0302h0o`3oool0oooo00P0oooo0P0B0?l00`0]0?l0oooo0?ooo`070?ooo`0301L0o`3oool0oooo
01@0oooo0P070?le0?ooo`806`3o203oool6002=oc40oooo0`00000:0?ooo`002P3oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo0500oooo0`00Z?l;0?ooo`@005ko1@3oool3000no`04
0?ooo`0O0?l07`3o01l0o`P0oooo00D06P3o0?ooo`3oool0oooo0300o`020?ooo`<001Co303oool0
0`0X0?l0oooo0?ooo`030?ooo`805`3o0`3oool00`0R0?l0oooo0?ooo`060?ooo`8002;o2P3oool0
1@0_0?l0oooo0?ooo`3oool09P3o00d0oooo00<0903o0?ooo`3oool01@3oool2000?o`@0oooo00<0
;P3o0?ooo`3oool00P3oool00`0a0?l0oooo0?ooo`070?ooo`0402`0o`3oool0;@3o02d0o`L0oooo
00<0;P3o0?ooo`3oool02@3oool20180o`P0oooo0P0G0?lG0?ooo`801`3o=03oool00`0K0?l0oooo
0?ooo`080?ooo`H008go;`3oool4000000X0oooo000:0?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool0C`3oool4002Xo`/0oooo0`00G_l70?ooo`<003ko00<07`3o0?ooo`3oool0203o
ool201X0o`<0oooo00<0<03o0?ooo`3oool00P005?l<0?ooo`0302P0o`3oool0oooo00@0oooo00D0
5`3o0?ooo`3oool0oooo0280o`080?ooo`8002;o2P3oool01@0_0?l0oooo0?ooo`3oool09P3o00d0
oooo00<0903o0?ooo`3oool01@3oool2000?o`@0oooo00D0;P3o0?ooo`3oool0oooo0340o`090?oo
o`0302`0o`3oool0oooo0080oooo0P0]0?l40?ooo`0302h0o`3oool0oooo00T0oooo00<0;@3o0?oo
o`3oool00P0B0?l60?ooo`0301L0o`3oool0oooo01P0oooo0P070?la0?ooo`0301/0o`3oool0oooo
00/0oooo1P00SOl]0?ooo`D000002@3oool000X0oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`1?0?ooo`<00:So2`3oool4001No`H0oooo0P0O0?l2000no``0oooo00D06P3o0?ooo`3o
ool0oooo0300o`020?ooo`8001Co303oool00`0X0?l0oooo0?ooo`040?ooo`0501L0o`3oool0oooo
0?ooo`0R0?l0203oool2000Ro`X0oooo00D0;`3o0?ooo`3oool0oooo02H0o`0<0?ooo`0302@0o`3o
ool0oooo00D0oooo0P003ol40?ooo`0302h0o`3oool0oooo0080oooo00<0<@3o0?ooo`3oool01P3o
ool00`0/0?l0oooo0?ooo`050?ooo`0502d0o`3oool0oooo0?ooo`0^0?l02`3oool00`0]0?l0oooo
0?ooo`020?ooo`804P3o0`3oool00`0G0?l0oooo0?ooo`0J0?ooo`801`3o;`3oool201/0o`l0oooo
1@00SOl/0?ooo`D000002@3oool000X0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`1>0?ooo`@00:So2P3oool4001No`D0oooo0`0O0?l0103oool003ko000no`00?_l;0?ooo`806P3o
0P3oool0100`0?l0oooo0?ooo`3oool2000Do``0oooo00<0:03o0?ooo`3oool0103oool0100G0?l0
oooo0?ooo`0R0?l80?ooo`8002;o2P3oool0100_0?l0oooo0?ooo`0V0?l=0?ooo`0302@0o`3oool0
oooo00D0oooo0P003ol40?ooo`0502h0o`3oool0oooo0?ooo`0a0?l0203oool00`0/0?l0oooo0?oo
o`070?ooo`80;@3o00<0;P3o0?ooo`3oool02@3oool00`0]0?l0oooo0?ooo`040?ooo`804P3o00<0
oooo01L0o`3oool07P3oool200L0obd0oooo00<06`3o0?ooo`3oool03`3oool6002=obT0oooo1P00
00090?ooo`002P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo04h0oooo0`00Z?l:
0?ooo`@005ko1@3oool201l0o`@0oooo0`00?_l;0?ooo`0501X0o`3oool0oooo0?ooo`0`0?l00P3o
ool2000Do`030?ooo`0a0?l0<@3o00T0<@3o00<0:03o0?ooo`3oool0103oool0100G0?l0oooo0?oo
o`0R0?l80?ooo`8002;o2P3oool0100_0?l0oooo0?ooo`0V0?l=0?ooo`0302@0o`3oool0oooo00@0
oooo0P003ol40?ooo`0302h0o`3oool0oooo0080oooo00<0<@3o0?ooo`3oool01P3oool00`0/0?l0
oooo0?ooo`090?ooo`80;@3o2@3oool00`0]0?l0oooo0?ooo`070?ooo`804P3o8@3oool00`070?l0
oooo0?ooo`0Y0?ooo`0301/0o`3oool0oooo0180oooo1P00SOlW0?ooo`H000002@3oool000X0oooo
00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`1=0?ooo`@00:So2P3oool3001No`D0oooo
00<0803o0?ooo`0/0?l01@3oool2000no``0oooo00@06P3o0?ooo`3oool0<03o0P3oool3000Do`P0
oooo0P0a0?l00`3oool0:03o0?ooo`050?ooo`0401L0o`3oool0oooo0280o`P0oooo0P008_l:0?oo
o`0402l0o`3oool0oooo02H0o``0oooo00<0903o0?ooo`3oool01@3oool2000?o`<0oooo00<0;P3o
0?ooo`3oool00P3oool00`0a0?l0oooo0?ooo`060?ooo`0302`0o`3oool0oooo00T0oooo00@0;P3o
0?ooo`3oool0;@3o203oool00`0]0?l0oooo0?ooo`070?ooo`0301L0o`0B0?l04P3o0240oooo0P07
0?lX0?ooo`806`3o5P3oool5002=obH0oooo1`0000080?ooo`002P3oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo04d0oooo0`00Z?l:0?ooo`@005ko103oool01@0P0?l0oooo0?ooo`3o
ool0;03o00D0oooo0P00?_l;0?ooo`0501X0o`3oool0oooo0?ooo`0`0?l00P0a0?l2000Do`H0oooo
0P0a0?l30?ooo`0302P0o`3oool0oooo00D0oooo00<05`3o0?ooo`0R0?l0203oool2000Ro`X0oooo
00<0;`3o0?ooo`0V0?l03@3oool00`0T0?l0oooo0?ooo`040?ooo`8000oo103oool00`0^0?l0oooo
0?ooo`020?ooo`030340o`3oool0oooo00D0oooo00<0;03o0?ooo`3oool02P3oool0100^0?l0oooo
0?ooo`3oool202d0o`D0oooo00<0;@3o0?ooo`3oool01`3oool0100G0?l0oooo0?ooo`3oool20180
ob40oooo0P070?lV0?ooo`0301/0o`3oool0oooo01H0oooo1P00SOlT0?ooo`L00000203oool000X0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`1<0?ooo`@00:So2@3oool4001No`<0
oooo0P0P0?l50?ooo`0302`0o`3oool0oooo0080oooo0`00?_l;0?ooo`0401X0o`0a0?l0<@3o0300
o`80oooo0P005?l30?ooo`<0<@3o1@3oool00`0X0?l0oooo0?ooo`050?ooo`0301L0o`3oool08P3o
00P0oooo0P008_l:0?ooo`0302l0o`3oool09P3o00`0oooo0P0T0?l60?ooo`8000oo0`3oool00`0^
0?l0oooo0?ooo`020?ooo`030340o`3oool0oooo00H0oooo00<0;03o0?ooo`3oool02@3oool00`0^
0?l0oooo0?ooo`040?ooo`80;@3o0P3oool00`0]0?l0oooo0?ooo`070?ooo`0301L0o`3oool0oooo
00@0oooo0P0B0?lP0?ooo`801`3o903oool00`0K0?l0oooo0?ooo`0I0?ooo`H008go8@3oool80000
00P0oooo000:0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0C03oool3002Xo`X0
oooo0`00G_l30?ooo`80803o1`3oool00`0/0?l0oooo0?ooo`020?ooo`8003ko2P3oool01@0a0?l0
6P3o0?ooo`3oool0<03o00<0oooo0P005?l20340o`P0oooo00<0:03o0?ooo`3oool01@3oool00`0G
0?l0oooo0280o`080?ooo`8002;o2P3oool00`0_0?l0oooo02H0o`0<0?ooo`0302@0o`3oool0oooo
00@0oooo0P003ol40?ooo`0302h0o`3oool0oooo0080oooo00<0<@3o0?ooo`3oool01@3oool00`0/
0?l0oooo0?ooo`0:0?ooo`0302h0o`3oool0oooo00H0oooo0P0]0?l:0?ooo`0301L0o`3oool0oooo
00D0oooo0P0B0?lQ0?ooo`801`3o8@3oool00`0K0?l0oooo0?ooo`0K0?ooo`H008go803oool80000
00P0oooo000:0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0B`3oool4002Xo`T0
oooo0`00G_l30?ooo`80803o2@3oool202`0o`<0oooo0P00?_l70?ooo`80<@3o0P3oool0100J0?l0
oooo0?ooo`0`0?l20?ooo`80<@3o2P3oool00`0X0?l0oooo0?ooo`060?ooo`0301L0o`0R0?l0oooo
00L0oooo0P008_l:0?ooo`0302l0o`0V0?l0oooo00`0oooo00<0903o0?ooo`3oool00`3oool3000?
o`<0oooo00<0;P3o0?ooo`3oool00P3oool00`0a0?l0oooo0?ooo`050?ooo`0302`0o`3oool0oooo
00X0oooo00<0;P3o0?ooo`3oool0203oool202d0o`P0oooo00<05`3o0?ooo`3oool0203oool20180
ob40oooo0P070?lO0?ooo`0301/0o`3oool0oooo01d0oooo1P00SOlN0?ooo`T000001`3oool000X0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`1;0?ooo`<00:So2@3oool4001No`80
oooo0P0P0?l<0?ooo`0302`0o`3oool0oooo00<003ko0`3oool30340o`@0oooo0P0J0?l0103oool0
<@3o0340o`0a0?l2000Do`X0oooo00<0:03o0?ooo`3oool01P3oool00`0G0?l08P3o0?ooo`070?oo
o`8002;o2P3oool00`0_0?l09P3o0?ooo`0;0?ooo`80903o1@3oool2000?o`@0oooo00<0;P3o0?oo
o`3oool00P3oool00`0a0?l0oooo0?ooo`040?ooo`0302`0o`3oool0oooo00/0oooo00<0;P3o0?oo
o`3oool01`3oool0100]0?l0oooo0?ooo`0]0?l60?ooo`0301L0o`3oool0oooo00/0oooo0P0B0?lP
0?ooo`801`3o7@3oool00`0K0?l0oooo0?ooo`0P0?ooo`D008go703oool:000000L0oooo000:0?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool0BP3oool4002Xo`P0oooo1000G_l20?oo
o`030200o`3oool0oooo00d0oooo00<0;03o0?ooo`3oool00P00?_l00`3oool0<@3o0340o`080?oo
o`80<@3o00@0<03o0?ooo`3oool0oooo0P005?l90?ooo`0302P0o`3oool0oooo00H0oooo00<05`3o
0280o`3oool01`3oool2000Ro`X0oooo00<0;`3o02H0o`3oool02`3oool00`0T0?l0oooo0?ooo`03
0?ooo`<000oo0`3oool00`0^0?l0oooo0?ooo`020?ooo`030340o`3oool0oooo00D0oooo00<0;03o
0?ooo`3oool02P3oool00`0^0?l0oooo0?ooo`070?ooo`0302d0o`3oool0oooo0080oooo0P0]0?l3
0?ooo`805`3o3P3oool20180ob40oooo0P070?lJ0?ooo`0301/0o`3oool0oooo0280oooo1P00SOl0
0`00ROl0oooo0?ooo`0G0?ooo`X000001`3oool000X0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`1:0?ooo`<00:So2@3oool3001No`80oooo00<0803o0?ooo`3oool03`3oool00`0/
0?l0oooo0?ooo`020340o`P0oooo0P0a0?l0103oool06P3o0?ooo`0`0?l20?ooo`<006oo203oool0
0`0X0?l0oooo0?ooo`070?ooo`030280o`3oool0oooo00H0oooo0P008_l:0?ooo`0302H0o`3oool0
oooo00/0oooo00<0903o0?ooo`3oool00`3oool2000?o`@0oooo00<0;P3o0?ooo`3oool00P3oool0
0`0a0?l0oooo0?ooo`040?ooo`0302`0o`3oool0oooo00/0oooo00<0;P3o0?ooo`3oool01`3oool0
0`0]0?l0oooo0?ooo`040?ooo`80;@3o00<0oooo01L0o`3oool0403oool20180ob40oooo0P070?lG
0?ooo`806`3o9P3oool3002=o`<008Wo603oool:000000L0oooo000:0?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool0B@3oool3002Xo`T0oooo1000G_l00`3oool0803o0?ooo`0B0?oo
o`80<@3o0`00?_l50?ooo`80<@3o0`3oool01@0J0?l0oooo0300o`3oool007Ko01@004?o00<000Wo
0003o`000ol01`001_l00`008_l0<@3o0340o`0902D0o`80:P3o2`3oool00`0T0?l0oooo0?ooo`03
0?ooo`<000oo0`3oool00`0^0?l0oooo0?ooo`020?ooo`030340o`3oool0oooo00@0oooo00<0;03o
0?ooo`3oool02`3oool00`0^0?l0oooo0?ooo`070?ooo`0302d0o`3oool0oooo00L0oooo00<05`3o
0?ooo`3oool04P3oool00`0C0?l0oooo0?ooo`0O0?ooo`801`3o5P3oool00`0K0?l0oooo0?ooo`0W
0?ooo`D008Wo5`3oool;000000H0oooo000:0?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool0B@3oool3002Xo`P0oooo1000G_l00`3oool0803o0?ooo`0B0?ooo`040340o`3oool0;03o
0?ooo`<003ko0`3oool00`0a0?l0oooo0?ooo`040?ooo`0401X0o`00M_l0<03o001foa@004?o0P00
2Ol0103oool000?o0003o`000ol40?ooo`8002;o00@0oooo0340o`0a0?l0<@3o1@3oool201h0o`04
0?ooo`0Z0?l0:P3o02X0o`P0oooo00<0903o0?ooo`3oool00`3oool2000?o`@0oooo00<0;P3o0?oo
o`3oool00P3oool00`0a0?l0oooo0?ooo`040?ooo`0302`0o`3oool0oooo00X0oooo00<0;P3o0?oo
o`3oool01`3oool00`0]0?l0oooo0?ooo`070?ooo`0301H0o`3oool0oooo0180oooo00<0;03o0?oo
o`0C0?l08P3oool200L0oa<0oooo00<06`3o0?ooo`3oool0:@3oool50029oaD0oooo300000060?oo
o`002P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo04P0oooo0`00Z?l80?ooo`@0
05ko00<0oooo0200o`3oool04P3oool01P0a0?l0oooo0?ooo`3oool0;03o0?ooo`8003ko0P3oool0
0`0a0?l0oooo0?ooo`050?ooo`0401X0o`00M_l0<03o001fo`<006oo203oool00`0X0?l0oooo0?oo
o`060?ooo`8000Wo103oool30003o`<002go103oool30340o`80oooo00<07P3o0?ooo`3oool00`3o
ool302X0o`D0oooo00<0903o0?ooo`3oool00P3oool3000?o`<0oooo00<0;P3o0?ooo`3oool00P3o
ool00`0a0?l0oooo0?ooo`040?ooo`0302`0o`3oool0oooo00/0oooo00<0;P3o0?ooo`3oool01`3o
ool00`0]0?l0oooo0?ooo`060?ooo`0301H0o`3oool0oooo0180oooo00D0;03o0?ooo`3oool0oooo
01<0o`0R0?ooo`801`3o4@3oool201/0obX0oooo00<03@3o0?ooo`00ROl01000ROlD0?ooo``00000
1P3oool000X0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`170?ooo`@00:So203o
ool3001No`80803o4`3oool00`0a0?l0oooo0?ooo`030?ooo`0502`0o`00?_l003ko000no`0a0?l0
1P3oool3001fo`0301X0o`0`0?l007Ko00<006oo203oool00`0X0?l0oooo0?ooo`060?ooo`8000Wo
1`3oool30003o`L0oooo0`0a0?l80?ooo`<0:P3o00<0oooo02@0o`3oool0103oool2000?o`@0oooo
00<0;P3o0?ooo`3oool00P3oool00`0a0?l0oooo0?ooo`030?ooo`0302`0o`3oool0oooo00/0oooo
00<0;P3o0?ooo`3oool01`3oool00`0]0?l0oooo0?ooo`060?ooo`0301H0o`3oool0oooo0180oooo
00<0;03o0?ooo`3oool00`3oool00`0C0?l0oooo0?ooo`0Q0?ooo`801`3o3`3oool00`0K0?l0oooo
0?ooo`0X0?ooo`0400d0o`3oool0oooo0?ooo`D008Wo6@3oool00`000000oooo0?ooo`090?ooo`00
2P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo04L0oooo0`00Z?l80?ooo`@005ko
00<0803o0?ooo`3oool04@3oool00`0a0?l0oooo0?ooo`050?ooo`0402`0o`00?_l003ko000no`D0
oooo1000M_l201X0o`040300o`00Kol006oo001_o`P0oooo00<0:03o0?ooo`3oool01P3oool20009
o`H0oooo0`00;Ol00`3oool000?o0003o`020003o`@0oooo00<07P3o0?ooo`0a0?l00P0a0?l80?oo
o`<0:P3o0`3oool3000?o`<0oooo00<0;P3o0?ooo`3oool00P3oool00`0a0?l0oooo0?ooo`030?oo
o`0302`0o`3oool0oooo00/0oooo00<0;P3o0?ooo`3oool01`3oool00`0]0?l0oooo0?ooo`060?oo
o`0301H0o`3oool0oooo0180oooo00<0;03o0?ooo`3oool01@3oool00`0C0?l0oooo0?ooo`0R0?oo
o`801`3o303oool00`0K0?l0oooo0?ooo`0X0?ooo`0300d0o`3oool0oooo00<0oooo1@00ROlH0?oo
o`030000003oool0oooo00T0oooo000:0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool0AP3oool4002Xo`L0oooo1000G_l00`0P0?l0oooo0?ooo`0A0?ooo`030340o`3oool0oooo00L0
oooo00<0;03o000no`00?_l00`3oool6001fo`030?ooo`0J0?l0<03o00<006oo203oool00`0X0?l0
oooo0?ooo`060?ooo`8000Wo1P3oool2000]o`D0oooo10000ol00`0N0?l0oooo0?ooo`030?ooo`@0
<@3o1@3oool00`0T0?l0oooo02X0o`0202X0o`8000oo103oool00`0^0?l0oooo0?ooo`020?ooo`03
0340o`3oool0oooo00<0oooo00<0;03o0?ooo`3oool02`3oool00`0^0?l0oooo0?ooo`070?ooo`03
02d0o`3oool0oooo00D0oooo00<05P3o0?ooo`3oool04@3oool202`0o`T0oooo00<04`3o0?ooo`3o
ool08P3oool200L0o`X0oooo0P0K0?lY0?ooo`0300d0o`3oool0oooo00D0oooo1@00ROlG0?ooo`03
0000003oool0oooo00T0oooo000:0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
AP3oool3002Xo`P0oooo0`00G_l00`0P0?l0oooo0?ooo`0A0?ooo`030340o`3oool0oooo00L0oooo
00<0<@3o0?ooo`0/0?l00P00?_l6001fo`@0oooo00@06P3o001_o`00Kol006oo203oool00`0X0?l0
oooo0?ooo`060?ooo`8000Wo1@3oool3000]o`P0oooo10000ol70?ooo`<0<@3o00<0oooo02@0o`3o
ool00`3oool010003ol0:P3o02X0o`0Z0?l20?ooo`0302h0o`3oool0oooo0080oooo00<0<@3o0?oo
o`3oool00`3oool00`0/0?l0oooo0?ooo`0;0?ooo`0302h0o`3oool0oooo00L0oooo00<0;@3o0?oo
o`3oool01@3oool00`0F0?l0oooo0?ooo`0A0?ooo`0302`0o`3oool0oooo00X0oooo00<04`3o0?oo
o`3oool08`3oool200L0o`P0oooo00<06`3o0?ooo`3oool09`3oool00`0=0?l0oooo0?ooo`070?oo
o`D008Wo5P3oool00`000000oooo0?ooo`090?ooo`002P3oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo04D0oooo1000Z?l70?ooo`@005ko4`3oool00`0a0?l0oooo0?ooo`070?ooo`05
0340o`3oool0oooo0?ooo`0/0?l01@00M_l60?ooo`0401X0o`00Kol006oo001_o`P0oooo00<0:03o
0?ooo`3oool01P3oool20009o`D0oooo0P00;Ol90?ooo`0401h0o`3oool0oooo0?ooo`<000?o1`3o
ool30340o`<0oooo0P003ol20?ooo`<0:P3o103oool00`0a0?l0oooo0?ooo`020?ooo`0302`0o`3o
ool0oooo00/0oooo00<0;P3o0?ooo`3oool01`3oool00`0]0?l0oooo0?ooo`050?ooo`0301H0o`3o
ool0oooo0140oooo00<0;03o0?ooo`3oool0303oool00`0C0?l0oooo0?ooo`0T0?ooo`801`3o1@3o
ool00`0K0?l0oooo0?ooo`0W0?ooo`0300d0o`3oool0oooo00T0oooo1@00ROlE0?ooo`030000003o
ool0oooo00T0oooo000:0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0A@3oool3
002Xo`L0oooo1000G_lC0?ooo`030340o`3oool0oooo00L0oooo00@0<@3o0?ooo`3oool0oooo1P00
M_l80?ooo`<006oo203oool00`0X0?l0oooo0?ooo`060?ooo`8000Wo103oool3000]o`T0oooo00<0
7P3o0?ooo`3oool0103oool30003o`D0oooo00<0903o0?ooo`0a0?l00P0a0?l2000?o`<0oooo00<0
;P3o0?ooo`0Z0?l00P0Z0?l00`0a0?l0oooo0?ooo`020?ooo`0302`0o`3oool0oooo00/0oooo00<0
;P3o0?ooo`3oool01`3oool00`0]0?l0oooo0?ooo`050?ooo`0301H0o`3oool0oooo0140oooo00<0
;03o0?ooo`3oool03P3oool00`0C0?l0oooo0?ooo`0T0?ooo`801`3o0`3oool00`0K0?l0oooo0?oo
o`0W0?ooo`0300d0o`3oool0oooo00/0oooo1@00ROlD0?ooo`030000003oool0oooo00T0oooo000:
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0A03oool01000Z?l002?o002Xo`00
Z?l60?ooo`<008Ko00<005ko0?ooo`3oool04@3oool00`0a0?l0oooo0?ooo`070?ooo`040340o`3o
ool0oooo0?ooo`@007Ko2`00VOl3001Go`P0oooo00<0:03o0?ooo`3oool01P3oool20009o`@0oooo
0P00;Ol90?ooo`0301h0o`3oool0oooo00P0oooo0`000ol00`3oool0903o0?ooo`030?ooo`04000?
o`0a0?l0<@3o0340o`80oooo00<0;P3o0?ooo`3oool00P3oool302X0o`80oooo00<0;03o0?ooo`3o
ool02`3oool00`0^0?l0oooo0?ooo`070?ooo`0302d0o`3oool0oooo00@0oooo00<05P3o0?ooo`3o
ool04@3oool00`0/0?l0oooo0?ooo`0@0?ooo`0301<0o`3oool0oooo02D0oooo0P070?l00`3oool0
6`3o0?ooo`0W0?ooo`0300d0o`3oool0oooo00d0oooo1@00ROlC0?ooo`030000003oool0oooo00T0
oooo000:0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0A03oool5000So`D001Co
1@00Q_lA0?ooo`030340o`3oool0oooo00L0oooo00<0<@3o0?ooo`3oool01P00M_l;002Io`H005Oo
10005Ol:000@o`030009o`0K0?l06`3o0080oooo0`00;Ol80?ooo`807P3o3@3oool00`000ol0103o
0?ooo`020?ooo`<000oo0P3oool00`0a0?l0;P3o0?ooo`030?ooo`050340o`3oool0oooo0?ooo`0Z
0?l00P0/0?l<0?ooo`0302h0o`3oool0oooo00L0oooo00<0;@3o0?ooo`3oool0103oool00`0F0?l0
oooo0?ooo`0A0?ooo`0302`0o`3oool0oooo0180oooo00<04`3o0?ooo`3oool09P3oool00`0K0?l0
oooo0?ooo`0V0?ooo`0300d0o`3oool0oooo00l0oooo1@00ROlB0?ooo`030000003oool0oooo00T0
oooo000:0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0A03oool00`005?l002?o
000So`05000So`8001Co1`00Q_l>0?ooo`030340o`3oool0oooo00L0oooo00<0<@3o0?ooo`3oool0
1@00M_l00`00oOl00;Wo002Io`09002Io`03002bo`00Eol005Oo00L005Oo00<001Go000@o`004?l0
20004?l20009o`050?ooo`0K0?l06`3o01/0o`00;Ol02@3oool00`0N0?l0oooo0?ooo`0<0?ooo`80
5@3o0P040?l00`3oool000oo000?o`030?ooo`0302h0o`3oool0oooo00<0oooo00D0<@3o0?ooo`3o
ool0oooo02/0o`020?ooo`80;03o2@3oool00`0^0?l0oooo0?ooo`070?ooo`0302d0o`3oool0oooo
00@0oooo00<05P3o0?ooo`3oool04@3oool00`0/0?l0oooo0?ooo`0D0?ooo`0301<0o`3oool0oooo
02@0oooo00<04`3o0?ooo`0=0?l09P3oool00`0=0?l0oooo0?ooo`0A0?ooo`D008Wo4@3oool00`00
0000oooo0?ooo`090?ooo`002P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo04@0
oooo00@003co0019o`00BOl004Wo1`008ol00`00Y_l008Ko0026o`050026o`/0oooo00<0<@3o0?oo
o`3oool01`3oool00`0a0?l0oooo001fo`05001fo`800?go0P00^Ol9001Vo`04002bo`009ol002Oo
0?ooo`T005Oo1`3oool3000Mo`80oooo00<002go02T0o`0K0?l00P0K0?l60?ooo`0301h0o`3oool0
oooo00d0oooo00D05@3o0?ooo`3oool0;@3o00@0o`02000?o`80oooo00<0;P3o0?ooo`3oool00`3o
ool01@0a0?l0oooo0?ooo`3oool0:`3o00D0oooo0P0/0?l70?ooo`0302h0o`3oool0oooo00L0oooo
00<0;@3o0?ooo`3oool00`3oool00`0F0?l0oooo0?ooo`0A0?ooo`0302`0o`3oool0oooo01H0oooo
00<04`3o0?ooo`3oool08P3oool01@0C0?l0oooo0?ooo`3oool03@3o02@0oooo00<03@3o0?ooo`3o
ool04`3oool50029oa00oooo00<000000?ooo`3oool02@3oool000X0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`140?ooo`8003co0P00BOl40?ooo`H002?o1`00Q_l80?ooo`030340
o`3oool0oooo00L0oooo00<0<@3o0?ooo`00M_l01000M_l3003mo`X006Ko00<0oooo002bo`00/_l0
0P009ol40?ooo`T005Oo103oool2000Mo`<0oooo0P00;Ol00`3oool0:@3o02T0o`0301/0o`<0oooo
00<07P3o0?ooo`3oool0303oool201D0o`<0oooo00D0;@3o00@0o`040?l0oooo02h0o`060?ooo`04
0340o`3oool0oooo02/0o`P0oooo0P0/0?l40?ooo`0302h0o`3oool0oooo00L0oooo00<0;@3o0?oo
o`3oool00`3oool00`0F0?l0oooo0?ooo`0A0?ooo`0302`0o`3oool0oooo01P0oooo00<04`3o0?oo
o`3oool0803oool00`0C0?l0oooo0?ooo`030?ooo`0300d0o`3oool0oooo0200oooo00<03@3o0?oo
o`3oool05P3oool40029o`l0oooo00<000000?ooo`3oool02@3oool000X0oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`140?ooo`8003co0`00BOl50?ooo`03002Vo`008ol002?o00<0
02?o1`00Q_l50?ooo`030340o`3oool0oooo00L0oooo00<0<@3o001fo`00M_l01000M_l00`00oOl0
06Ko001Vo`08001Vo`@0oooo0P00/_l2000Wo`H0oooo00<03`3o001Go`00Eol01`00Eol3000Mo`80
oooo0`00;Ol30?ooo`80:@3o00<0oooo01/0o`0K0?l00P0K0?l>0?ooo`0401D0o`3oool0oooo0?oo
o`8000oo00<0;@3o0?ooo`040?l01P3oool0100a0?l0oooo0?ooo`0[0?l;0?ooo`80;03o00<0oooo
02h0o`3oool0203oool00`0]0?l0oooo0?ooo`030?ooo`0301H0o`3oool0oooo0140oooo00<0;03o
0?ooo`3oool06P3oool00`0C0?l0oooo0?ooo`0N0?ooo`0301<0o`3oool0oooo00D0oooo00<03@3o
0?ooo`3oool07P3oool00`0=0?l0oooo0?ooo`0H0?ooo`@008Wo3P3oool00`000000oooo0?ooo`09
0?ooo`002P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo04@0oooo0P00??l00`3o
ool004Wo0019o`050?ooo`<00:Ko00<0oooo000So`008ol00`008ol60026o`80oooo00<0<@3o0?oo
o`3oool01`3oool6001fo`X006Ko00<00;Wo0?ooo`3oool00`3oool3002bo`8002Oo1`3oool00`0W
0?l03`3o00l0o`09001Go`80oooo0P00;Ol60?ooo`80:@3o00<0oooo01h0o`0K0?l00`0K0?l:0?oo
o`805@3o0`3oool2000?o`030?ooo`0]0?l0oooo0080103o103oool00`0a0?l0oooo02/0o`0>0?oo
o`80;03o2@3oool00`0]0?l0oooo0?ooo`020?ooo`0301H0o`3oool0oooo0140oooo00<0;03o0?oo
o`3oool0703oool00`0C0?l0oooo0?ooo`0L0?ooo`0301<0o`3oool0oooo00L0oooo00<03@3o0?oo
o`3oool0703oool00`0=0?l0oooo0?ooo`0J0?ooo`@008Wo3@3oool00`000000oooo0?ooo`090?oo
o`002P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo04@0oooo0P00??l0103oool0
04Wo0019o`00BOl40?ooo`<00:Ko103oool4000So`L008Ko0P3oool30?l000<0oooo1000M_l:001V
o`@00;Wo103oool4002bo`8002Oo1P3oool0100W0?l0oooo0?ooo`3oool300l0o`T005Oo00<002go
0?ooo`3oool01P3oool202T0o`<0oooo100K0?l70?ooo`0401D0o`3oool0oooo0?ooo`<000oo00<0
;P3o0?ooo`0]0?l00P3oool01P040?l0oooo0?ooo`0a0?l0oooo02/0o`l0oooo00@0;P3o0?ooo`0/
0?l0;03o1P3oool00`0]0?l0oooo0?ooo`020?ooo`0301H0o`3oool0oooo0140oooo00<0;03o0?oo
o`3oool07P3oool00`0C0?l0oooo0?ooo`0J0?ooo`0301<0o`3oool0oooo00T0oooo00<03@3o0?oo
o`3oool06P3oool00`0=0?l0oooo0?ooo`0L0?ooo`@008Wo303oool00`000000oooo0?ooo`090?oo
o`002P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo04@0oooo0P00??l20?ooo`80
04Wo103oool3002Vo`L0oooo0`008ol60026o`030?og00000000000000<000000P00M_l:001Vo`<0
n?l01000^Ol20?So0080oooo0`00/_l00`3oool002Oo000Wo`060?ooo`0302L0o`3oool0oooo00<0
oooo0`0?0?l00`007Ol005Oo001Go`07001Go`H0oooo00@07P3o0?ooo`0Y0?l0:@3o1@3oool301/0
o`<0oooo0P0E0?l30?ooo`8000oo00D0;P3o0?ooo`3oool0oooo02d0o`020?ooo`80103o00<0<@3o
02/0o`3oool03P3oool00`0^0?l0oooo0?ooo`020?ooo`80;03o0`3oool00`0]0?l0oooo0?ooo`02
0?ooo`0301H0o`3oool0oooo0140oooo00<0;03o0?ooo`3oool0803oool00`0C0?l0oooo0?ooo`0H
0?ooo`0301<0o`3oool0oooo00/0oooo00<03@3o0?ooo`3oool0603oool00`0=0?l0oooo0?ooo`0N
0?ooo`@008Wo2`3oool00`000000oooo0?ooo`090?ooo`002P3oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo04@0oooo00@003co001[o`3oool0oooo0`00BOl30?ooo`03002Vo`00]?l0
0:Ko00X0oooo0P008ol40026o`L000002000I_l60?So00`00?nf0P009ol2003o]P<0oooo00<09`3o
0?ooo`3oool01P3oool300l0o`80oooo2@00Eol20?ooo`0301h0o`3oool0oooo0080oooo0P0Y0?l6
0?ooo`<06`3o00@05@3o0?ooo`3oool0oooo0P003ol00`0^0?l0oooo0?ooo`030?ooo`0502d0o`3o
ool0oooo0340o`040?l03`3oool00`0^0?l0oooo0?ooo`050?ooo`80;03o00<0;@3o0?ooo`3oool0
0P3oool00`0F0?l0oooo0?ooo`0A0?ooo`0302`0o`3oool0oooo0280oooo00<04`3o0?ooo`3oool0
5P3oool00`0C0?l0oooo0?ooo`0=0?ooo`0300d0o`3oool0oooo01H0oooo00<03@3o0?ooo`3oool0
803oool50029o`T0oooo00<000000?ooo`3oool02@3oool000X0oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`140?ooo`<006_o0P3oool20019o`80oooo00@00>7o002do`00]?l00;Co
1`00hOl9003So`L000001000I_l:0?So0004003o]P00S_l008ko002>o`P00?nf00@002Oo001=o`00
lOl00?nf0`3oool00`0W0?l0oooo0?ooo`060?ooo`8001go0`0?0?l2000]o`030?ooo`00Eol005Oo
00D005Oo00<004;o01h0o`3oool01@3oool202T0o`H0oooo00L05@3o01/0o`0K0?l06`3o0?ooo`00
3ol0;P3o00L0oooo00@0;@3o0?ooo`0[0?l0oooo0P040?l=0?ooo`0302h0o`3oool0oooo00L0oooo
00D0;@3o02`0o`3oool0oooo01H0o`0C0?ooo`0302`0o`3oool0oooo02@0oooo00<04`3o0?ooo`3o
ool0503oool00`0C0?l0oooo0?ooo`0?0?ooo`0300d0o`3oool0oooo01@0oooo00<03@3o0?ooo`3o
ool08P3oool50029o`P0oooo00<000000?ooo`3oool02@3oool000X0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`130?ooo`D006_o00D003co0019o`00BOl004Wo000lo`05002do`H0
0>7o2000hol800000003001Vo`3o0000o`000080o`0000<0n?l002@0o`0T0?l01P3ho`000`00okH0
08ko002>o`03002>o`D00?nf00<00?7o001=o`00COl00P00COl20?ooo`0302L0o`3oool0oooo00H0
oooo0`007Ol20?ooo`03000]o`0`0?l002go00@0oooo0`00Eol30012o`P0oooo0P0Y0?l40?ooo`07
01D0o`3oool0oooo0?ooo`003ol0;P3o000?o`080?ooo`0302d0o`3oool0oooo0080oooo00<0103o
0?ooo`3oool02@3oool00`0^0?l0oooo0?ooo`070?ooo`0302d0o`3oool0oooo0080;03o4`3oool0
0`0/0?l0oooo0?ooo`0V0?ooo`0301<0o`3oool0oooo0180oooo00<04`3o0?ooo`3oool04@3oool0
0`0=0?l0oooo0?ooo`0B0?ooo`0300d0o`3oool0oooo02@0oooo1@00ROl70?ooo`030000003oool0
oooo00T0oooo000:0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0A03oool5001[
o`05000lo`00BOl004Wo000lo`00hOl01@00]?l5003Qo`P00>?o00<0o`000000000000001@000000
0`0Y0?l0o`000?l000040?l000030?So000T0?l0903o00<0n?l000<00?o8003o]P00S_l01P00S_l0
1@00okH00?7o003ao`00lOl002Oo00D004go00<09`3o0?ooo`3oool01P3oool2000Mo`80oooo0P00
<ol00`00;Ol0<03o0?ooo`050?ooo`8001ko0`00@_l70?ooo`030300o`3oool0:@3o0080oooo0P0E
0?l20?ooo`8001co00<000oo0?ooo`3oool01P3oool00`0Y0?l0oooo02d0o`040?ooo`80103o203o
ool00`0^0?l0oooo0?ooo`070?ooo`0702d0o`3oool0oooo0?ooo`0D0?l0oooo02`0o`0A0?ooo`03
02`0o`3oool0oooo02P0oooo00<04`3o0?ooo`3oool0403oool00`0C0?l0oooo0?ooo`0C0?ooo`03
00d0o`3oool0oooo0100oooo00<03@3o0?ooo`3oool09P3oool50029oa80oooo000:0?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool0A@3oool5001[o`<004Wo0P00hOl5002do`@00>7o
2000hol00`3o0000000000000005000000040?l0000Y0?l0:@3o02T0o`D0o`0000<0n?l002@0o`0T
0?l00P00olP3003o]PL008ko1000lOl00`007ol004go001=o`03001=o`H0oooo0`007Ol0103oool0
03?o000co`00<ol20?ooo`030300o`3oool0oooo0080oooo0`007_l0103oool004;o0012o`00@_l5
0?ooo`070300o`3oool0oooo0?ooo`0Y0?l0oooo01D0o`020?ooo`<001co203oool01@0Y0?l0oooo
0?ooo`3oool0;@3o00D0oooo00<0103o0?ooo`3oool01@3oool00`0^0?l0oooo0?ooo`070?ooo`04
02d0o`3oool0oooo01@0o`<0oooo00<0;03o0?ooo`3oool03@3oool00`0/0?l0oooo0?ooo`0Z0?oo
o`0301<0o`3oool0oooo00h0oooo00<04`3o0?ooo`3oool05@3oool00`0=0?l0oooo0?ooo`0>0?oo
o`0300d0o`3oool0oooo02P0oooo1@00ROlA0?ooo`002P3oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo04H0oooo1@00Jol20019o`80oooo00<000;o0?ooo`00]?l00`00]?l20?ooo`P0
>Ol00P00]Ol00`3om`00000000000003000000D0o`000`0Y0?l40?l00004003ob00T0?l0903o003o
b080013o0P3ho`07002>o`03003ao`3oool0oooo008001oo1@00COl40?ooo`8001go00@0oooo000c
o`00<ol003?o103oool00`0`0?l0oooo0?ooo`03000No`<0oooo0`00@_l30?ooo`030300o`3oool0
oooo00<0oooo00<0:@3o01D0o`3oool00`007?l80?ooo`0302T0o`3oool0oooo00<0oooo00<0;@3o
0?ooo`3oool00`3oool200@0o`@0oooo00<0;P3o0?ooo`3oool01`3oool0100]0?l0oooo01@0o`0D
0?l50?ooo`0302`0o`3oool0oooo00/0oooo00<0;03o0?ooo`3oool0;03oool00`0C0?l0oooo0?oo
o`0;0?ooo`804`3o6@3oool00`0=0?l0oooo0?ooo`0;0?ooo`803@3o;03oool50029oa00oooo000:
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0A`3oool5001[o`8004Wo00@0oooo
0002o`3oool0oooo0`00]?l903Wo00D00;Go00<0oooo0000003o00002@3o000302T0o`<0o`0000D0
0?o802@0o`0T0?l0013o0?ooo`02002bo`030340o`00S_l008ko00D008ko0P3oool3000Oo`D004go
00@0oooo000Mo`007Ol001go0`00<ol60?ooo`040300o`007_l001ko000No`D0oooo0`00@_l00`3o
ool0<03o0?ooo`050?ooo`0301D0o`0Y0?l001co008001co203oool00`0Y0?l0oooo0?ooo`050?oo
o`0302d0o`3oool0oooo00@0oooo00@0103o0?ooo`3oool0;P3o2@3oool0100]0?l0oooo01@0o`0D
0?l70?ooo`0302`0o`3oool0oooo00T0oooo00<0;03o0?ooo`3oool0;P3oool00`0C0?l0oooo0?oo
o`090?ooo`804`3o6`3oool00`0=0?l0oooo0?ooo`090?ooo`803@3o;P3oool50029o`l0oooo000:
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0B03oool5001[o`030019o`3oool0
00;o00<0oooo2P0io`05002eo`@0oooo303o000402T0o`050?l000004?l0903o02@0o`00/_l00P00
lOl20340o`03003ao`00S_l008ko00@008ko00D09`3o000Oo`007ol001oo0?ooo`05001=o`04000M
o`00<ol003?o000co`L0oooo00<001ko0300o`007_l0203oool20012o`H0oooo0P0E0?l00`007?l0
:@3o000Lo`080?ooo`0302T0o`3oool0oooo00L0oooo00<0;@3o0?ooo`3oool0103oool200@0o`03
02h0o`3oool0oooo00L0oooo00<0;@3o01@0o`0D0?l02@3oool00`0/0?l0oooo0?ooo`070?ooo`03
02`0o`3oool0oooo0300oooo00<04`3o0?ooo`3oool01`3oool201<0oad0oooo00<03@3o0?ooo`3o
ool01`3oool200d0oc00oooo1@00ROl>0?ooo`002P3oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo04T0oooo1@00Jol00`00BOl000;o0?ooo`0;03Wo00D00;Go00<0oooo000000000000
0`0000000`0_0?l0o`000?l0000<0?l000<0:@3o00<00;;o02@0o`0T0?l00`00lOl00`0a0?l0oooo
0?ooo`06002>o`<001oo0P3oool5001=o`03000co`3oool0oooo00D0oooo0`007_l00`0`0?l0oooo
0?ooo`050?ooo`030300o`3oool004;o008004;o103oool01@0E0?l001co000Lo`007?l0:@3o00L0
oooo00<0:@3o0?ooo`3oool02@3oool00`0]0?l0oooo0?ooo`040?ooo`0302h0o`040?l0oooo00L0
oooo00<0;@3o01@0o`0D0?l02`3oool00`0/0?l0oooo0?ooo`050?ooo`0302`0o`3oool0oooo0380
oooo00<04`3o0?ooo`3oool01@3oool201<0oal0oooo00<03@3o0?ooo`3oool01@3oool200d0oc80
oooo1@00ROl=0?ooo`002P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo04X0oooo
1000Jol=03Wo00D00;Go00<0oooo0000000000001@0000000`0_0?l00?o70?l0000<0?l00003000@
o`00/_l0:@3o0080:@3o0P0T0?l00`00lOl0oooo0340o`030?ooo`D008ko0`007ol20?ooo`03000M
o`00COl004go00<004go1@3oool3000No`80oooo00<0<03o0?ooo`3oool00`3oool0100`0?l0oooo
0?ooo`3oool30012o`80oooo00@05@3o000Lo`007?l001co0P3oool00`0Y0?l0oooo0?ooo`030?oo
o`0302T0o`3oool0oooo00/0oooo00<0;@3o0?ooo`3oool00P3oool00`0^0?l0oooo0?ooo`0200@0
o`D0oooo00<0;@3o01@0o`0D0?l03@3oool00`0/0?l0oooo0?ooo`030?ooo`0302`0o`3oool0oooo
03@0oooo00<04`3o0?ooo`3oool00`3oool201<0ob40oooo00<03@3o0?ooo`3oool00`3oool200d0
oc@0oooo1@00ROl<0?ooo`002P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo04/0
oooo0P00Jol=03Wo00D00;Go0P3oool70000000402l0o`00olL00?o7003oa`80o`0000<00?o80?l0
003o00001P3o00000`004?l00?7o003ao`02003ao`80:@3o0P0T0?l01P3oool0<@3o0?ooo`3oool0
9`3o0?ooo`@008ko0`007ol010007Ol003?o000co`00<ol5001=o`80oooo0`007_l40?ooo`050300
o`3oool0oooo0?ooo`0`0?l01@3oool30012o`040?ooo`007?l001co000Lo`@0oooo00D0:@3o0?oo
o`3oool0oooo02T0o`0?0?ooo`0402d0o`3oool0oooo02h0o`D0oooo00H0103o0?ooo`3oool0oooo
02d0o`0D0?l@0?ooo`0502`0o`3oool0oooo0?ooo`0/0?l0>03oool01@0C0?l0oooo0?ooo`3oool0
4`3o02@0oooo00D03@3o0?ooo`3oool0oooo00d0o`0g0?ooo`D008Wo2`3oool000X0oooo00<00000
0?ooo`3oool01`3oool00`000000oooo0?ooo`1<0?ooo`d0>Ol01@00]Ol20?ooo`P0000000<0oooo
02l0o`00olL00P00olL3003ob0L0o`000`00/_l3003ao`80oooo00H0:@3o02@0o`0T0?l0<@3o0?oo
o`0W0?l30?ooo`<008ko0P007ol00`007Ol003?o000co`030?ooo`@004go0`007_l60?ooo`030300
o`3oool0<03o00L0oooo0P00@_l3000Lo`H0oooo00<0:@3o0?ooo`0Y0?l04@3oool00`0]0?l0oooo
02h0o`060?ooo`80103o00<0oooo02d0o`3oool04@3oool00`0/0?l0oooo02`0o`0j0?ooo`0301<0
o`3oool04`3o02H0oooo00<03@3o0?ooo`0=0?l0>@3oool50029o`X0oooo000:0?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool0C03oool;03Wo00030?ooo`00]Ol00;Go00<00;Go103o
ool7000000040?ooo`0_0?l0oooo003oa`D00?o81@3o00001000lOl00;;o002bo`00/_l2003ao`03
0?l0003oool0oooo00<0oooo00<0903o02L0o`3oool01@3oool2002>o`<001go1P3oool01000COl0
01ko000No`007_l80?ooo`030300o`3oool0oooo00L0oooo00<001co01D0o`007?l0203oool00`0Y
0?l0oooo0?ooo`0A0?ooo`0302h0o`3oool0oooo00L0oooo00<0;@3o0?ooo`3oool04P3oool00`0/
0?l0oooo0?ooo`0j0?ooo`0301<0o`3oool0oooo02H0oooo00<03@3o0?ooo`3oool0>@3oool50029
o`T0oooo000:0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0C03oool=03Wo00H0
0;Go0P3oool70000000302l0o`3oool0;`3o00800?o71P00olP40?l000@00;;o0P00lOl00`3oool0
:@3o02T0o`0202@0o`030340o`3oool09`3o0080oooo1000S_l2000Oo`8001go00@003?o0?ooo`3o
ool0oooo1000COl3000No`H0oooo00<0<03o0?ooo`0`0?l01`3oool20012o`805@3o00<001co0?oo
o`3oool0103oool00`0Y0?l0oooo02T0o`0A0?ooo`0302d0o`3oool0;P3o00H0oooo0P040?l00`3o
ool0;@3o01@0o`0A0?ooo`0302`0o`3oool0;03o03X0oooo00@04`3o0?ooo`0C0?l04`3o9@3oool0
100=0?l0oooo00d0o`0=0?lh0?ooo`D008Wo2P3oool000X0oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`1;0?ooo`8006_o3@0io`06002eo`80oooo1@0000000`3oool0;`3o003oa`04
0?l000H00?o80`3o000010004?l00;;o002bo`00/_l3003ao`80903o0P0a0?l20?ooo`0302L0o`00
S_l008ko00<008ko0`007ol3000Mo`03000co`00COl004go008004go0`3oool3000No`@0oooo00@0
<03o0?ooo`3oool0oooo0P0`0?l30?ooo`@004;o00@0oooo01D0o`007?l001co103oool01@0Y0?l0
oooo0?ooo`3oool0:@3o00l0oooo00@0;@3o0?ooo`3oool0;P3o103oool200@0o`<0oooo00<0;@3o
01@0o`0D0?l03`3oool01@0/0?l0oooo0?ooo`3oool0;03o03P0oooo00@04`3o0?ooo`3oool0oooo
0P0C0?lS0?ooo`0400d0o`3oool0oooo0?ooo`803@3o=P3oool50029o`/0oooo000:0?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool0BP3oool3001[o`030019o`0io`00>Ol000/0>Ol0
1P00]Ol30?ooo`040000003oool0oooo0300o`L0o`001P00olP20?l00080:@3o0`00/_l3003ao`04
0340o`3oool0oooo0?ooo`8008ko00@09`3o002>o`00S_l008ko0`007ol20?ooo`8001go0P00<ol0
0`00COl0oooo0?ooo`040?ooo`<001ko0P3oool00`0`0?l0oooo0?ooo`040?ooo`030300o`3oool0
04;o008004;o103oool00`0E0?l001co000Lo`020?ooo`0302T0o`3oool0oooo00<0oooo00<0:@3o
0?ooo`3oool02`3oool00`0]0?l0oooo0?ooo`020?ooo`0302h0o`3oool0oooo0080103o1@3oool0
0`0]0?l0503o01@0o`0=0?ooo`0302`0o`3oool0oooo00<0oooo00<0;03o0?ooo`3oool0<`3oool2
01<0o`D0oooo0P0C0?lP0?ooo`803@3o1@3oool200d0oc@0oooo1000ROl=0?ooo`002P3oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo04T0oooo0`00Jol30019o`030002o`3oool0>Ol0
00X0>Ol01P00]Ol40?ooo`X0o`001000olP302T0o`80013o1000/_l3003ao`D008ko00<09`3o002>
o`00S_l00`007ol00`3oool004go001=o`03000Mo`8003?o1`3oool3000No`030300o`3oool0oooo
00H0oooo00<0<03o0012o`00@_l01@3oool01@0E0?l001co000Lo`007?l0:@3o00L0oooo00<0:@3o
0?ooo`3oool0203oool202d0o`H0oooo00<0;P3o00@0o`3oool01`3oool00`0]0?l0oooo01@0o`0:
0?ooo`80;03o1`3oool00`0/0?l0oooo0?ooo`0a0?ooo`804`3o203oool00`0C0?l0oooo0?ooo`0L
0?ooo`803@3o203oool00`0=0?l0oooo0?ooo`0`0?ooo`@008Wo3P3oool000X0oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`180?ooo`@006_o0P00BOl0103oool000;o0?ooo`3oool2
002do`T0>Ol01P00]Ol00`3oool0o`000?l0000;0?l000<0:@3o0`00olP202@0o`050?ooo`00/_l0
0;;o002bo`00lOl02000S_l0100W0?l001oo000Oo`3oool5001=o`8001go00@0oooo000co`00<ol0
03?o1P3oool0100`0?l001ko000No`007_l60?ooo`8004;o00<0<03o0?ooo`3oool01@3oool00`0E
0?l0:@3o000Lo`02000Lo`L0oooo0P0Y0?l70?ooo`0302d0o`3oool0oooo00D0oooo0P040?l00`0^
0?l0oooo0?ooo`070?ooo`0302d0o`3oool0503o00P0oooo00<0;03o0?ooo`3oool0203oool202`0
oc00oooo0P0C0?l:0?ooo`0301<0o`3oool0oooo01X0oooo0P0=0?l:0?ooo`0300d0o`3oool0oooo
02h0oooo1000ROl?0?ooo`002P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo04L0
oooo1000Jol20019o`80oooo00<000;o0?ooo`00]?l01000]?l803Wo00<00;Go00<0o`0000000000
00000`0000040?l00080n?l0100Y0?l30?So00<0903o0P004?l00`3ho`000;;o002bo`07002>o`80
oooo00<001oo02L0o`007ol01@00COl30?ooo`8001go00@0oooo000co`00<ol003?o103oool00`0`
0?l0oooo0?ooo`03000No`@0oooo0`00@_l00`3oool0<03o0?ooo`050?ooo`0301D0o`3oool0oooo
00<001co203oool00`0Y0?l0oooo0?ooo`030?ooo`0302d0o`3oool0oooo00@0oooo0P040?l20?oo
o`0302h0o`3oool0oooo00L0oooo00<0;@3o0?ooo`3oool00P0D0?l50?ooo`0302`0o`3oool0oooo
00/0oooo00<0;03o0?ooo`3oool0;03oool201<0o``0oooo0P0C0?lI0?ooo`803@3o303oool200d0
obd0oooo1000ROl@0?ooo`002P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo04D0
oooo1@00Jol00`3oool004Wo0019o`020?ooo`030002o`00]?l00;Co00800;Co103oool703Wo0080
o`001`0000020?l000<0:@3o1@3ho`0202@0o`80n?l00`00okH8002>o`<00?nf0P007ol4001=o`H0
oooo0P007Ol20?ooo`<003?o0P3oool00`0`0?l0oooo0?ooo`020?ooo`<001ko00<0oooo0012o`00
@_l00P00@_l30?ooo`80<03o0`3oool00`0Y0?l0oooo01D0o`020?ooo`<001co203oool01@0Y0?l0
oooo0?ooo`3oool0;@3o00H0oooo00<0103o0?ooo`3oool00`3oool00`0^0?l0oooo0?ooo`070?oo
o`0302d0o`3oool0oooo0080503o0`3oool00`0/0?l0oooo0?ooo`0=0?ooo`0302`0o`3oool0oooo
02X0oooo00<04`3o0?ooo`3oool03@3oool201<0oaL0oooo00<03@3o0?ooo`3oool03@3oool200d0
obX0oooo1@00ROlA0?ooo`002P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo04@0
oooo1@00Jol0103oool004Wo0019o`3oool;003Qo`P00>?o00<0o`000000000000001@00000202T0
o`030?l0003ho`00n?l000<0n?l00P0T0?l40?So0003003o]P00S_l008ko00H008ko1000okH5001=
o`T0oooo0P007Ol20?ooo`8003?o00<002go0300o`3oool01@3oool2000No`<004;o1`3oool00`0`
0?l0oooo02T0o`020?ooo`0401D0o`3oool0oooo0?ooo`8001co00<000oo0?ooo`3oool01P3oool0
0`0Y0?l0oooo02d0o`050?ooo`80103o1`3oool00`0^0?l0oooo0?ooo`070?ooo`0302d0o`3oool0
oooo0080503o00<0oooo02`0o`3oool0403oool00`0/0?l0oooo0?ooo`0X0?ooo`0301<0o`3oool0
oooo00l0oooo0P0C0?lE0?ooo`0300d0o`3oool0oooo00l0oooo0P0=0?lX0?ooo`D008Wo4P3oool0
00X0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`130?ooo`03001[o`00??l003co
00L003co2`00hOl2003So`030340o`00hol00>?o00<00>?o200000000`00I_l0o`000?l000030?So
0080903o1P3ho`000`00okH008ko002>o`03002>o`<00;;o0`00okH4001=o`80oooo00<09`3o0?oo
o`3oool01P3oool2000Mo`<0oooo0`00;Ol40?ooo`<005Oo00<004;o01h0o`00@_l0203oool202T0
o`@0oooo00@05@3o0?ooo`3oool0oooo0`003ol80?ooo`030340o`3oool0oooo0080oooo0P040?l:
0?ooo`0302h0o`3oool0oooo00L0oooo00D0;@3o0?ooo`3oool0;03o01H0o`0C0?ooo`0302`0o`3o
ool0oooo02H0oooo00<04`3o0?ooo`3oool04P3oool00`0C0?l0oooo0?ooo`0A0?ooo`0300d0o`3o
ool0oooo0180oooo00<03@3o0?ooo`3oool0903oool50029oa<0oooo000:0?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool0A03oool9000lo`/00>7o0`00hol00`0a0?l00>?o003So`03
003So`L0000000@007Ko001Vo`00I_l006Ko2P3ho`001000okH008ko002>o`00S_l3003o]P<00;;o
0P00okH010009ol004go003o]P00okH20?ooo`0302L0o`3oool0oooo00L0oooo0P007Ol300l0o`80
02go00<0oooo001Go`00Eol01@00Eol201h0o`H0oooo0P0Y0?l60?ooo`0501D0o`0K0?l06`3o01/0
o`3oool00P003ol70?ooo`0302d0o`0a0?l0:`3o0080oooo0P040?l;0?ooo`0302h0o`3oool0oooo
00L0oooo00<0;@3o02`0o`0/0?l00P3oool00`0F0?l0oooo0?ooo`0A0?ooo`0302`0o`3oool0oooo
02@0oooo00<04`3o0?ooo`3oool0503oool00`0C0?l0oooo0?ooo`0?0?ooo`0300d0o`3oool0oooo
01@0oooo00<03@3o0?ooo`3oool08P3oool50029oa@0oooo000:0?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool0A03oool00`00??l006_o0?ooo`020?ooo`8004Wo0P3oool;003Qo`@0
0>?o00<0<@3o003So`00hol00P00hol70000008007Ko1P00I_l60?So00L00?nf1000/_l00`00okH0
02Oo000Wo`02003o]P<0oooo00<09`3o0?ooo`3oool01P3oool2000Mo`0300l0o`3oool0oooo00<0
02go1P00Eol20?ooo`0301h0o`3oool0oooo0080oooo0P0Y0?l60?ooo`<06`3o00@05@3o0?ooo`3o
ool0oooo0`003ol50?ooo`0402d0o`3oool0oooo0340o`80103o3P3oool00`0^0?l0oooo0?ooo`05
0?ooo`80;03o00<0;@3o0?ooo`3oool00P3oool00`0F0?l0oooo0?ooo`0A0?ooo`0302`0o`3oool0
oooo0280oooo00<04`3o0?ooo`3oool05P3oool00`0C0?l0oooo0?ooo`0=0?ooo`0300d0o`3oool0
oooo01H0oooo00<03@3o0?ooo`3oool0803oool50029oaD0oooo000:0?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool0A03oool2000lo`80oooo0P00BOl40?ooo`<00:Ko1`3oool3000S
o`8008Ko00D0<@3o0026o`00Q_l008Ko0?l00005000000D007Ko1`00I_l30?So00@00;Wo0P3ho`02
0?ooo`<00;;o00<0oooo000Wo`009ol01@3oool00`0W0?l0oooo0?ooo`040?ooo`<03`3o00<001go
001Go`00Eol00P00Eol2000]o`<005Oo1P3oool0100N0?l0oooo02T0o`0Y0?l50?ooo`<06`3o0`3o
ool00`0E0?l0oooo0?ooo`020?ooo`8000oo00D0;P3o0?ooo`3oool0oooo02d0o`030?ooo`0300@0
o`3oool0:`3o00l0oooo00<0;P3o0?ooo`3oool00P3oool202`0o`<0oooo00<0;@3o0?ooo`3oool0
0P3oool00`0F0?l0oooo0?ooo`0A0?ooo`0302`0o`3oool0oooo0200oooo00<04`3o0?ooo`3oool0
603oool00`0C0?l0oooo0?ooo`0;0?ooo`0300d0o`3oool0oooo01P0oooo00<03@3o0?ooo`3oool0
7P3oool40029oaL0oooo000:0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0A03o
ool2000lo`80oooo0P00BOl40?ooo`<00:Ko103oool4000So`D008Ko00@0<@3o0026o`3oool0oooo
0P3o000010000000oooo0?ooo`3oool5001fo`T006Ko1000^Ol40?ooo`@00;;o0P009ol60?ooo`04
02L0o`3oool0oooo0?ooo`<03`3o1`00Eol3000]o`P0oooo00<07P3o02T0o`3oool00P3oool401/0
o`L0oooo00@05@3o0?ooo`3oool0oooo0`003ol00`0^0?l0oooo02d0o`020?ooo`80103o00@0oooo
0340o`3oool0:`3o3P3oool00`0^0?l0oooo0?ooo`0202`0o`D0oooo00<0;@3o0?ooo`3oool00`3o
ool00`0F0?l0oooo0?ooo`0A0?ooo`0302`0o`3oool0oooo01h0oooo00<04`3o0?ooo`3oool06P3o
ool00`0C0?l0oooo0?ooo`090?ooo`0300d0o`3oool0oooo01X0oooo00<03@3o0?ooo`3oool0703o
ool40029oaP0oooo000:0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0A03oool2
000lo`030?ooo`00BOl004Wo00D0oooo0`00Y_l00`3oool002?o000So`03000So`H008Ko0P3oool0
100a0?l0oooo0?ooo`3o00060?ooo`H007Ko2P00I_l00`00^Ol0oooo0?ooo`030?ooo`<00;;o0P00
9ol60?ooo`0402L0o`3oool03`3o00l0o`T005Oo0P3oool2000]o`H0oooo0P0Y0?l00`3oool07P3o
01/0o`0301/0o`X0oooo00<05@3o0?ooo`3oool00P3oool2000?o`030?ooo`0^0?l0oooo0080103o
0`3oool0100a0?l0oooo0?ooo`0[0?l>0?ooo`0302h0o`0/0?l0oooo00L0oooo00<0;@3o0?ooo`3o
ool00`3oool00`0F0?l0oooo0?ooo`0A0?ooo`0302`0o`3oool0oooo01`0oooo00<04`3o0?ooo`3o
ool0703oool00`0C0?l0oooo0?ooo`070?ooo`0300d0o`3oool0oooo01`0oooo00<03@3o0?ooo`3o
ool06P3oool40029oaT0oooo000:0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
A03oool2000lo`<004Wo1@3oool00`00Y_l002?o000So`03000So`L008Ko1@3oool00`0a0?l0oooo
0?ooo`070?ooo`030340o`00M_l007Ko00@007Ko00<00?go001Vo`00I_l02000I_l30?ooo`<00;;o
0P009ol60?ooo`0300l0o`00Eol005Oo00L005Oo0`007Ol20?ooo`<002go0`3oool202T0o`030?oo
o`0K0?l06`3o00806`3o3P3oool0100E0?l0oooo0?ooo`3oool3000?o`030?ooo`040?l0103o00D0
oooo00@0<@3o0?ooo`3oool0:`3o2`3oool202`0o`030?ooo`0^0?l0oooo00P0oooo00<0;@3o0?oo
o`3oool00`3oool00`0F0?l0oooo0?ooo`0A0?ooo`0302`0o`3oool0oooo01X0oooo00<04`3o0?oo
o`3oool07P3oool00`0C0?l0oooo0?ooo`050?ooo`0300d0o`3oool0oooo01h0oooo00<03@3o0?oo
o`3oool0603oool40029oaX0oooo000:0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool0A03oool2000lo`8004Wo103oool6000So`L008Ko203oool00`0a0?l0oooo0?ooo`070?ooo`03
0340o`3oool007Ko00@007Ko0`00oOl:001Vo`030?ooo`00/_l00;;o008002Oo103oool9001Go`@0
oooo0P007Ol30?ooo`8002go00<0oooo02T0o`0Y0?l00`0K0?l30?ooo`0301h0o`3oool0oooo00`0
oooo00<05@3o0?ooo`3oool00P3oool01@003ol0103o00@0o`3oool0;P3o00D0oooo00D0<@3o0?oo
o`3oool0oooo02/0o`080?ooo`80;03o103oool00`0^0?l0oooo0?ooo`070?ooo`0302d0o`3oool0
oooo00<0oooo00<05P3o0?ooo`3oool04@3oool00`0/0?l0oooo0?ooo`0H0?ooo`0301<0o`3oool0
oooo0200oooo00<04`3o0?ooo`3oool00`3oool00`0=0?l0oooo0?ooo`0P0?ooo`0300d0o`3oool0
oooo01H0oooo1000ROlK0?ooo`002P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
04@0oooo00@003co0019o`00BOl004Wo1`008ol00`00Y_l008Ko0026o`050026o`/0oooo00<0<@3o
0?ooo`3oool01`3oool00`0a0?l0oooo001fo`05001fo`800?go0P00^Ol9001Vo`04002bo`009ol0
02Oo0?ooo`T005Oo1`3oool3000Mo`80oooo00<002go02T0o`0K0?l00P0K0?l60?ooo`0301h0o`3o
ool0oooo00d0oooo00@05@3o0?ooo`3oool0;@3o0P040?l010003ol0oooo0?ooo`0^0?l50?ooo`05
0340o`3oool0oooo0?ooo`0[0?l01@3oool202`0o`H0oooo00<0;P3o0?ooo`3oool01`3oool00`0]
0?l0oooo0?ooo`040?ooo`0301H0o`3oool0oooo0140oooo00<0;03o0?ooo`3oool05P3oool00`0C
0?l0oooo0?ooo`0R0?ooo`0501<0o`3oool0oooo0?ooo`0=0?l0903oool00`0=0?l0oooo0?ooo`0C
0?ooo`D008Wo703oool000X0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`140?oo
o`03002Xo`008ol002?o00D002?o0P3oool3001No`@008Ko3P3oool00`0a0?l0oooo0?ooo`070?oo
o`030340o`3oool0oooo00D007Ko00<00?go002io`00VOl02P00VOl9001Go`030?ooo`0W0?l0oooo
00P0oooo0P007Ol01@3oool06`3o01/0o`0K0?l002go00T0oooo00<07P3o0?ooo`3oool0303oool2
01D0o`80103o00<0oooo000?o`003ol00`3oool00`0^0?l0oooo0?ooo`020?ooo`030340o`3oool0
oooo0080oooo00<0:`3o0?ooo`3oool00P0/0?l90?ooo`0302h0o`3oool0oooo00L0oooo00<0;@3o
0?ooo`3oool0103oool00`0F0?l0oooo0?ooo`0A0?ooo`0302`0o`3oool0oooo01@0oooo00<04`3o
0?ooo`3oool0903oool00`0C0?l0oooo00d0o`0V0?ooo`0300d0o`3oool0oooo0140oooo1@00ROlM
0?ooo`002P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo04@0oooo1@008ol5000D
o`<005ko0P00Q_lA0?ooo`030340o`3oool0oooo00L0oooo00<0<@3o0?ooo`3oool01P00M_l;002I
o`H005Oo10005Ol:000@o`030009o`0K0?l06`3o0080oooo0`00;Ol80?ooo`807P3o3@3oool00`00
0ol0103o0?ooo`020?ooo`<000oo0P3oool00`0a0?l0;P3o0?ooo`030?ooo`050340o`3oool0oooo
0?ooo`0Z0?l00P0/0?l<0?ooo`0302h0o`3oool0oooo00L0oooo00<0;@3o0?ooo`3oool0103oool0
0`0F0?l0oooo0?ooo`0A0?ooo`0302`0o`3oool0oooo0180oooo00<04`3o0?ooo`3oool09P3oool0
0`0K0?l0oooo0?ooo`0V0?ooo`0300d0o`3oool0oooo00l0oooo1@00ROlN0?ooo`002P3oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo04@0oooo00@00:So000So`00Z?l00:So1P005?l4
001Noa<0oooo00<0<@3o0?ooo`3oool01`3oool0100a0?l0oooo0?ooo`3oool5001fo`X009Wo0`00
Eol7000Eo`X0013o0P002Ol40?ooo`8002go2@3oool00`0N0?l0oooo0?ooo`080?ooo`<000?o00<0
oooo02@0o`3oool00`3oool2000?o`80<@3o00<0oooo02h0o`3oool00`3oool0100a0?l0:P3o02X0
o`0Z0?l20?ooo`0302`0o`3oool0oooo00X0oooo00<0;P3o0?ooo`3oool01`3oool00`0]0?l0oooo
0?ooo`050?ooo`0301H0o`3oool0oooo0140oooo00<0;03o0?ooo`3oool0403oool00`0C0?l0oooo
0?ooo`0U0?ooo`801`3o00<0oooo01/0o`3oool09`3oool00`0=0?l0oooo0?ooo`0=0?ooo`D008Wo
7`3oool000X0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`150?ooo`<00:So1`3o
ool4001Noa<0oooo00<0<@3o0?ooo`3oool01`3oool0100a0?l0oooo0?ooo`3oool6001fo`P0oooo
0`00Kol80?ooo`0302P0o`3oool0oooo00H0oooo0P002Ol40?ooo`<002go2@3oool00`0N0?l0oooo
0?ooo`040?ooo`<000?o1@3oool0100T0?l0oooo0340o`0a0?l3000?o`<0oooo00<0;P3o0?ooo`0Z
0?l00P0Z0?l00`0a0?l0oooo0?ooo`020?ooo`0302`0o`3oool0oooo00/0oooo00<0;P3o0?ooo`3o
ool01`3oool00`0]0?l0oooo0?ooo`050?ooo`0301H0o`3oool0oooo0140oooo00<0;03o0?ooo`3o
ool03P3oool00`0C0?l0oooo0?ooo`0T0?ooo`801`3o0`3oool00`0K0?l0oooo0?ooo`0W0?ooo`03
00d0o`3oool0oooo00/0oooo1@00ROlP0?ooo`002P3oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo04D0oooo1000Z?l70?ooo`@005ko4`3oool00`0a0?l0oooo0?ooo`070?ooo`050340
o`3oool0oooo0?ooo`0/0?l01@00M_l60?ooo`0401X0o`00Kol006oo001_o`P0oooo00<0:03o0?oo
o`3oool01P3oool20009o`D0oooo0P00;Ol90?ooo`0401h0o`3oool0oooo0?ooo`<000?o1`3oool0
0`0a0?l0903o0340o`030?ooo`8000oo0P3oool00`0Z0?l0;P3o02X0o`030?ooo`030340o`3oool0
oooo00<0oooo00<0;03o0?ooo`3oool02`3oool00`0^0?l0oooo0?ooo`070?ooo`0302d0o`3oool0
oooo00D0oooo00<05P3o0?ooo`3oool04@3oool00`0/0?l0oooo0?ooo`0<0?ooo`0301<0o`3oool0
oooo02@0oooo0P070?l50?ooo`0301/0o`3oool0oooo02L0oooo00<03@3o0?ooo`3oool02@3oool5
0029ob40oooo000:0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0AP3oool3002X
o`P0oooo0`00G_l00`0P0?l0oooo0?ooo`0A0?ooo`030340o`3oool0oooo00L0oooo00<0<@3o0?oo
o`0/0?l00P00?_l6001fo`@0oooo00@0<03o001_o`00Kol006oo203oool00`0X0?l0oooo0?ooo`06
0?ooo`8000Wo1@3oool3000]o`P0oooo10000ol70?ooo`<0<@3o00<0oooo02@0o`3oool00`3oool0
10003ol0:P3o02X0o`0Z0?l20?ooo`0302h0o`3oool0oooo0080oooo00<0<@3o0?ooo`3oool00`3o
ool00`0/0?l0oooo0?ooo`0;0?ooo`0302h0o`3oool0oooo00L0oooo00<0;@3o0?ooo`3oool01@3o
ool00`0F0?l0oooo0?ooo`0A0?ooo`0302`0o`3oool0oooo00X0oooo00<04`3o0?ooo`3oool08`3o
ool200L0o`P0oooo00<06`3o0?ooo`3oool09`3oool00`0=0?l0oooo0?ooo`070?ooo`D008Wo8P3o
ool000X0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`160?ooo`@00:So1`3oool4
001No`030200o`3oool0oooo0140oooo00<0<@3o0?ooo`3oool01`3oool00`0a0?l003ko000no`03
0?ooo`H007Ko00<0oooo01X0o`0`0?l00`00Kol80?ooo`0302P0o`3oool0oooo00H0oooo0P002Ol6
0?ooo`8002go1@3oool40003o`0301h0o`3oool0oooo00<0oooo100a0?l50?ooo`0302@0o`3oool0
:P3o0080:P3o0P003ol30?ooo`0302h0o`3oool0oooo0080oooo00<0<@3o0?ooo`3oool0103oool0
0`0/0?l0oooo0?ooo`0:0?ooo`0302h0o`3oool0oooo00L0oooo00<0;@3o0?ooo`3oool01P3oool0
0`0F0?l0oooo0?ooo`0A0?ooo`80;03o2@3oool00`0C0?l0oooo0?ooo`0S0?ooo`801`3o2@3oool2
01/0obT0oooo00<03@3o0?ooo`3oool01@3oool50029ob<0oooo000:0?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool0A`3oool3002Xo`P0oooo1000G_l00`0P0?l0oooo0?ooo`0A0?oo
o`030340o`3oool0oooo00D0oooo00@0;03o000no`0a0?l003ko1@3oool5001fo`0301X0o`0`0?l0
06oo008006oo203oool00`0X0?l0oooo0?ooo`060?ooo`8000Wo1P3oool3000]o`030?ooo`000ol0
00?o008000?o103oool00`0N0?l0oooo0340o`020340o`P0oooo0`0Z0?l30?ooo`<000oo0`3oool0
0`0^0?l0oooo0?ooo`020?ooo`030340o`3oool0oooo00<0oooo00<0;03o0?ooo`3oool02`3oool0
0`0^0?l0oooo0?ooo`070?ooo`0302d0o`3oool0oooo00H0oooo00<05P3o0?ooo`3oool04P3oool0
0`0/0?l0oooo0?ooo`050?ooo`0301<0o`3oool0oooo0280oooo0P070?l<0?ooo`0301/0o`3oool0
oooo02P0oooo00<03@3o0?ooo`3oool00`3oool50029ob@0oooo000:0?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool0A`3oool4002Xo`P0oooo0`00G_l20200oa<0oooo00<0<@3o0?oo
o`3oool00`3oool01@0/0?l003ko000no`00?_l0<@3o00H0oooo1P00M_l3001_o`P0oooo00<0:03o
0?ooo`3oool01P3oool20009o`L0oooo0`000ol70?ooo`<0<@3o203oool302X0o`030?ooo`0T0?l0
oooo00@0oooo0P003ol30?ooo`0302h0o`3oool0oooo0080oooo00<0<@3o0?ooo`3oool0103oool0
0`0/0?l0oooo0?ooo`0;0?ooo`0302h0o`3oool0oooo00L0oooo00<0;@3o0?ooo`3oool01P3oool0
0`0F0?l0oooo0?ooo`0B0?ooo`0302`0o`3oool0oooo00<0oooo00<04`3o0?ooo`3oool08P3oool2
00L0o`h0oooo00<06`3o0?ooo`3oool0:03oool0100=0?l0oooo0?ooo`3oool50029obD0oooo000:
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0B03oool3002Xo`P0oooo1000G_l0
0`3oool0803o0?ooo`0B0?ooo`060340o`3oool0oooo0?ooo`0/0?l0oooo0P00?_l20?ooo`030340
o`3oool0oooo00D0oooo1000M_l3001_o`P0oooo00<0:03o0?ooo`3oool01P3oool20009o`@0oooo
0`000ol3000]o`@0oooo0`0a0?l20?ooo`0301h0o`3oool0oooo00<0oooo0`0Z0?l50?ooo`0302@0
o`3oool0oooo0080oooo0`003ol30?ooo`0302h0o`3oool0oooo0080oooo00<0<@3o0?ooo`3oool0
103oool00`0/0?l0oooo0?ooo`0;0?ooo`0302h0o`3oool0oooo00L0oooo00<0;@3o0?ooo`3oool0
1P3oool00`0F0?l0oooo0?ooo`0B0?ooo`0502`0o`3oool0oooo0?ooo`0C0?l08`3oool200L0oa00
oooo0P0K0?lZ0?ooo`0300d0o`3oool008Wo00@008Wo9P3oool000X0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`180?ooo`@00:So203oool4001No`030?ooo`0P0?l0oooo0180oooo
00@0<@3o0?ooo`0/0?l0oooo0`00?_l30?ooo`030340o`3oool0oooo00@0oooo00@06P3o001fo`00
M_l007Ko0`00Kol80?ooo`0302P0o`3oool0oooo00H0oooo0P002Ol0103oool000?o0003o`000ol4
0?ooo`8002go00@0oooo0340o`0a0?l0<@3o1@3oool201h0o`040?ooo`0Z0?l0:P3o02X0o`P0oooo
00<0903o0?ooo`3oool00`3oool2000?o`<0oooo00<0;P3o0?ooo`3oool00P3oool00`0a0?l0oooo
0?ooo`050?ooo`0302`0o`3oool0oooo00X0oooo00<0;P3o0?ooo`3oool01`3oool00`0]0?l0oooo
0?ooo`070?ooo`0301H0o`3oool0oooo0180oooo00<0;03o0?ooo`0C0?l08`3oool00`070?l0oooo
0?ooo`0A0?ooo`0301/0o`3oool0oooo02T0oooo1@00ROlW0?ooo`002P3oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo04T0oooo0`00Z?l90?ooo`@005ko00<0oooo0200o`3oool04P3o
ool20340o`<003ko1@3oool20340o`<0oooo0P0J0?l00`0`0?l0oooo001fo`0D0013o`030009o`00
0ol000?o00L000Ko00<002;o0340o`0a0?l02@0U0?l202X0o`/0oooo00<0903o0?ooo`3oool00`3o
ool3000?o`<0oooo00<0;P3o0?ooo`3oool00P3oool00`0a0?l0oooo0?ooo`040?ooo`0302`0o`3o
ool0oooo00/0oooo00<0;P3o0?ooo`3oool01`3oool00`0]0?l0oooo0?ooo`070?ooo`0301L0o`3o
ool0oooo0180oooo00<04`3o0?ooo`3oool0803oool200L0oaD0oooo00<06`3o0?ooo`3oool09`3o
ool50029obP0oooo000:0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0B@3oool4
002Xo`T0oooo0`00G_l20?ooo`030200o`3oool0oooo00l0oooo00<0;03o0?ooo`3oool00P0a0?l8
0?ooo`80<@3o00@0oooo01X0o`3oool0<03o0P3ooolD0013o`030009o`0R0?l0oooo00L0oooo0P00
8_l:0?ooo`0302H0o`3oool0oooo00/0oooo00<0903o0?ooo`3oool00`3oool2000?o`<0oooo00<0
;P3o0?ooo`3oool00`3oool00`0a0?l0oooo0?ooo`040?ooo`0302`0o`3oool0oooo00/0oooo00<0
;P3o0?ooo`3oool01`3oool00`0]0?l0oooo0?ooo`040?ooo`80;@3o00<0oooo01L0o`3oool0403o
ool20180ob80oooo00<01`3o0?ooo`3oool05@3oool201/0obH0oooo0`00SOl30029obT0oooo000:
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0BP3oool3002Xo`T0oooo1000G_l2
0?ooo`030200o`3oool0oooo00d0oooo00<0;03o0?ooo`3oool00P00?_l00`3oool0<@3o0340o`08
0?ooo`80<@3o00@0<03o0?ooo`3oool0oooo0P005?l90?ooo`0302P0o`3oool0oooo00H0oooo00<0
5`3o0280o`3oool01`3oool2000Ro`X0oooo00<0;`3o02H0o`3oool02`3oool00`0T0?l0oooo0?oo
o`030?ooo`<000oo0`3oool00`0^0?l0oooo0?ooo`020?ooo`030340o`3oool0oooo00D0oooo00<0
;03o0?ooo`3oool02P3oool00`0^0?l0oooo0?ooo`070?ooo`0302d0o`3oool0oooo0080oooo0P0]
0?l30?ooo`805`3o3P3oool20180ob80oooo0P070?lI0?ooo`0301/0o`3oool0oooo0280oooo1P00
SOl00`00ROl0oooo0?ooo`0X0?ooo`002P3oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo04X0oooo1000Z?l90?ooo`@005ko0P3oool00`0P0?l0oooo0?ooo`0;0?ooo`0302`0o`3oool0
oooo00<003ko0`3oool20340o`H0oooo00D06P3o0?ooo`0a0?l0<@3o0?ooo`02000Do`X0oooo00<0
:03o0?ooo`3oool01P3oool00`0G0?l08P3o0?ooo`070?ooo`8002;o2P3oool00`0_0?l09P3o0?oo
o`0;0?ooo`80903o1@3oool2000?o`<0oooo00<0;P3o0?ooo`3oool00`3oool00`0a0?l0oooo0?oo
o`040?ooo`0302`0o`3oool0oooo00/0oooo00<0;P3o0?ooo`3oool01`3oool0100]0?l0oooo0?oo
o`0]0?l60?ooo`0301L0o`3oool0oooo00/0oooo0P0B0?lQ0?ooo`801`3o703oool00`0K0?l0oooo
0?ooo`0P0?ooo`D008go;@3oool000X0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`1;0?ooo`<00:So2P3oool3001No`<0oooo00<0803o0?ooo`3oool02@3oool0100/0?l0oooo0?oo
o`3oool2000no`H0oooo0P0a0?l30?ooo`0501X0o`3oool0oooo0300o`3oool00P0a0?l00`005?l0
oooo0?ooo`080?ooo`0302P0o`3oool0oooo00H0oooo00<05`3o0280o`3oool01`3oool2000Ro`X0
oooo00<0;`3o02H0o`3oool0303oool00`0T0?l0oooo0?ooo`030?ooo`<000oo0`3oool00`0^0?l0
oooo0?ooo`020?ooo`030340o`3oool0oooo00D0oooo00<0;03o0?ooo`3oool02P3oool00`0^0?l0
oooo0?ooo`080?ooo`80;@3o203oool00`0G0?l0oooo0?ooo`080?ooo`804P3o8P3oool200L0oah0
oooo00<06`3o0?ooo`3oool07@3oool6002=obh0oooo000:0?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool0B`3oool4002Xo`X0oooo0`00G_l30?ooo`030200o`3oool0oooo00L0oooo
00@0;03o0?ooo`3oool0oooo0P00?_l90?ooo`80<@3o00@0oooo01X0o`3oool0<03o0`3oool00`00
5?l0<@3o0340o`090?ooo`0302P0o`3oool0oooo00D0oooo00<05`3o0?ooo`0R0?l0203oool2000R
o`X0oooo00<0;`3o0?ooo`0V0?l0303oool00`0T0?l0oooo0?ooo`040?ooo`8000oo0`3oool00`0^
0?l0oooo0?ooo`030?ooo`030340o`3oool0oooo00D0oooo00<0;03o0?ooo`3oool02P3oool00`0^
0?l0oooo0?ooo`060?ooo`80;@3o2P3oool00`0G0?l0oooo0?ooo`050?ooo`804P3o8P3oool200L0
ob00oooo00<06`3o0?ooo`3oool06`3oool6002=oc00oooo000:0?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool0C03oool3002Xo`X0oooo1000G_l30?ooo`030200o`3oool0oooo00D0
oooo00@0;03o0?ooo`3oool0oooo0`00?_l;0?ooo`80<@3o00@0oooo0300o`3oool0oooo0P005?l2
0?ooo`80<@3o1`3oool00`0X0?l0oooo0?ooo`050?ooo`0301L0o`3oool08P3o00P0oooo0P008_l:
0?ooo`0302l0o`3oool09P3o00`0oooo0P0T0?l60?ooo`8000oo0`3oool00`0^0?l0oooo0?ooo`02
0?ooo`030340o`3oool0oooo00H0oooo00<0;03o0?ooo`3oool02@3oool00`0^0?l0oooo0?ooo`04
0?ooo`80;@3o0P3oool00`0]0?l0oooo0?ooo`070?ooo`0301L0o`3oool0oooo00@0oooo0P0B0?lR
0?ooo`801`3o8P3oool00`0K0?l0oooo0?ooo`0I0?ooo`H008go<@3oool000X0oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`1<0?ooo`@00:So2P3oool4001No`<0oooo00<0803o0?oo
o`3oool00`3oool00`0/0?l0oooo0?ooo`020?ooo`8003ko303oool0100J0?l0oooo0340o`0a0?l2
0?ooo`8001Co103oool20340o`D0oooo00<0:03o0?ooo`3oool01@3oool00`0G0?l0oooo0280o`08
0?ooo`8002;o2P3oool00`0_0?l0oooo02H0o`0=0?ooo`0302@0o`3oool0oooo00@0oooo0P003ol3
0?ooo`0302h0o`3oool0oooo00<0oooo00<0<@3o0?ooo`3oool01@3oool00`0/0?l0oooo0?ooo`0:
0?ooo`0402h0o`3oool0oooo0?ooo`80;@3o1@3oool00`0]0?l0oooo0?ooo`070?ooo`0401L0o`3o
ool0oooo0?ooo`804P3o8P3oool200L0obD0oooo00<06`3o0?ooo`3oool05P3oool6002=oc<0oooo
000:0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0C@3oool3002Xo`/0oooo0`00
G_l40?ooo`050200o`3oool0oooo0?ooo`0/0?l0103oool2000no``0oooo00D06P3o0?ooo`3oool0
<03o0?ooo`020340o`8001Co1P3oool20340o`<0oooo00<0:03o0?ooo`3oool0103oool0100G0?l0
oooo0?ooo`0R0?l80?ooo`8002;o2P3oool0100_0?l0oooo0?ooo`0V0?l<0?ooo`0302@0o`3oool0
oooo00D0oooo0P003ol30?ooo`0302h0o`3oool0oooo0080oooo00<0<@3o0?ooo`3oool01P3oool0
0`0/0?l0oooo0?ooo`090?ooo`0402h0o`3oool0oooo02d0o`P0oooo00<0;@3o0?ooo`3oool01`3o
ool00`0G0?l04P3o0180o`0S0?ooo`801`3o9P3oool201/0oaH0oooo1@00SOle0?ooo`002P3oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo04d0oooo1000Z?l:0?ooo`@005ko103oool0
0`0P0?l0oooo02`0o`040?ooo`<003ko2`3oool201X0o`80oooo00@0<03o0?ooo`3oool001Co0P0a
0?l80?ooo`80<@3o00<0oooo02P0o`3oool01@3oool0100G0?l0oooo0?ooo`0R0?l80?ooo`8002;o
2P3oool0100_0?l0oooo0?ooo`0V0?l=0?ooo`0302@0o`3oool0oooo00@0oooo0P003ol30?ooo`03
02h0o`3oool0oooo00<0oooo00<0<@3o0?ooo`3oool01P3oool00`0/0?l0oooo0?ooo`090?ooo`80
;@3o2@3oool00`0]0?l0oooo0?ooo`070?ooo`805`3o8P3oool200L0obT0oooo00<06`3o0?ooo`3o
ool04P3oool6002=ocH0oooo000:0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
CP3oool3002Xo`/0oooo1000G_l40?ooo`807`3o0`3oool3000no``0oooo00@06P3o0?ooo`3oool0
<03o0`3oool2000Do`030?ooo`0a0?l0<@3o00T0<@3o00<0:03o0?ooo`3oool0103oool0100G0?l0
oooo0?ooo`0R0?l80?ooo`8002;o2P3oool0100_0?l0oooo0?ooo`0V0?l=0?ooo`0302@0o`3oool0
oooo00D0oooo0P003ol30?ooo`0302h0o`3oool0oooo0080oooo00<0<@3o0?ooo`3oool01P3oool0
0`0/0?l0oooo0?ooo`070?ooo`80;@3o00<0;P3o0?ooo`3oool02@3oool00`0]0?l0oooo0?ooo`04
0?ooo`804P3o00<0oooo01L0o`3oool0803oool00`070?l0oooo0?ooo`0Z0?ooo`0301/0o`3oool0
oooo00l0oooo1P00SOlh0?ooo`002P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
04h0oooo1000Z?l;0?ooo`@005ko1@3oool201l0o`030?ooo`00?_l003ko00`0oooo0P0J0?l20?oo
o`030300o`3oool0oooo008001Co3@3oool00`0X0?l0oooo0?ooo`030?ooo`0501L0o`3oool0oooo
0?ooo`0R0?l0203oool2000Ro`X0oooo00D0;`3o0?ooo`3oool0oooo02H0o`0<0?ooo`0302@0o`3o
ool0oooo00D0oooo0P003ol40?ooo`0302h0o`3oool0oooo0080oooo00<0<@3o0?ooo`3oool01P3o
ool00`0/0?l0oooo0?ooo`050?ooo`0502d0o`3oool0oooo0?ooo`0^0?l02`3oool00`0]0?l0oooo
0?ooo`020?ooo`804P3o0`3oool00`0G0?l0oooo0?ooo`0L0?ooo`801`3o;@3oool201/0o`l0oooo
1@00SOlj0?ooo`002P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo04l0oooo0`00
Z?l<0?ooo`<005ko1`3oool201l0o`03000no`3oool0oooo00X0oooo00D06P3o0?ooo`3oool0oooo
0300o`020?ooo`8001Co303oool00`0X0?l0oooo0?ooo`040?ooo`0501L0o`3oool0oooo0?ooo`0R
0?l0203oool2000Ro`X0oooo00D0;`3o0?ooo`3oool0oooo02H0o`0=0?ooo`0302@0o`3oool0oooo
00D0oooo0P003ol30?ooo`0302h0o`3oool0oooo0080oooo00<0<@3o0?ooo`3oool01`3oool00`0/
0?l0oooo0?ooo`020?ooo`80;@3o103oool00`0^0?l0oooo0?ooo`090?ooo`0302d0o`3oool0oooo
00804P3o1P3oool00`0G0?l0oooo0?ooo`0I0?ooo`801`3o<03oool00`0K0?l0oooo0?ooo`0;0?oo
o`H008go>`3oool000X0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`1@0?ooo`<0
0:So2`3oool4001No`D0oooo0`00?_l201l0o`X0oooo00D06P3o0?ooo`3oool0oooo0300o`020?oo
o`<001Co303oool00`0X0?l0oooo0?ooo`030?ooo`805`3o0`3oool00`0R0?l0oooo0?ooo`060?oo
o`8002;o2P3oool01@0_0?l0oooo0?ooo`3oool09P3o00d0oooo00<0903o0?ooo`3oool01@3oool2
000?o`@0oooo00<0;P3o0?ooo`3oool00P3oool00`0a0?l0oooo0?ooo`070?ooo`0402`0o`3oool0
;@3o02d0o`L0oooo00<0;P3o0?ooo`3oool02@3oool20180o`P0oooo0P0G0?lI0?ooo`801`3o<P3o
ool00`0K0?l0oooo0?ooo`080?ooo`H008go?@3oool000X0oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`1@0?ooo`@00:So2`3oool4001No`@0oooo0P00?_l30?ooo`<07`3o1`3oool0
1@0J0?l0oooo0?ooo`3oool0<03o0080oooo0P005?l=0?ooo`0302P0o`3oool0oooo00<0oooo00<0
5`3o0?ooo`3oool00P3oool00`0R0?l0oooo0?ooo`060?ooo`8002;o2P3oool00`0_0?l0oooo0?oo
o`020?ooo`0302H0o`3oool0oooo00X0oooo00<0903o0?ooo`3oool01P3oool2000?o`<0oooo00<0
;P3o0?ooo`3oool00P3oool00`0a0?l0oooo0?ooo`070?ooo`0302`0o`0]0?l0oooo00P0oooo00<0
;P3o0?ooo`3oool0203oool20180o`0302d0o`3oool0oooo00L0oooo00<05`3o0?ooo`3oool05@3o
ool200L0oc@0oooo0P0K0?l80?ooo`H008go?P3oool000X0oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`1A0?ooo`<00:So303oool3001No`<0oooo0P00?_l60?ooo`<07`3o103oool0
0`0J0?l0oooo0?ooo`020?ooo`030300o`3oool0oooo008001Co303oool00`0X0?l0oooo0?ooo`04
0?ooo`0301L0o`3oool0oooo0080oooo00<08P3o0?ooo`3oool01P3oool2000Ro`X0oooo00<0;`3o
0?ooo`3oool00P3oool00`0V0?l0oooo0?ooo`0;0?ooo`0302@0o`3oool0oooo00D0oooo0`003ol3
0?ooo`0302h0o`3oool0oooo0080oooo00<0<@3o0?ooo`3oool01@3oool202d0o`0302`0o`3oool0
oooo00P0oooo00<0;P3o0?ooo`3oool01@3oool20180o`80oooo00<0;@3o0?ooo`3oool0203oool0
0`0G0?l0oooo0?ooo`0B0?ooo`801`3o=`3oool00`0K0?l0oooo0?ooo`040?ooo`H008go@03oool0
00X0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`1A0?ooo`@00:So2`3oool4001N
o`040?ooo`00?_l003ko000no`T0oooo0P0O0?l20?ooo`0501X0o`3oool0oooo0?ooo`0`0?l00P3o
ool3000Do``0oooo00<0:03o0?ooo`3oool00`3oool201L0o`@0oooo00<08P3o0?ooo`3oool01P3o
ool2000Ro`X0oooo00<0;`3o0?ooo`3oool00`3oool00`0V0?l0oooo0?ooo`0:0?ooo`0302@0o`3o
ool0oooo00H0oooo0P003ol30?ooo`0302h0o`3oool0oooo0080oooo00<0<@3o0?ooo`3oool0103o
ool01@0]0?l0oooo0?ooo`3oool0;03o00T0oooo00<0;P3o0?ooo`3oool00`3oool20180o`D0oooo
00<0;@3o0?ooo`3oool01`3oool201L0oa80oooo0P070?li0?ooo`0301/0o`3oool0oooo0080oooo
1@00SOm20?ooo`002P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0580oooo0`00
Z?l<0?ooo`@005ko0P00?_l<0?ooo`807`3o103oool00`0`0?l0oooo0?ooo`02000Do`d0oooo00<0
:03o0?ooo`3oool00`3oool00`0G0?l0oooo0?ooo`030?ooo`030280o`3oool0oooo00H0oooo0P00
8_l:0?ooo`0302l0o`3oool0oooo00<0oooo00<09P3o0?ooo`3oool02P3oool00`0T0?l0oooo0?oo
o`060?ooo`<000oo0`3oool00`0^0?l0oooo0?ooo`020?ooo`040340o`3oool0oooo0?ooo`80;@3o
1@3oool00`0/0?l0oooo0?ooo`070?ooo`0402h0o`3oool0oooo0?ooo`804P3o1`3oool00`0]0?l0
oooo0?ooo`070?ooo`0301L0o`3oool0oooo00h0oooo0P070?ll0?ooo`0301/0o`3oool008go00D0
08go@`3oool000X0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`1B0?ooo`@00:So
303oool2001No`8003ko3P3oool01@0J0?l07`3o01l0o`3oool0<03o00<0oooo0P005?l<0?ooo`03
02P0o`3oool0oooo00@0oooo00<05`3o0?ooo`3oool00`3oool00`0R0?l0oooo0?ooo`060?ooo`80
02;o2P3oool00`0_0?l0oooo0?ooo`030?ooo`0302H0o`3oool0oooo00/0oooo00<0903o0?ooo`3o
ool01P3oool2000?o`<0oooo00<0;P3o0?ooo`3oool00P3oool0100a0?l0oooo02d0o`0]0?l70?oo
o`0302`0o`3oool0oooo00L0oooo00@0;P3o0?ooo`0B0?l04P3o2@3oool00`0]0?l0oooo0?ooo`08
0?ooo`0301L0o`3oool0oooo00/0oooo0P070?ln0?ooo`H008goA@3oool000X0oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`1C0?ooo`<00:So3@3oool00`00?_l01`3o00L0o`0=0?oo
o`0401X0o`3oool0oooo0?ooo`<07`3o00<0oooo000Do`005?l03@3oool00`0X0?l0oooo0?ooo`03
0?ooo`0301L0o`3oool0oooo00@0oooo00<08P3o0?ooo`3oool01P3oool2000Ro`X0oooo00<0;`3o
0?ooo`3oool0103oool00`0V0?l0oooo0?ooo`0:0?ooo`0302@0o`3oool0oooo00H0oooo0`003ol3
0?ooo`0402h0o`3oool0oooo0?ooo`80;@3o2P3oool00`0]0?l0oooo0?ooo`060?ooo`804P3o303o
ool00`0]0?l0oooo0?ooo`080?ooo`0301L0o`3oool0oooo00T0oooo0P070?lm0?ooo`8008ko1000
SOm70?ooo`002P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo05@0oooo0`00Z?l;
0?ooo`8001;o00@003ko00L0o`070?l01`3o2`3oool00`0J0?l0oooo0?ooo`040?ooo`<07`3o3@3o
ool00`0X0?l0oooo0?ooo`030?ooo`0301L0o`3oool0oooo00@0oooo00<08P3o0?ooo`3oool01P3o
ool2000Ro`X0oooo00<0;`3o0?ooo`3oool0103oool00`0V0?l0oooo0?ooo`0:0?ooo`0302@0o`3o
ool0oooo00<0oooo0`0Y0?l00`3oool000oo000?o`030?ooo`0402h0o`0]0?l0;@3o02d0o``0oooo
00<0;@3o0?ooo`3oool0103oool30180o`h0oooo00<0;@3o0?ooo`3oool01`3oool201L0o`P0oooo
0P070?lm0?ooo`@008ko0`00SOm80?ooo`002P3oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo05@0oooo1000Z?l90?ooo`<001;o00<0oooo000Lo`007?l00`070?l80?ooo`0301X0o`3o
ool0oooo00D0oooo0`005?l301l0o`T0oooo00<0:03o0?ooo`3oool0103oool00`0G0?l0oooo0?oo
o`040?ooo`030280o`3oool0oooo00H0oooo0P008_l:0?ooo`0302l0o`3oool0oooo00@0oooo00<0
9P3o0?ooo`3oool02`3oool00`0T0?l0oooo02T0o`0202T0o`@0oooo0P003ol01@3oool0;@3o02d0
o`0]0?l0;P3o00l0oooo00@0;@3o0?ooo`3oool0oooo0P0B0?lA0?ooo`0302d0o`3oool0oooo00P0
oooo00<05`3o0?ooo`3oool01@3oool200L0oc`0oooo1`00S_m:0?ooo`002P3oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo05D0oooo0`00Z?l80?ooo`<001;o0`3oool3000Lo`<01`3o
1P3oool00`0J0?l0oooo0?ooo`050?ooo`8001Co103oool301l0o`H0oooo00<0:03o0?ooo`3oool0
0`3oool00`0G0?l0oooo0?ooo`050?ooo`030280o`3oool0oooo00H0oooo0P008_l:0?ooo`0302l0
o`3oool0oooo00D0oooo00<09P3o0?ooo`3oool02@3oool00`0Y0?l0903o02T0o`070?ooo`<000oo
0`3oool00`0^0?l0oooo0?ooo`0=0?ooo`0402d0o`3oool04P3o0180oa@0oooo00<0;@3o0?ooo`3o
ool0203oool00`0G0?l0oooo0?ooo`020?ooo`801`3o?03oool7002>od`0oooo000:0?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool0E@3oool4002Xo`H0oooo0`004_l50?ooo`<001co
00@0oooo00L0o`070?l01`3o0`3oool00`0J0?l0oooo0?ooo`060?ooo`8001Co1`3oool401l0o`80
oooo00<0:03o0?ooo`3oool00`3oool00`0G0?l0oooo0?ooo`050?ooo`030280o`3oool0oooo00H0
oooo0P008_l:0?ooo`0302l0o`3oool0oooo00D0oooo00<09P3o0?ooo`3oool01P3oool302T0o`03
0?ooo`0T0?l0oooo00@0oooo0`0]0?l00`3oool000oo000?o`040?ooo`0302h0o`3oool0oooo00`0
oooo00<04P3o02d0o`3oool05P3oool00`0]0?l0oooo0?ooo`080?ooo`0401L0o`3oool01`3o00L0
oc`0oooo1`00S_m>0?ooo`002P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo05H0
oooo0`00Z?l50?ooo`<001;o1`3oool3000Lo`80oooo0`070?l00`3oool06P3o0?ooo`060?ooo`80
01Co2`3oool401l0o`D0oooo00<05`3o0?ooo`3oool01@3oool00`0R0?l0oooo0?ooo`060?ooo`80
02;o2P3oool00`0_0?l0oooo0?ooo`050?ooo`0302H0o`3oool0oooo00<0oooo0`0Y0?l50?ooo`03
02@0o`3oool0;@3o0080;@3o103oool2000?o`@0oooo00<0;P3o0?ooo`3oool02P3oool20180o`03
0?ooo`0]0?l0oooo01L0oooo00<0;@3o0?ooo`3oool01`3oool00`0G0?l01`3o00L0o`0k0?ooo`L0
08koD03oool000X0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`1F0?ooo`@00:So
0`3oool3000Bo`T0oooo0`007?l30?ooo`<01`3o1`3oool2000Do`d0oooo00<0:03o01l0o`0O0?l0
0P0O0?l00`3oool05`3o0?ooo`070?ooo`030280o`3oool0oooo00H0oooo0P008_l:0?ooo`0302l0
o`3oool0oooo00H0oooo00<09P3o0?ooo`0Y0?l00P0Y0?l70?ooo`<0;@3o203oool2000?o`@0oooo
00<0;P3o0?ooo`3oool01`3oool20180o`@0oooo00<0;@3o0?ooo`3oool05@3oool00`0]0?l0oooo
0?ooo`060?ooo`801`3o00<05`3o0?ooo`3oool0>03oool7002>oe80oooo000:0?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool0E`3oool3002Xo`80oooo0`004_l;0?ooo`<001co0`3o
ool0100J0?l01`3o00L0o`070?l50?ooo`8001Co303oool00`0X0?l0oooo0?ooo`030?ooo`<07`3o
1`3oool00`0R0?l0oooo0?ooo`060?ooo`8002;o2P3oool00`0_0?l0oooo0?ooo`050?ooo`<0:@3o
1`3oool302d0o`030?ooo`0T0?l0oooo00P0oooo0P003ol40?ooo`0302h0o`3oool0oooo00D0oooo
0P0B0?l60?ooo`0302d0o`3oool0oooo01H0oooo00<0;@3o0?ooo`3oool00`3oool200L0o`<0oooo
00<05`3o0?ooo`3oool0=@3oool7002>oe@0oooo000:0?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool0F03oool2002Xo`04002Mo`004_l001;o000Bo`d0oooo0`007?l00`3oool06P3o
0?ooo`020?ooo`<01`3o0P3oool2000Do`d0oooo00<0:03o0?ooo`3oool0103oool00`0G0?l0oooo
01l0o`0201l0o`@0oooo00<08P3o0?ooo`3oool01P3oool2000Ro`X0oooo00<0;`3o0?ooo`3oool0
0P3oool302T0o`030?ooo`0V0?l0oooo00@0oooo0`0]0?l50?ooo`0302@0o`3oool0oooo00H0oooo
0P003ol50?ooo`0302h0o`3oool0oooo0080oooo0P0B0?l90?ooo`0302d0o`3oool0oooo01H0oooo
00@0;@3o0?ooo`3oool0oooo0P070?l40?ooo`805`3o=03oool7002>oeH0oooo000:0?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool0F03oool01@00Z?l009go002Mo`00WOl001;o00l0
oooo0P007?l00`006?l06P3o0?ooo`040?ooo`<01`3o0P005?l=0?ooo`0302P0o`3oool0oooo00<0
oooo00<05`3o0?ooo`3oool00`3oool301l0o`030?ooo`0R0?l0oooo00L0oooo0P008_l:0?ooo`03
02l0o`3oool0:@3o0080:@3o1@3oool00`0V0?l0oooo02d0o`0202d0o`P0oooo00<0903o0?ooo`3o
ool01`3oool2000?o`@0oooo00<0;P3o0?ooo`0B0?l00P0B0?l;0?ooo`0302d0o`3oool0oooo01H0
oooo00@0;@3o0?ooo`070?l01`3o1`3oool00`0G0?l0oooo0?ooo`0`0?ooo`L008koF03oool000X0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`1H0?ooo`D009go403oool4000Ho`H0
oooo00<001Co0140o`0A0?l0303oool00`0X0?l0oooo0?ooo`040?ooo`0301L0o`3oool0oooo00H0
oooo00<07`3o0200o`0P0?l01`0P0?l00`008_l0803o0200o`090200o`X0:@3o0P0]0?l;0?ooo`03
02@0o`3oool0oooo00L0oooo0P003ol40?ooo`<04P3o3P3oool00`0]0?l0oooo0?ooo`0E0?ooo`80
1`3o2@3oool00`0_0?l05`3o0?ooo`0^0?ooo`L008koFP3oool000X0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`1I0?ooo`D009go403oool5000Ho`@0oooo00<000ko000Do`3oool0
0`0A0?l90?ooo`0302P0o`3oool0oooo00@0oooo00<05`3o0?ooo`3oool01`3oool00`0X0?l0oooo
0?ooo`060?ooo`8002;o503oool00`0X0?l0oooo0?ooo`0;0?ooo`0302@0o`3oool0oooo00H0oooo
0P003ol0103oool04P3o0180o`0B0?lA0?ooo`0302d0o`3oool0oooo01<0oooo0`070?l80?ooo`80
;`3o00<0oooo01L0o`0G0?l0;03oool7002>oe`0oooo000:0?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool0FP3oool5002Moa40oooo1@006?l0103oool000ko000>o`003_l40?ooo`<0
4@3o1P3oool00`0X0?l0oooo0?ooo`030?ooo`0301L0o`3oool0oooo00P0oooo00<0:03o0?ooo`3o
ool01P3oool2000Roa@0oooo00<0:03o0?ooo`3oool02`3oool00`0T0?l0oooo0?ooo`060?ooo`03
0180o`003ol000oo01D0oooo00<0;@3o0?ooo`3oool0403oool300L0o`P0oooo0P0_0?l40?ooo`03
01L0o`3oool0oooo02P0oooo1`00S_mN0?ooo`002P3oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo05/0oooo1@00WOlB0?ooo`D001So00<000ko0?ooo`3oool01P3oool30140o`80oooo
00<0:03o0?ooo`3oool0103oool00`0G0?l0oooo0?ooo`080?ooo`0302P0o`3oool0oooo00H0oooo
0P008_lD0?ooo`0302P0o`3oool0oooo00/0oooo0P0T0?l40?ooo`<04P3o00<0oooo000?o`003ol0
5@3oool00`0]0?l0oooo0?ooo`0>0?ooo`<01`3o203oool202l0o`L0oooo00<05`3o0?ooo`3oool0
9@3oool7002>of00oooo000:0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0G03o
ool5002Moa@0oooo10006?l:0?ooo`@04@3o1@3oool00`0G0?l0oooo0?ooo`080?ooo`0302P0o`3o
ool0oooo00H0oooo0P008_lD0?ooo`0302P0o`3oool0oooo00`0oooo00<0903o0?ooo`0B0?l00P0B
0?l40?ooo`8000oo5P3oool00`0]0?l0oooo0?ooo`0;0?ooo`<01`3o203oool202l0o`T0oooo00<0
5`3o0?ooo`3oool08`3oool7002>of80oooo000:0?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`3oool0G@3oool5002Moa<0oooo0P003_l4000Ho`X0oooo00<0:03o0140o`0A0?l00P0A0?l0
0`3oool05`3o0?ooo`0:0?ooo`0302P0o`3oool0oooo00H0oooo0P008_lD0?ooo`0302P0o`3oool0
oooo00/0oooo0`0B0?l80?ooo`8000oo5@3oool00`0]0?l0oooo0?ooo`090?ooo`<01`3o203oool2
02l0o``0oooo00<05`3o0?ooo`3oool0803oool6002>ofD0oooo000:0?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool0GP3oool5002Moa40oooo0P003_l30?ooo`@001So1`3oool00`0X
0?l0oooo0?ooo`020?ooo`@04@3o2P3oool00`0X0?l0oooo0?ooo`060?ooo`8002;o503oool00`0X
0?l0oooo0?ooo`080?ooo`<04P3o00<0oooo02@0o`0T0?l0203oool2000?oaH0oooo00<0;@3o0?oo
o`3oool01P3oool300L0o`P0oooo0P0_0?l>0?ooo`0301L0o`3oool0oooo01d0oooo1`00S_mW0?oo
o`002P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo05l0oooo1@00WOl@0?ooo`80
00ko1@3oool5000Ho`@0oooo00<0:03o0?ooo`3oool0103oool00`0G0?l0oooo0140o`020140o`L0
oooo00<0:03o0?ooo`3oool01P3oool2000Roa@0oooo00<0:03o0?ooo`3oool01@3oool30180o`D0
oooo00<0903o0?ooo`3oool01P3oool2000?oaH0oooo00<0;@3o0?ooo`3oool0103oool300L0o`P0
oooo0P0_0?lA0?ooo`0301L0o`3oool0oooo01X0oooo1`00S_mY0?ooo`002P3oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo0600oooo1@00WOl>0?ooo`8000ko203oool5000Ho`80oooo
00<0:03o0?ooo`3oool00`3oool00`0G0?l0oooo0?ooo`030?ooo`<04@3o103oool00`0X0?l0oooo
0?ooo`060?ooo`8002;o503oool00`0X0?l0oooo0?ooo`020?ooo`<04P3o203oool00`0T0?l0oooo
0?ooo`070?ooo`8000oo5P3oool0100]0?l0oooo0?ooo`3oool300L0o`P0oooo0P0_0?lC0?ooo`03
01L0o`3oool0oooo01P0oooo1`00S_m[0?ooo`002P3oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo0640oooo1@00WOl=0?ooo`8000ko2P3oool4000Ho`03000Go`3oool0oooo00@0oooo
00<05`3o0?ooo`3oool01P3oool30140o`030?ooo`0X0?l0oooo00L0oooo0P008_lD0?ooo`0302P0
o`3oool04P3o00804P3o303oool00`0T0?l0oooo0?ooo`060?ooo`8000oo5P3oool00`0]0?l0oooo
00L0o`0200L0o`P0oooo0P0_0?lF0?ooo`0301L0o`3oool0oooo01D0oooo1`00S_m]0?ooo`002P3o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0680oooo1@00WOl;0?ooo`8000ko3@3o
ool00`006?l001Oo000Go`03000Go`<0oooo00<05`3o0?ooo`3oool02@3oool00`0A0?l04`3o01<0
o`0701<0o`03000Ro`0C0?l04`3o00T04`3o2P0D0?l20180o`l0oooo00<0903o0?ooo`3oool01P3o
ool2000?oaH0oooo0`070?l70?ooo`<0;`3o603oool00`0G0?l0oooo0?ooo`0C0?ooo`L008koK`3o
ool000X0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`1S0?ooo`D009go2P3oool2
000>o`l0oooo1`005olF0?ooo`8002;o9@3oool00`0T0?l0oooo0?ooo`070?ooo`8000oo4@3oool4
00L0o`H0oooo100_0?lL0?ooo`0301L0o`3oool0oooo0100oooo1`00S_ma0?ooo`002P3oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo06@0oooo1@00WOl80?ooo`8000ko503oool7000G
oa80oooo0P008_lV0?ooo`0302@0o`3oool0oooo00H0oooo0P003ol>0?ooo`<01`3o1`3oool302l0
ob00oooo00<05`3o0?ooo`3oool03@3oool8002>og<0oooo000:0?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool0IP3oool4002Mo`L0oooo0P003_lE0?ooo`805`3o1`005ol?0?ooo`80
02;o9P3oool00`0T0?l0oooo0?ooo`060?ooo`8000oo2P3oool400L0o`H0oooo100_0?lT0?ooo`03
01L0o`3oool0oooo00X0oooo1`00S_mf0?ooo`002P3oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo06L0oooo1000WOl50?ooo`8000ko5P3oool00`0G0?l0oooo0?ooo`020?ooo`L001Oo
303oool2000RobH0oooo00<0903o0?ooo`3oool01`3oool2000?o`H0oooo10070?l60?ooo`<0;`3o
:03oool00`0G0?l0oooo0?ooo`080?ooo`L008koN03oool000X0oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`1X0?ooo`@009go0`3oool3000>oaH0oooo00<05`3o0?ooo`3oool01P3o
ool7000Go`P0oooo0P008_lW0?ooo`0302@0o`3oool0oooo00H0oooo0P003ol20?ooo`@01`3o1`3o
ool302l0ob`0oooo00<05`3o0?ooo`3oool01@3oool7002>ogX0oooo000:0?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool0J@3oool4002Mo`80oooo0P003_lF0?ooo`805`3o2`3oool7
000Go`D0oooo0P008_lW0?ooo`0302@0o`3oool0oooo00H0oooo00<000oo00L0o`070?l00P070?l6
0?ooo`@0;`3o;`3oool00`0G0?l0oooo0?ooo`030?ooo`L008koO03oool000X0oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`1Z0?ooo`@009go0`003_lF0?ooo`0301L0o`3oool0oooo
00d0oooo1`005ol20?ooo`8002;o9`3oool00`0T0?l0oooo0?ooo`040?ooo`<01`3o0P003ol50?oo
o`<0;`3o=03oool00`0G0?l0oooo002>o`07002>ogh0oooo000:0?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool0J`3oool2002Mo`<009;o5`3oool00`0G0?l0oooo0?ooo`0A0?ooo`D0
01Oo0P008_lX0?ooo`0302@0o`3oool01`3o00<01`3o0`3oool2000?o`030?ooo`0_0?l0;`3o0080
;`3o=`3oool7002>oh40oooo000:0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
K03oool00`00WOl009;o002Bo`03002Boa@0oooo00<05`3o0?ooo`3oool05@3oool2000GobX001?o
0P070?l701X0o`03000:o`0_0?l0;`3o03P0oooo0`00T?l5002>oh<0oooo000:0?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool0K@3oool7002Boa80oooo00<05`3o0?ooo`3oool05`3o
ool[000Co`P0oooo0P002_lf0?ooo`H0093o0`00S_n50?ooo`002P3oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo06h0oooo00<009go002Bo`00T_l01@00T_l@0?ooo`0301L0o`3oool0
oooo01L0oooo0P002_la0?ooo`8000[o<P3oool:002@ohP0oooo000:0?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool0L@3oool7002Bo`d0oooo00<05`3o0?ooo`3oool0603oool2000:
oc40oooo0P002_l_0?ooo`X0093oR`3oool000X0oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`1c0?ooo`L009;o2`3oool00`0G0?l0oooo0?ooo`0H0?ooo`8000[o<@3oool2000:ob`0
oooo2P00T?n>0?ooo`002P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo07H0oooo
1P00T_l90?ooo`0301L0o`3oool0oooo01P0oooo0P002_la0?ooo`8000[o:@3oool:002@oi40oooo
000:0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0N03oool7002Bo`D0oooo00<0
5`3o0?ooo`3oool06@3oool2000:oc40oooo0P002_lV0?ooo`X0093oU03oool000X0oooo00<00000
0?ooo`3oool01`3oool00`000000oooo0?ooo`1j0?ooo`L009;o0`3oool00`0G0?l0oooo0?ooo`0I
0?ooo`8000[o<@3oool2000:ob<0oooo2P00T?nG0?ooo`002P3oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo07`0oooo1`00T_l00`3oool05`3o0?ooo`0J0?ooo`8000[o<@3oool2000:
ob00oooo2P00T?nJ0?ooo`002P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo07h0
oooo1000T_l3002@oa/0oooo0P002_la0?ooo`8000[o7@3oool9002@oih0oooo000:0?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool0P03oool2002Bo`H0093o603oool2000:oc40oooo
0P002_lJ0?ooo`T0093oX@3oool000X0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`220?ooo`T0093o5@3oool2000:oc40oooo0P002_lG0?ooo`T0093oY03oool000X0oooo00<00000
0?ooo`3oool01`3oool00`000000oooo0?ooo`250?ooo`T0093o4P3oool2000:oc40oooo0P002_lC
0?ooo`X0093oY`3oool000X0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`280?oo
o`T0093o3`3oool2000:oc40oooo0P002_l@0?ooo`X0093oZP3oool000X0oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`2;0?ooo`T0093o303oool2000:oc40oooo0P002_l=0?ooo`X0
093o[@3oool000X0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`2>0?ooo`T0093o
2@3oool2000:oc40oooo0P002_l:0?ooo`X0093o/03oool000X0oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`2A0?ooo`T0093o1P3oool2000:oc40oooo0P002_l70?ooo`X0093o/`3o
ool000X0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`2D0?ooo`T0093o0`3oool2
000:oc40oooo0P002_l40?ooo`X0093o]P3oool000X0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`2G0?ooo`T0093o0P002_la0?ooo`8000[o00<0oooo002@o`00T?l02000T?ni0?oo
o`002P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo09X0oooo1P00T?lc0026o`T0
093o_@3oool000X0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`2M0?ooo`<0093o
<`00Q_l6002@ol00oooo000:0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0X03o
oolc0026o`<0093o``3oool000X0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`3o
0?oooiX0oooo000:0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0o`3ooonJ0?oo
o`002P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0?l0ooooVP3oool000X0oooo
00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`3o0?oooiX0oooo000:0?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool0o`3ooonJ0?ooo`002P3oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo0?l0ooooVP3oool000X0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`3o0?oooiX0oooo000:0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool0o`3ooonJ0?ooo`002P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0?l0oooo
VP3oool000X0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`3o0?oooiX0oooo000:
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0o`3ooonJ0?ooo`002P3oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo0?l0ooooVP3oool000X0oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`3o0?oooiX0oooo000:0?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool0o`3ooonJ0?ooo`002P3oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo0?l0ooooVP3oool000X0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`3o
0?oooiX0oooo000:0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0o`3ooonJ0?oo
o`002P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0?l0ooooVP3oool000X0oooo
00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`3o0?oooiX0oooo000:0?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool0o`3ooonJ0?ooo`002P3oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo0?l0ooooVP3oool000X0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`3o0?oooiX0oooo000:0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool0o`3ooonJ0?ooo`002P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0?l0oooo
VP3oool000X0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`3o0?oooiX0oooo000:
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0o`3ooonJ0?ooo`002P3oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo0?l0ooooVP3oool000X0oooo2`00003o0?oooi`0
oooo003o0?oook40oooo003o0?oook40oooo003o0?oook40oooo003o0?oook40oooo003o0?oook40
oooo003o0?oook40oooo0000\
\>"],
  ImageRangeCache->{{{99, 386}, {555.5, 378.562}} -> {-16.5758, 57.7592, \
0.146705, 0.154292}}]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
When anchored on both the vertical and horozontal walls: surprising \
that the interior should be empty!\
\>", "Subsubsection"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.047619 0.0238095 0.0147151 0.0218001 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% Start of user PostScript
/mathtops {
gsave
MBeginOrig
moveto
MEndOrig
currentpoint
grestore
} bind def
/MAtocoords {
mathtops 4 2 roll mathtops
4 copy pop pop
3 -1 roll sub
/arry exch def
exch sub
/arrx exch def
arrx dup mul
arry dup mul
add sqrt
/arrl exch def
translate
} bind def
/MAarrowhead1 {
gsave
MAtocoords
arrl 0. eq
{ 0 0 Mdot }
{
[ arrx arrl div
arry arrl div
-1 arry mul arrl div
arrx arrl div
0 0 ]
concat
-0.05 0.0125 moveto 0 0 lineto
-0.05 -0.0125 lineto fill
-0.05 0.0125 moveto 0 0 lineto
-0.05 -0.0125 lineto
-0.05 0.0125 lineto stroke
} ifelse
grestore
} def
% End of user PostScript
0 g
.5 Mabswid
[ ] 0 setdash
.02381 .58152 m
.97619 .58152 L
.97619 .60332 L
.02381 .60332 L
.02381 .58152 L
s
.04762 .01472 m
.04762 .58152 L
.02381 .58152 L
.02381 .01472 L
.04762 .01472 L
s
.138 0 1 r
.00243 w
.07143 .29812 m
.04762 .29812 L
s
0 1 .796 r
.01156 w
.09524 .27632 m
.04762 .29812 L
s
.138 0 1 r
.00243 w
.09524 .29812 m
.07143 .29812 L
s
1 0 0 r
.02 w
.11905 .27632 m
.04762 .29812 L
s
.138 0 1 r
.00243 w
.11905 .29812 m
.09524 .29812 L
s
0 1 .796 r
.01156 w
.14286 .25452 m
.09524 .27632 L
s
.133 0 1 r
.00252 w
.14286 .27632 m
.11905 .27632 L
s
.138 0 1 r
.00243 w
.14286 .29812 m
.11905 .29812 L
s
.051 0 1 r
.00377 w
.16667 .25452 m
.11905 .27632 L
s
.133 0 1 r
.00252 w
.16667 .27632 m
.14286 .27632 L
s
.138 0 1 r
.00243 w
.16667 .29812 m
.14286 .29812 L
s
0 1 .796 r
.01156 w
.19048 .23272 m
.14286 .25452 L
s
1 .211 0 r
.01949 w
.19048 .25452 m
.11905 .27632 L
s
0 .002 1 r
.00438 w
.19048 .25452 m
.19048 .23272 L
s
.133 0 1 r
.00252 w
.19048 .27632 m
.16667 .27632 L
s
.138 0 1 r
.00243 w
.19048 .29812 m
.16667 .29812 L
s
.051 0 1 r
.00377 w
.21429 .23272 m
.16667 .25452 L
s
.177 0 1 r
.00147 w
.21429 .25452 m
.19048 .25452 L
s
.133 0 1 r
.00252 w
.21429 .27632 m
.19048 .27632 L
s
.193 0 1 r
.00083 w
.21429 .29812 m
.19048 .23272 L
s
.138 0 1 r
.00243 w
.21429 .29812 m
.19048 .29812 L
s
0 1 .796 r
.01156 w
.2381 .23272 m
.19048 .25452 L
s
.177 0 1 r
.00147 w
.2381 .25452 m
.21429 .25452 L
s
.133 0 1 r
.00252 w
.2381 .27632 m
.21429 .27632 L
s
.16 0 1 r
.00194 w
.2381 .29812 m
.21429 .29812 L
s
0 1 .874 r
.01124 w
.2619 .21092 m
.19048 .23272 L
s
.051 0 1 r
.00377 w
.2619 .21092 m
.21429 .23272 L
s
.441 1 0 r
.01586 w
.2619 .23272 m
.19048 .25452 L
s
.177 0 1 r
.00147 w
.2619 .25452 m
.2381 .25452 L
s
.133 0 1 r
.00252 w
.2619 .27632 m
.2381 .27632 L
s
.16 0 1 r
.00194 w
.2619 .29812 m
.2381 .29812 L
s
0 1 .796 r
.01156 w
.28571 .21092 m
.2381 .23272 L
s
0 .151 1 r
.00578 w
.28571 .23272 m
.2619 .23272 L
s
.177 0 1 r
.00147 w
.28571 .25452 m
.2619 .25452 L
s
.178 0 1 r
.00143 w
.28571 .27632 m
.21429 .29812 L
s
.179 0 1 r
.00142 w
.28571 .27632 m
.2619 .21092 L
s
.133 0 1 r
.00252 w
.28571 .27632 m
.2619 .27632 L
s
.16 0 1 r
.00194 w
.28571 .29812 m
.2619 .29812 L
s
.193 0 1 r
.00079 w
.28571 .29812 m
.28571 .27632 L
s
0 .584 1 r
.00864 w
.30952 .21092 m
.2619 .23272 L
s
0 .151 1 r
.00578 w
.30952 .23272 m
.28571 .23272 L
s
.177 0 1 r
.00147 w
.30952 .25452 m
.28571 .25452 L
s
.18 0 1 r
.00137 w
.30952 .27632 m
.28571 .27632 L
s
.00137 w
.30952 .29812 m
.28571 .29812 L
s
0 1 .726 r
.01185 w
.33333 .18912 m
.2619 .21092 L
s
0 1 .796 r
.01156 w
.33333 .18912 m
.28571 .21092 L
s
0 1 .668 r
.01208 w
.33333 .21092 m
.2619 .23272 L
s
0 .151 1 r
.00578 w
.33333 .23272 m
.30952 .23272 L
s
.142 0 1 r
.00236 w
.33333 .23272 m
.33333 .21092 L
s
.177 0 1 r
.00147 w
.33333 .25452 m
.30952 .25452 L
s
.18 0 1 r
.00137 w
.33333 .27632 m
.30952 .27632 L
s
.00137 w
.33333 .29812 m
.30952 .29812 L
s
0 .584 1 r
.00864 w
.35714 .18912 m
.30952 .21092 L
s
.025 0 1 r
.00408 w
.35714 .21092 m
.33333 .21092 L
s
.024 0 1 r
.00409 w
.35714 .23272 m
.33333 .23272 L
s
.136 0 1 r
.00247 w
.35714 .25452 m
.28571 .27632 L
s
.001 0 1 r
.00435 w
.35714 .25452 m
.33333 .18912 L
s
.177 0 1 r
.00147 w
.35714 .25452 m
.33333 .25452 L
s
.179 0 1 r
.00141 w
.35714 .27632 m
.28571 .29812 L
s
.18 0 1 r
.00137 w
.35714 .27632 m
.33333 .27632 L
s
.00137 w
.35714 .29812 m
.33333 .29812 L
s
.193 0 1 r
.00079 w
.35714 .29812 m
.35714 .27632 L
s
.025 0 1 r
.00408 w
.38095 .21092 m
.35714 .21092 L
s
.024 0 1 r
.00409 w
.38095 .23272 m
.35714 .23272 L
s
.191 0 1 r
.00095 w
.38095 .25452 m
.35714 .25452 L
s
.16 0 1 r
.00194 w
.38095 .27632 m
.35714 .27632 L
s
.006 0 1 r
.0043 w
.38095 .31992 m
.35714 .25452 L
s
.664 1 0 r
.01652 w
.40476 .16732 m
.33333 .18912 L
s
0 .584 1 r
.00864 w
.40476 .16732 m
.35714 .18912 L
s
0 1 .852 r
.01133 w
.40476 .18912 m
.33333 .21092 L
s
.016 0 1 r
.00419 w
.40476 .21092 m
.33333 .23272 L
s
.025 0 1 r
.00408 w
.40476 .21092 m
.38095 .21092 L
s
.024 0 1 r
.00409 w
.40476 .23272 m
.38095 .23272 L
s
.141 0 1 r
.00236 w
.40476 .23272 m
.40476 .21092 L
s
.191 0 1 r
.00095 w
.40476 .25452 m
.38095 .25452 L
s
.16 0 1 r
.00194 w
.40476 .27632 m
.38095 .27632 L
s
.006 0 1 r
.0043 w
.40476 .38532 m
.38095 .31992 L
s
.192 0 1 r
.00086 w
.42857 .18912 m
.40476 .18912 L
s
0 .143 1 r
.00571 w
.42857 .21092 m
.40476 .21092 L
s
.123 0 1 r
.0027 w
.42857 .23272 m
.35714 .25452 L
s
.089 0 1 r
.00325 w
.42857 .23272 m
.40476 .16732 L
s
.191 0 1 r
.00095 w
.42857 .25452 m
.40476 .25452 L
s
.071 0 1 r
.00351 w
.42857 .25452 m
.42857 .23272 L
s
.179 0 1 r
.00141 w
.42857 .27632 m
.35714 .29812 L
s
.16 0 1 r
.00194 w
.42857 .27632 m
.40476 .27632 L
s
.071 0 1 r
.00351 w
.42857 .27632 m
.42857 .25452 L
s
.064 0 1 r
.0036 w
.42857 .29812 m
.42857 .27632 L
s
.0036 w
.42857 .31992 m
.42857 .29812 L
s
.0036 w
.42857 .34172 m
.42857 .31992 L
s
.154 0 1 r
.00209 w
.42857 .36352 m
.42857 .34172 L
s
.00209 w
.42857 .38532 m
.42857 .36352 L
s
.155 0 1 r
.00207 w
.42857 .40712 m
.42857 .38532 L
s
.006 0 1 r
.0043 w
.42857 .45072 m
.40476 .38532 L
s
.192 0 1 r
.00086 w
.45238 .18912 m
.42857 .18912 L
s
0 .143 1 r
.00571 w
.45238 .21092 m
.42857 .21092 L
s
.162 0 1 r
.0019 w
.45238 .23272 m
.42857 .23272 L
s
.191 0 1 r
.00095 w
.45238 .25452 m
.42857 .25452 L
s
.141 0 1 r
.00238 w
.45238 .27632 m
.42857 .27632 L
s
.17 0 1 r
.00169 w
.45238 .34172 m
.42857 .34172 L
s
.105 0 1 r
.00301 w
.45238 .40712 m
.42857 .34172 L
s
.185 0 1 r
.0012 w
.45238 .40712 m
.42857 .40712 L
s
.155 0 1 r
.00207 w
.45238 .42892 m
.45238 .40712 L
s
.00207 w
.45238 .45072 m
.45238 .42892 L
s
.152 0 1 r
.00213 w
.45238 .47252 m
.42857 .40712 L
s
.155 0 1 r
.00207 w
.45238 .47252 m
.45238 .45072 L
s
.006 0 1 r
.0043 w
.45238 .51612 m
.42857 .45072 L
s
1 .559 0 r
.01862 w
.47619 .14552 m
.40476 .16732 L
s
0 1 .861 r
.01129 w
.47619 .16732 m
.40476 .18912 L
s
0 .951 1 r
.01047 w
.47619 .16732 m
.47619 .14552 L
s
.193 0 1 r
.00082 w
.47619 .18912 m
.40476 .21092 L
s
.192 0 1 r
.00086 w
.47619 .18912 m
.45238 .18912 L
s
0 1 .625 r
.01225 w
.47619 .18912 m
.47619 .16732 L
s
.015 0 1 r
.0042 w
.47619 .21092 m
.40476 .23272 L
s
0 .143 1 r
.00571 w
.47619 .21092 m
.45238 .21092 L
s
0 1 .623 r
.01226 w
.47619 .21092 m
.47619 .18912 L
s
.162 0 1 r
.0019 w
.47619 .23272 m
.45238 .23272 L
s
0 1 .564 r
.01248 w
.47619 .23272 m
.47619 .21092 L
s
.191 0 1 r
.00095 w
.47619 .25452 m
.45238 .25452 L
s
0 1 .564 r
.01248 w
.47619 .25452 m
.47619 .23272 L
s
.141 0 1 r
.00238 w
.47619 .27632 m
.45238 .27632 L
s
0 1 .564 r
.01248 w
.47619 .27632 m
.47619 .25452 L
s
0 1 .558 r
.0125 w
.47619 .29812 m
.47619 .27632 L
s
.0125 w
.47619 .31992 m
.47619 .29812 L
s
.17 0 1 r
.00169 w
.47619 .34172 m
.45238 .34172 L
s
0 1 .558 r
.0125 w
.47619 .34172 m
.47619 .31992 L
s
.01251 w
.47619 .36352 m
.47619 .34172 L
s
0 1 .555 r
.01252 w
.47619 .38532 m
.47619 .36352 L
s
0 1 .544 r
.01256 w
.47619 .40712 m
.47619 .38532 L
s
.01256 w
.47619 .42892 m
.47619 .40712 L
s
0 1 .541 r
.01257 w
.47619 .45072 m
.47619 .42892 L
s
.153 0 1 r
.00212 w
.47619 .47252 m
.45238 .40712 L
s
.185 0 1 r
.00119 w
.47619 .47252 m
.45238 .47252 L
s
0 1 .541 r
.01257 w
.47619 .47252 m
.47619 .45072 L
s
0 1 .496 r
.01274 w
.47619 .49432 m
.47619 .47252 L
s
0 1 .492 r
.01275 w
.47619 .51612 m
.47619 .49432 L
s
.105 0 1 r
.00301 w
.47619 .53792 m
.45238 .47252 L
s
0 1 .491 r
.01276 w
.47619 .53792 m
.47619 .51612 L
s
0 1 .311 r
.01341 w
.47619 .55972 m
.47619 .53792 L
s
.005 0 1 r
.00431 w
.47619 .58152 m
.45238 .51612 L
s
0 1 .311 r
.01341 w
.47619 .58152 m
.47619 .55972 L
s
1 .746 0 r
.01814 w
.5 .14552 m
.47619 .14552 L
s
0 1 .929 r
.011 w
.5 .16732 m
.47619 .16732 L
s
.185 0 1 r
.00118 w
.5 .18912 m
.47619 .18912 L
s
0 .319 1 r
.00703 w
.5 .21092 m
.47619 .21092 L
s
.164 0 1 r
.00185 w
.5 .23272 m
.47619 .23272 L
s
.191 0 1 r
.00095 w
.5 .25452 m
.47619 .25452 L
s
.158 0 1 r
.00201 w
.5 .27632 m
.47619 .27632 L
s
.19 0 1 r
.00097 w
.5 .31992 m
.47619 .38532 L
s
.17 0 1 r
.00169 w
.5 .34172 m
.47619 .34172 L
s
.187 0 1 r
.0011 w
.5 .36352 m
.5 .34172 L
s
.19 0 1 r
.00095 w
.5 .38532 m
.5 .36352 L
s
.00095 w
.5 .40712 m
.5 .38532 L
s
.00095 w
.5 .42892 m
.5 .40712 L
s
.194 0 1 r
.00076 w
.5 .45072 m
.5 .42892 L
s
.105 0 1 r
.00301 w
.5 .47252 m
.47619 .53792 L
s
.194 0 1 r
.00076 w
.5 .47252 m
.5 .45072 L
s
.00076 w
.5 .49432 m
.5 .47252 L
s
0 .004 1 r
.00441 w
.5 .51612 m
.47619 .58152 L
s
.193 0 1 r
.00079 w
.5 .51612 m
.5 .49432 L
s
0 1 .404 r
.01308 w
.5 .53792 m
.47619 .58152 L
s
0 .479 1 r
.00804 w
.5 .55972 m
.47619 .58152 L
s
1 .746 0 r
.01814 w
.52381 .14552 m
.5 .14552 L
s
0 1 .929 r
.011 w
.52381 .16732 m
.5 .16732 L
s
.185 0 1 r
.00118 w
.52381 .18912 m
.5 .18912 L
s
0 .319 1 r
.00703 w
.52381 .21092 m
.5 .21092 L
s
.164 0 1 r
.00184 w
.52381 .23272 m
.5 .23272 L
s
.191 0 1 r
.00095 w
.52381 .25452 m
.5 .25452 L
s
.19 0 1 r
.00097 w
.52381 .25452 m
.5 .31992 L
s
.193 0 1 r
.00083 w
.52381 .25452 m
.52381 .23272 L
s
.158 0 1 r
.00201 w
.52381 .27632 m
.5 .27632 L
s
.187 0 1 r
.00113 w
.52381 .27632 m
.5 .34172 L
s
.166 0 1 r
.00181 w
.52381 .34172 m
.5 .34172 L
s
.184 0 1 r
.00124 w
.52381 .36352 m
.52381 .34172 L
s
.00124 w
.52381 .38532 m
.52381 .36352 L
s
.105 0 1 r
.00301 w
.52381 .40712 m
.5 .47252 L
s
.184 0 1 r
.00124 w
.52381 .40712 m
.52381 .38532 L
s
.00124 w
.52381 .42892 m
.52381 .40712 L
s
.017 0 1 r
.00418 w
.52381 .45072 m
.5 .51612 L
s
.184 0 1 r
.00124 w
.52381 .45072 m
.52381 .42892 L
s
.185 0 1 r
.00118 w
.52381 .47252 m
.5 .51612 L
s
.009 0 1 r
.00426 w
.52381 .47252 m
.5 .53792 L
s
0 1 .809 r
.01151 w
.52381 .49432 m
.5 .53792 L
s
0 .265 1 r
.00665 w
.52381 .51612 m
.47619 .58152 L
s
0 .479 1 r
.00804 w
.52381 .53792 m
.5 .55972 L
s
.021 1 0 r
.01454 w
.52381 .55972 m
.47619 .58152 L
s
1 .746 0 r
.01814 w
.54762 .14552 m
.52381 .14552 L
s
0 1 .929 r
.011 w
.54762 .16732 m
.52381 .16732 L
s
.185 0 1 r
.00118 w
.54762 .18912 m
.52381 .18912 L
s
0 .319 1 r
.00703 w
.54762 .21092 m
.52381 .21092 L
s
.195 0 1 r
.00066 w
.54762 .27632 m
.52381 .34172 L
s
.182 0 1 r
.00131 w
.54762 .29812 m
.47619 .27632 L
s
.105 0 1 r
.00301 w
.54762 .34172 m
.52381 .40712 L
s
.068 0 1 r
.00355 w
.54762 .38532 m
.52381 .45072 L
s
.164 0 1 r
.00186 w
.54762 .40712 m
.52381 .45072 L
s
.009 0 1 r
.00426 w
.54762 .40712 m
.52381 .47252 L
s
.185 0 1 r
.00118 w
.54762 .42892 m
.52381 .47252 L
s
0 1 .809 r
.01151 w
.54762 .45072 m
.52381 .49432 L
s
0 .017 1 r
.00455 w
.54762 .47252 m
.5 .53792 L
s
0 .479 1 r
.00804 w
.54762 .51612 m
.52381 .53792 L
s
0 1 .07 r
.01424 w
.54762 .53792 m
.47619 .58152 L
s
1 .746 0 r
.01814 w
.57143 .14552 m
.54762 .14552 L
s
0 1 .929 r
.011 w
.57143 .16732 m
.54762 .16732 L
s
.185 0 1 r
.00118 w
.57143 .18912 m
.54762 .18912 L
s
0 .319 1 r
.00703 w
.57143 .21092 m
.54762 .21092 L
s
.195 0 1 r
.00066 w
.57143 .21092 m
.54762 .27632 L
s
.105 0 1 r
.00301 w
.57143 .27632 m
.54762 .34172 L
s
.092 0 1 r
.00321 w
.57143 .31992 m
.54762 .38532 L
s
.176 0 1 r
.00151 w
.57143 .34172 m
.54762 .38532 L
s
0 .016 1 r
.00453 w
.57143 .34172 m
.54762 .40712 L
s
.189 0 1 r
.00101 w
.57143 .36352 m
.54762 .40712 L
s
.185 0 1 r
.00118 w
.57143 .38532 m
.54762 .42892 L
s
0 1 .809 r
.01151 w
.57143 .40712 m
.54762 .45072 L
s
0 .263 1 r
.00664 w
.57143 .45072 m
.52381 .51612 L
s
0 .473 1 r
.008 w
.57143 .49432 m
.54762 .51612 L
s
.167 0 1 r
.00178 w
.57143 .51612 m
.54762 .53792 L
s
.021 1 0 r
.01454 w
.57143 .53792 m
.52381 .55972 L
s
1 .746 0 r
.01814 w
.59524 .14552 m
.57143 .14552 L
s
0 1 .929 r
.011 w
.59524 .16732 m
.57143 .16732 L
s
.168 0 1 r
.00175 w
.59524 .18912 m
.59524 .16732 L
s
0 .316 1 r
.00701 w
.59524 .21092 m
.57143 .21092 L
s
.105 0 1 r
.00301 w
.59524 .21092 m
.57143 .27632 L
s
.168 0 1 r
.00176 w
.59524 .21092 m
.59524 .18912 L
s
.096 0 1 r
.00315 w
.59524 .23272 m
.59524 .21092 L
s
.167 0 1 r
.00177 w
.59524 .25452 m
.52381 .23272 L
s
.093 0 1 r
.00319 w
.59524 .25452 m
.57143 .31992 L
s
.096 0 1 r
.00315 w
.59524 .25452 m
.59524 .23272 L
s
.193 0 1 r
.0008 w
.59524 .27632 m
.52381 .25452 L
s
.16 0 1 r
.00195 w
.59524 .29812 m
.52381 .27632 L
s
0 .038 1 r
.00476 w
.59524 .29812 m
.57143 .34172 L
s
.189 0 1 r
.00101 w
.59524 .31992 m
.57143 .36352 L
s
.185 0 1 r
.00118 w
.59524 .34172 m
.57143 .38532 L
s
.162 0 1 r
.00189 w
.59524 .36352 m
.52381 .34172 L
s
0 1 .809 r
.01151 w
.59524 .36352 m
.57143 .40712 L
s
0 .017 1 r
.00455 w
.59524 .40712 m
.54762 .47252 L
s
.193 0 1 r
.00084 w
.59524 .42892 m
.57143 .45072 L
s
.194 0 1 r
.00078 w
.59524 .45072 m
.54762 .51612 L
s
0 .473 1 r
.008 w
.59524 .47252 m
.57143 .49432 L
s
.167 0 1 r
.00178 w
.59524 .49432 m
.57143 .51612 L
s
.148 0 1 r
.00223 w
.59524 .51612 m
.54762 .53792 L
s
1 .746 0 r
.01814 w
.61905 .14552 m
.59524 .14552 L
s
0 .974 1 r
.01057 w
.61905 .16732 m
.59524 .16732 L
s
.192 0 1 r
.00087 w
.61905 .18912 m
.59524 .25452 L
s
.00085 w
.61905 .18912 m
.61905 .16732 L
s
0 .034 1 r
.00472 w
.61905 .23272 m
.59524 .29812 L
s
.189 0 1 r
.00101 w
.61905 .27632 m
.59524 .31992 L
s
.185 0 1 r
.00118 w
.61905 .29812 m
.59524 .34172 L
s
.182 0 1 r
.00131 w
.61905 .31992 m
.54762 .29812 L
s
0 1 .92 r
.01104 w
.61905 .31992 m
.59524 .36352 L
s
.169 0 1 r
.0017 w
.61905 .36352 m
.57143 .34172 L
s
.173 0 1 r
.00162 w
.61905 .36352 m
.59524 .40712 L
s
0 .256 1 r
.00659 w
.61905 .38532 m
.57143 .45072 L
s
.193 0 1 r
.00084 w
.61905 .40712 m
.59524 .42892 L
s
0 .465 1 r
.00796 w
.61905 .45072 m
.59524 .47252 L
s
.167 0 1 r
.00178 w
.61905 .47252 m
.59524 .49432 L
s
0 1 .155 r
.01396 w
.61905 .49432 m
.54762 .53792 L
s
.021 1 0 r
.01454 w
.61905 .51612 m
.57143 .53792 L
s
1 .746 0 r
.01814 w
.64286 .14552 m
.61905 .14552 L
s
0 .951 1 r
.01047 w
.64286 .16732 m
.61905 .16732 L
s
0 .034 1 r
.00472 w
.64286 .16732 m
.61905 .23272 L
s
.188 0 1 r
.00108 w
.64286 .21092 m
.57143 .18912 L
s
.191 0 1 r
.00091 w
.64286 .23272 m
.61905 .27632 L
s
.185 0 1 r
.00118 w
.64286 .25452 m
.61905 .29812 L
s
0 1 .923 r
.01103 w
.64286 .27632 m
.61905 .31992 L
s
.193 0 1 r
.00079 w
.64286 .29812 m
.59524 .27632 L
s
.099 0 1 r
.0031 w
.64286 .29812 m
.59524 .36352 L
s
.193 0 1 r
.00079 w
.64286 .31992 m
.59524 .29812 L
s
.01 0 1 r
.00425 w
.64286 .34172 m
.59524 .40712 L
s
.11 0 1 r
.00292 w
.64286 .36352 m
.61905 .38532 L
s
.194 0 1 r
.00078 w
.64286 .38532 m
.59524 .45072 L
s
.166 0 1 r
.00181 w
.64286 .38532 m
.61905 .36352 L
s
.193 0 1 r
.00081 w
.64286 .38532 m
.61905 .40712 L
s
.192 0 1 r
.00085 w
.64286 .40712 m
.59524 .47252 L
s
.186 0 1 r
.00114 w
.64286 .40712 m
.61905 .38532 L
s
0 .465 1 r
.00796 w
.64286 .42892 m
.61905 .45072 L
s
.167 0 1 r
.00178 w
.64286 .45072 m
.61905 .47252 L
s
0 .553 1 r
.00847 w
.64286 .47252 m
.61905 .49432 L
s
.148 0 1 r
.00223 w
.64286 .49432 m
.59524 .51612 L
s
1 .746 0 r
.01814 w
.66667 .14552 m
.64286 .14552 L
s
0 .211 1 r
.00626 w
.66667 .16732 m
.64286 .16732 L
s
.191 0 1 r
.00091 w
.66667 .16732 m
.64286 .23272 L
s
.098 0 1 r
.00312 w
.66667 .18912 m
.59524 .16732 L
s
.185 0 1 r
.00118 w
.66667 .18912 m
.64286 .25452 L
s
0 .312 1 r
.00699 w
.66667 .23272 m
.59524 .21092 L
s
0 1 .923 r
.01103 w
.66667 .23272 m
.64286 .27632 L
s
.183 0 1 r
.00126 w
.66667 .29812 m
.61905 .36352 L
s
0 .166 1 r
.0059 w
.66667 .31992 m
.61905 .38532 L
s
.182 0 1 r
.0013 w
.66667 .34172 m
.61905 .31992 L
s
.11 0 1 r
.00292 w
.66667 .34172 m
.64286 .36352 L
s
.187 0 1 r
.00112 w
.66667 .36352 m
.64286 .38532 L
s
.192 0 1 r
.00087 w
.66667 .38532 m
.64286 .40712 L
s
.15 0 1 r
.00219 w
.66667 .40712 m
.59524 .36352 L
s
.164 0 1 r
.00184 w
.66667 .40712 m
.64286 .38532 L
s
0 .465 1 r
.00796 w
.66667 .40712 m
.64286 .42892 L
s
.185 0 1 r
.0012 w
.66667 .42892 m
.64286 .40712 L
s
.167 0 1 r
.00178 w
.66667 .42892 m
.64286 .45072 L
s
0 .553 1 r
.00847 w
.66667 .45072 m
.64286 .47252 L
s
0 .991 1 r
.01065 w
.66667 .47252 m
.61905 .49432 L
s
.021 1 0 r
.01454 w
.66667 .49432 m
.61905 .51612 L
s
1 .746 0 r
.01814 w
.69048 .14552 m
.66667 .14552 L
s
0 .184 1 r
.00605 w
.69048 .16732 m
.66667 .16732 L
s
0 1 .986 r
.01075 w
.69048 .16732 m
.66667 .23272 L
s
0 .951 1 r
.01047 w
.69048 .16732 m
.69048 .14552 L
s
.176 0 1 r
.0015 w
.69048 .18912 m
.61905 .16732 L
s
.188 0 1 r
.00109 w
.69048 .23272 m
.64286 .21092 L
s
.1 0 1 r
.00309 w
.69048 .23272 m
.64286 .29812 L
s
.187 0 1 r
.00111 w
.69048 .25452 m
.66667 .29812 L
s
.01 0 1 r
.00425 w
.69048 .27632 m
.64286 .34172 L
s
.187 0 1 r
.00112 w
.69048 .34172 m
.66667 .36352 L
s
.192 0 1 r
.00087 w
.69048 .36352 m
.66667 .38532 L
s
0 .436 1 r
.00778 w
.69048 .38532 m
.66667 .40712 L
s
0 .553 1 r
.00847 w
.69048 .42892 m
.66667 .45072 L
s
.076 0 1 r
.00344 w
.69048 .45072 m
.61905 .49432 L
s
.178 0 1 r
.00143 w
.69048 .45072 m
.66667 .42892 L
s
.148 0 1 r
.00223 w
.69048 .47252 m
.64286 .49432 L
s
0 .502 1 r
.00818 w
.71429 .18912 m
.64286 .16732 L
s
.101 0 1 r
.00308 w
.71429 .18912 m
.69048 .23272 L
s
.097 0 1 r
.00313 w
.71429 .21092 m
.66667 .18912 L
s
.187 0 1 r
.00111 w
.71429 .21092 m
.69048 .25452 L
s
0 .136 1 r
.00565 w
.71429 .25452 m
.66667 .23272 L
s
0 .166 1 r
.0059 w
.71429 .25452 m
.66667 .31992 L
s
.114 0 1 r
.00287 w
.71429 .27632 m
.66667 .34172 L
s
.187 0 1 r
.00112 w
.71429 .31992 m
.69048 .34172 L
s
.193 0 1 r
.00079 w
.71429 .34172 m
.64286 .29812 L
s
.192 0 1 r
.00087 w
.71429 .34172 m
.69048 .36352 L
s
.193 0 1 r
.00079 w
.71429 .36352 m
.64286 .31992 L
s
0 .435 1 r
.00778 w
.71429 .36352 m
.69048 .38532 L
s
0 .991 1 r
.01065 w
.71429 .45072 m
.66667 .47252 L
s
.109 0 1 r
.00294 w
.71429 .47252 m
.66667 .40712 L
s
.021 1 0 r
.01454 w
.71429 .47252 m
.66667 .49432 L
s
.051 0 1 r
.00377 w
.71429 .47252 m
.69048 .42892 L
s
.162 0 1 r
.0019 w
.71429 .47252 m
.69048 .45072 L
s
.174 0 1 r
.00157 w
.7381 .18912 m
.66667 .16732 L
s
.176 0 1 r
.0015 w
.7381 .21092 m
.69048 .18912 L
s
.01 0 1 r
.00425 w
.7381 .21092 m
.69048 .27632 L
s
0 .127 1 r
.00558 w
.7381 .21092 m
.71429 .25452 L
s
.187 0 1 r
.00112 w
.7381 .29812 m
.71429 .31992 L
s
.193 0 1 r
.0008 w
.7381 .31992 m
.71429 .34172 L
s
0 .434 1 r
.00777 w
.7381 .34172 m
.71429 .36352 L
s
.194 0 1 r
.00078 w
.7381 .36352 m
.71429 .34172 L
s
.167 0 1 r
.00177 w
.7381 .38532 m
.66667 .42892 L
s
.194 0 1 r
.00078 w
.7381 .38532 m
.71429 .36352 L
s
.071 0 1 r
.0035 w
.7381 .42892 m
.69048 .45072 L
s
.148 0 1 r
.00223 w
.7381 .45072 m
.69048 .47252 L
s
1 .559 0 r
.01862 w
.7619 .16732 m
.69048 .14552 L
s
0 .315 1 r
.007 w
.7619 .16732 m
.7381 .21092 L
s
0 .495 1 r
.00814 w
.7619 .21092 m
.71429 .18912 L
s
.114 0 1 r
.00287 w
.7619 .21092 m
.71429 .27632 L
s
.187 0 1 r
.00112 w
.7619 .27632 m
.7381 .29812 L
s
0 .434 1 r
.00777 w
.7619 .31992 m
.7381 .34172 L
s
.168 0 1 r
.00175 w
.7619 .36352 m
.7381 .38532 L
s
0 .52 1 r
.00828 w
.7619 .38532 m
.69048 .42892 L
s
0 .991 1 r
.01065 w
.7619 .42892 m
.71429 .45072 L
s
.174 0 1 r
.00157 w
.78571 .21092 m
.7381 .18912 L
s
.096 0 1 r
.00315 w
.78571 .25452 m
.71429 .21092 L
s
.193 0 1 r
.00084 w
.78571 .25452 m
.7381 .31992 L
s
.187 0 1 r
.00112 w
.78571 .25452 m
.7619 .27632 L
s
0 .092 1 r
.00528 w
.78571 .29812 m
.71429 .25452 L
s
0 .434 1 r
.00777 w
.78571 .29812 m
.7619 .31992 L
s
.168 0 1 r
.00175 w
.78571 .34172 m
.7619 .36352 L
s
.071 0 1 r
.0035 w
.78571 .40712 m
.7381 .42892 L
s
.014 1 0 r
.01452 w
.78571 .42892 m
.71429 .47252 L
s
.194 0 1 r
.00079 w
.78571 .42892 m
.7381 .36352 L
s
.148 0 1 r
.00223 w
.78571 .42892 m
.7381 .45072 L
s
1 .596 0 r
.01853 w
.80952 .18912 m
.7619 .16732 L
s
.097 0 1 r
.00314 w
.80952 .27632 m
.78571 .25452 L
s
0 .374 1 r
.00739 w
.80952 .27632 m
.78571 .29812 L
s
0 .086 1 r
.00522 w
.80952 .31992 m
.78571 .29812 L
s
.168 0 1 r
.00175 w
.80952 .31992 m
.78571 .34172 L
s
0 .991 1 r
.01065 w
.80952 .40712 m
.7619 .42892 L
s
.174 0 1 r
.00157 w
.83333 .23272 m
.78571 .21092 L
s
0 .49 1 r
.0081 w
.83333 .25452 m
.7619 .21092 L
s
.065 0 1 r
.00359 w
.83333 .25452 m
.80952 .27632 L
s
.184 0 1 r
.00122 w
.83333 .29812 m
.80952 .27632 L
s
0 .52 1 r
.00828 w
.83333 .34172 m
.7619 .38532 L
s
.059 0 1 r
.00367 w
.83333 .34172 m
.80952 .31992 L
s
.071 0 1 r
.0035 w
.83333 .38532 m
.78571 .40712 L
s
1 .596 0 r
.01853 w
.85714 .21092 m
.80952 .18912 L
s
0 .247 1 r
.00652 w
.85714 .21092 m
.80952 .27632 L
s
0 .476 1 r
.00803 w
.85714 .27632 m
.83333 .25452 L
s
0 .506 1 r
.0082 w
.85714 .31992 m
.83333 .34172 L
s
.066 1 0 r
.01469 w
.85714 .38532 m
.78571 .42892 L
s
.052 0 1 r
.00375 w
.85714 .38532 m
.80952 .31992 L
s
0 .991 1 r
.01065 w
.85714 .38532 m
.80952 .40712 L
s
0 .476 1 r
.00803 w
.88095 .29812 m
.85714 .27632 L
s
0 .506 1 r
.0082 w
.88095 .29812 m
.85714 .31992 L
s
.184 0 1 r
.00123 w
.88095 .36352 m
.83333 .29812 L
s
.071 0 1 r
.0035 w
.88095 .36352 m
.83333 .38532 L
s
.174 0 1 r
.00156 w
.90476 .27632 m
.83333 .23272 L
s
0 .506 1 r
.0082 w
.90476 .27632 m
.88095 .29812 L
s
0 .476 1 r
.00803 w
.90476 .31992 m
.88095 .29812 L
s
1 .624 0 r
.01845 w
.92857 .25452 m
.85714 .21092 L
s
0 .501 1 r
.00817 w
.92857 .25452 m
.90476 .27632 L
s
.175 0 1 r
.00154 w
.92857 .29812 m
.90476 .27632 L
s
1 .752 0 r
.01812 w
.92857 .34172 m
.85714 .38532 L
s
0 .476 1 r
.00803 w
.92857 .34172 m
.90476 .31992 L
s
1 .693 0 r
.01827 w
.95238 .27632 m
.92857 .25452 L
s
.072 0 1 r
.00349 w
.95238 .31992 m
.88095 .36352 L
s
.175 0 1 r
.00154 w
.95238 .31992 m
.92857 .29812 L
s
1 .818 0 r
.01795 w
.95238 .31992 m
.92857 .34172 L
s
1 .693 0 r
.01827 w
.97619 .29812 m
.95238 .27632 L
s
.01827 w
.97619 .29812 m
.95238 .31992 L
s
0 g
.5 Mabswid
.97619 .27632 m
.97619 .18912 L
s
% Start of user PostScript
39. 12. 39. 8. MAarrowhead1
% End of user PostScript
1 0 0 r
.02 w
.04762 .29812 Mdot
.04762 .31992 Mdot
.04762 .34172 Mdot
.04762 .36352 Mdot
.04762 .38532 Mdot
.04762 .40712 Mdot
.04762 .42892 Mdot
.04762 .45072 Mdot
.04762 .47252 Mdot
.04762 .49432 Mdot
.04762 .51612 Mdot
.04762 .53792 Mdot
.04762 .55972 Mdot
.04762 .58152 Mdot
.07143 .58152 Mdot
.09524 .58152 Mdot
.11905 .58152 Mdot
.14286 .58152 Mdot
.16667 .58152 Mdot
.19048 .58152 Mdot
.21429 .58152 Mdot
.2381 .58152 Mdot
.2619 .58152 Mdot
.28571 .58152 Mdot
.30952 .58152 Mdot
.33333 .58152 Mdot
.35714 .58152 Mdot
.38095 .58152 Mdot
.40476 .58152 Mdot
.42857 .58152 Mdot
.45238 .58152 Mdot
.47619 .58152 Mdot
% End of Graphics
MathPictureEnd
\
\>"], "Text",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006`00012R000`400?l00000o`00003oo`3ooona
0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona
0?ooo`002P3oool;00000?l0ooooW03oool000X0oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`3o0?oooiX0oooo000:0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
o`3ooonJ0?ooo`002P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0?l0ooooVP3o
ool000X0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`3o0?oooiX0oooo000:0?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool0o`3ooonJ0?ooo`002P3oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo0?l0ooooVP3oool000X0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`3o0?oooiX0oooo000:0?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool0o`3ooonJ0?ooo`002P3oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo0?l0ooooVP3oool000X0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`3o0?oo
oiX0oooo000:0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0o`3ooonJ0?ooo`00
2P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0?l0ooooVP3oool000X0oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`3o0?oooiX0oooo000:0?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool0o`3ooonJ0?ooo`002P3oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo0?l0ooooVP3oool000X0oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`3o0?oooiX0oooo000:0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
o`3ooonJ0?ooo`002P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0?l0ooooVP3o
ool000X0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`3o0?oooiX0oooo000:0?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool0o`3ooonJ0?ooo`002P3oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo0?l0ooooVP3oool000X0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`3o0?oooiX0oooo000:0?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool0o`3ooonJ0?ooo`002P3oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo0?l0ooooVP3oool000X0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`3o0?oo
oiX0oooo000:0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0o`3ooonJ0?ooo`00
2P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0?l0ooooVP3oool000X0oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`3o0?oooiX0oooo000:0?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool0o`3ooonJ0?ooo`002P3oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo0?l0ooooVP3oool000X0oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`3o0?oooiX0oooo000:0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
o`3ooonJ0?ooo`002P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0?l0ooooVP3o
ool000X0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`3o0?oooiX0oooo000:0?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool0o`3ooonJ0?ooo`002P3oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo0?l0ooooVP3oool000X0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`3o0?oooiX0oooo000:0?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool0o`3ooonJ0?ooo`002P3oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo0?l0ooooVP3oool000X0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`3o0?oo
oiX0oooo000:0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0o`3ooonJ0?ooo`00
2P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0?l0ooooVP3oool000X0oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`3o0?oooiX0oooo000:0?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool0o`3ooonJ0?ooo`002P3oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo0?l0ooooVP3oool000X0oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`3o0?oooiX0oooo000:0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
o`3ooonJ0?ooo`002P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0?l0ooooVP3o
ool000X0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`3o0?oooiX0oooo000:0?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool0o`3ooonJ0?ooo`002P3oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo0?l0ooooVP3oool000X0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`2f0?ooo`<0ohl0E`3oool30?n?08H0oooo000:0?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool0/`3ooomL0?nn00L0ohl0P`3oool000X0oooo00<00000
0?ooo`3oool01`3oool00`000000oooo0?ooo`2`0?ooo`<0ohl0G03o_P0:0?n?0800oooo000:0?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool0[@3oool60?n?05`0okh03@3oS`1m0?oo
o`002P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0:T0oooo2P3oS`1K0?nn0180
ohl0N@3oool000X0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`2V0?ooo`d0ohl0
F`3o_P0E0?n?07H0oooo000:0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0X`3o
ool@0?n?05/0okh0603oS`1c0?ooo`002P3oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo0:00oooo4`3oS`1L0?nn01X0ohl0L03oool000X0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`2M0?oooaL0ohl01000lomH0?ooo`800??o6P3oS`1]0?ooo`002P3oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo09X0oooo6P3oS`04003coeP0oooo1000lol00`3oool0
ohl00?n?000H0?n?06X0oooo000:0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
U`3ooolJ0?n?00<0oooo1000lomH0?ooo`@00??o103ooolG0?n?0080oiP000<0ohl00?ooo`3oool0
I@3oool000X0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`2D0?oooaX0ohl01P3o
ool4003coeP0oooo1000lol70?oooa@0ohl0103oV0020?n?06@0oooo000:0?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool0TP3oool00`2Yo`00ohl00?n?000F0?n?00T0oooo1@00oimG
0?ooo`@00??o2P3ooolA0?n?00L0oiP0H`3oool000X0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`2>0?ooo`D0ZOl05@3oS`0;0?ooo`03003og000ond00?o]03400?o]2P00nOl;003c
o`<0083o4@3oool4003co`03003oo03oool0oooo00X0oooo3@3oS`0:0?nH0640oooo000:0?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool0R`3oool80:Wo0180ohl02P3oool5003og3<0
0?o]0P00nOl201T0o`H00?Wo0P00lol202d0o`L00??o1`00P?l4000fo`03000_o`0/0?l0;03o00H0
02oo1000lol00`00oo`0oooo0?ooo`0=0?ooo`X0ohl0303oV01O0?ooo`002P3oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo08P0oooo2P2Yo`02002Eo`d0ohl02`3oool8003og3<00?o]
1000nOl401T0o`800?Wo1000lol402d0o`<00??o2P00P?l01000=_l002oo000_o`00;ol302`0o`<0
02oo1000lolD0?ooo`D0ohl03`3oV01M0?ooo`002P3oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo08@0oooo2`2Yo`05002Eo`X0ohl02P3oool<003og3<00?o]2000nOl301T0o`L00??o
0`0]0?l20008o`03003co`00P?l0083o00T0083o0`3oool402`0o`<00??o5`3oool20?n?0140oiP0
F`3oool000X0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`210?ooo``0ZOl01`00
UOl70?n?00X0oooo3P00om`00`3oool00?nO003oW`03003oWc00oooo00<0:`3o0?ooo`3oool01P3o
ool401T0o`D0oooo00<000So02d0o`0]0?l00P0]0?l20?ooo`/0083o0P3oool2003oo0<0;03o6P3o
ool2001@oa40oiP0F03oool000X0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`1m
0?ooo`h0ZOl01`00UOl30:Wo00<0ohl000<05P3o0?ooo`3oool01`3oool>003og0@0oooo1@00oil`
0?ooo`0302/0o`3oool0oooo00L0oooo00<0<@3o0?ooo`0I0?l00`0I0?l20?ooo`8000So0`3oool3
02d0o`<0oooo2`00P?l2003oo0040?ooo`0/0?l0;03o02`0oaH0oooo1000D?l00`3oS`00oiP00?nH
000?0?nH05H0oooo000:0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0NP3oool?
0:Wo00L009Go0`2Yo`060?ooo`0301H0o`3oool0oooo0080oooo3P00om`80?ooo`D00?nO<03oool0
0`0[0?l0oooo0?ooo`070?ooo`030340o`3oool0oooo00<0oooo100I0?l60?ooo`<0;@3o00<0<03o
0?ooo`3oool02`00P?l30?ooo`@0;03o4P3oool3001@o`@0oooo4@3oV01D0?ooo`002P3oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo07H0oooo4@2Yo`07002Eo`030:Wo003oool0oooo
00P0oooo00<05P3o0?ooo`00om`03@00om`;0?ooo`D00?nO<03oool00`0[0?l0oooo0?ooo`070?oo
o`030340o`3oool0oooo00@0oooo0P002?l401T0o`H0oooo100]0?l30?ooo`/0083o0`3oool302`0
o`h0oooo1000D?l60?oooa40oiP0DP3oool000X0oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`1d0?oooa00ZOl02000UOl;0?ooo`l00?oL3P3oool5003oWc00oooo00<0:`3o0?ooo`3o
ool01`3oool00`0a0?l0oooo0?ooo`040?ooo`8000So103oool301T0o`80oooo00<0<03o0?ooo`3o
ool00P3oool302d0o`030?ooo`00oo`00?ol00/0083o0`3oool302`0o`X0oooo1000D?l:0?oooa40
oiP0C`3oool000X0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`1c0?ooo`800?ni
3@2Yo`07002Eo`/0oooo00<00?oJ003og000om`02`00om`B0?ooo`D00?nO<03oool00`0[0?l0oooo
0?ooo`070?ooo`030340o`3oool0oooo00@0oooo0P002?l70?ooo`@06@3o1P3oool402d0o`03003o
o03oool0oooo00L0083o0`00O_l30?ooo`@0;03o1P3oool3001@o`d0oooo4@3oV01=0?ooo`002P3o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0700oooo1000okT00`00ol/0ZOl00:Wo
000;0:Wo00D009Go2@3oool5003ofPX00?oL5@0a0?l2003oWbT0;`3o0P0`0?l80?ooo`0302/0o`3o
ool0oooo00L0oooo00<0<@3o0?ooo`3oool00`3oool20008o`T0oooo00@0<03o0?ooo`3oool06@3o
0P0H0?l30?ooo`@00?ol0`0]0?l30?ooo`@0083o1@00O_l50?ooo`<0;03o0P3oool4001@o`l0oooo
4@3oV00o0?ooo`030000003oool0oooo00T0oooo000:0?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool0K03oool5003o^@@00?o;3@2Yo`03002Eo`P0oooo2@00omX5003og00301H0o`3o
ool0oooo01<0oooo0`0a0?l5003oWbP0oooo0`0`0?l50?ooo`0302/0o`3oool0oooo00L0oooo00<0
<@3o0?ooo`3oool00`3oool20008o`T0oooo00H0<03o0?ooo`3oool0oooo02l0o`3oool201P0o`03
0?ooo`00oo`00?ol00800?ol0`3oool202d0o`D0oooo2000O_l50?ooo`80;03o0`00D?lB0?oooa80
oiP0?03oool00`000000oooo0?ooo`090?ooo`002P3oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo06T0oooo1P00okT6003ob`T0ZOl01@00UOl60?ooo`d00?oJ0P00om`30?ooo`0301H0
o`3oool0oooo0100oooo0`0a0?l30?ooo`D00?nO:`3oool40300o`030?ooo`0[0?l0oooo00L0oooo
00<0<@3o0?ooo`3oool0103oool20008o`T0oooo00@0<03o0?ooo`3oool0;`3o103oool201P0o`<0
0?ol1@3oool202d0o`<0oooo00<06@3o0?ooo`00O_l01`00O_l40?ooo`04001@o`0/0?l0;03o001@
oa@0oooo4P3oV00i0?ooo`8000002`3oool000X0oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`1V0?ooo`L00?ni2@00ol/50:Wo00D009Go1P3oool>003ofPL0oooo00<05P3o0?ooo`3o
ool0303oool40340o`H0oooo1@00oil_0?ooo`<0<03o1`3oool00`0a0?l0oooo0?ooo`030?ooo`80
00So2@3oool01@0`0?l0oooo0?ooo`3oool0;`3o00@0oooo0P00oo`201P0o`P0oooo0P0]0?l00`0I
0?l0oooo0?ooo`030?ooo`L007ko00<0oooo001@o`00D?l00P00D?l302`0oaD0oooo4@3oV00g0?oo
o`<000002P3oool000X0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`1R0?ooo`T0
0?ni2@00ol/20?ooo`050:Wo0000UOl009Go002Eo`000?l00`00UOl50?ooo`h00?oJ2`3oool00`0F
0?l0oooo0?ooo`080?ooo`<0<@3o2P3oool5003oWc00oooo00<0:`3o0?ooo`0`0?l00P0`0?l40?oo
o`030340o`3oool0oooo00<0oooo0P002?l90?ooo`040300o`3oool0oooo02l0o`D0oooo1000oo`3
01P0o`L0oooo0P0]0?l60?ooo`P007ko00<0053o0?ooo`3oool00P3oool202`0oaD0oooo4P3oV00d
0?ooo`<000002P3oool000X0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`1O0?oo
o`X00?ni2@00ol/20?ooo`H009Go00<0003o002Eo`3oool00P3oool>003ofPl0oooo00<05P3o0?oo
o`3oool01@3oool30340o`d0oooo1@00oil`0?ooo`0302/0o`3oool0oooo0080oooo100`0?l50?oo
o`<000So2@3oool0100`0?l0oooo0?ooo`0_0?l40?ooo`D00?ol0P3oool301P0o`@0oooo00<06@3o
0?ooo`3oool00`0]0?l50?ooo`P007ko1@3oool202`0oaD0oooo4@3oV0020?nO0340oooo0`00000:
0?ooo`002P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo05`0oooo2P00okT:003o
b`80oooo1`00UOl00`3oool0003o0?ooo`0>003ofQ80oooo00@05P3o0?ooo`3oool0oooo100a0?l@
0?ooo`D00?nO<03oool00`0[0?l0oooo0?ooo`050?ooo`040340o`0`0?l0<03o0300o`80oooo0P00
2?l90?ooo`050300o`3oool0oooo0?ooo`0_0?l0103oool4003oo0H0oooo0P0H0?l20?ooo`0301T0
o`3oool0oooo00<0oooo0P0]0?l60?ooo`L007ko1@3oool302`0oaD0oooo3@3oV0040?nO02l0oooo
1000000:0?ooo`002P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo05P0oooo3000
okT:003ob`030?ooo`00UOl009Go00H009Go00<00?n[003ofP00omX03@00omXF0?ooo`<0<@3o503o
ool5003oT300oooo00<0:`3o0?ooo`3oool01@3oool0100a0?l0oooo0?ooo`3oool30300o`030008
o`3oool0oooo00L0oooo00@0<03o0?ooo`3oool0;`3o1@3oool4003oo0P0oooo0P0H0?l80?ooo`80
;@3o0`3oool3001@o`P007ko1@3oool202`0oaD0oooo2`3oV0060?nO00030?nH003oool0oooo02X0
oooo1@0000090?ooo`002P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo05L0oooo
00<00?oO003o^@00okT02000okT:003ob`030?ooo`00UOl009Go00H009Go00<00?n[003ofP00omX0
2`00omXF0?ooo`@0<@3o00<05P3o0?ooo`3oool0503oool00`00oi00057o001Ao`0W001Ao`X0053o
0`00Col50?ooo`030340o`3oool0oooo00<0oooo0P002?l40300o`D0oooo00D0<03o0?ooo`3oool0
oooo02l0o`040?ooo`D00?ol2@3oool00`0I0?l0603o01P0o`080?ooo`80;@3o1000D?l20?ooo`D0
07ko0`00OOl50?ooo`80;03o5@3oool80?nH00P0oil0;03oool5000000T0oooo000:0?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool0E03oool4003og`X00?ni1`00ol/20?ooo`L009Go
1000oj/:003ofQH01P3o00<002Co0340o`0a0?l010009?l00`0F0?l002Co000To`0D000To`03003o
T000DOl0057o02L0057o2P00D?l6001?o`80oooo00<0<@3o0?ooo`3oool00`3oool20008o`@0oooo
0`0`0?l20?ooo`040300o`3oool0oooo02l0o`D0oooo1000oo`90?ooo`0401T0o`3oool0oooo0?oo
o`80603o203oool3001@o`H0oooo0P00O_l4001mo`H0oooo0P0/0?lF0?ooo`@0oiP02`3oW`0Z0?oo
o`D000002@3oool000X0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`1A0?ooo`H0
0?oO00<03@3o003o^@00okT01P00okT7003ob`80oooo1`00UOl7003oZ`D00?oJ00<0003o0?ooo`3o
ool0503oool300@0o`P002Co00<05P3o000To`009?l04`009?l00`00oi00057o001Ao`0W001Ao`X0
053o2@00Col50?ooo`8000So1`3oool30300o`80oooo00<0;`3o0?ooo`3oool00`3oool4003oo0T0
oooo00H06@3o0?ooo`3oool0oooo02l0o`3oool201P0o`H0oooo0`00D?l80?ooo`H007go1P3oool2
02`0oaH0oooo0P3oV00=0?nO02L0oooo1P0000090?ooo`002P3oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo04h0oooo1`00oml200d0o`03003og`00okT00?ni00<00?ni2000ol/20?oo
o`@009Go3000oj/2003ofP04003oZ`3oool0oooo0000oa<0oooo0`040?l40?ooo`0302@0o`3oool0
oooo00@0oooo00<05P3o0?ooo`3oool03P3oool300<0o`80oooo1@00oi0U0?ooo`030340o`3oool0
oooo00L0oooo00<06P3o01P0o`3oool02P00Col20008o`T0oooo0`0`0?l00`3oool0;`3o0?ooo`03
0?ooo`@00?ol2@3oool00`0I0?l0oooo0?ooo`020?ooo`0402l0o`3oool0oooo0?ooo`80603o0`3o
ool3000Po`P0oooo0P0M0?l00`3oool007go001mo`03001mo`L0oooo0P0/0?lF0?ooo`030?nH003o
W`00oil000/0oil09P3oool6000000T0oooo000:0?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`3oool0B`3oool8003og`803@3o0`00oml20?ooo`03003ob`0]0?l00?o;00H00?o;0P3oool3
002Eo`l00?n[00<0oooo02@0o`3oool00`3oool00`000?l0oooo0?ooo`0=0?ooo`<0103o1`3oool0
0`0T0?l0oooo0?ooo`040?ooo`805P3o303oool300<0o`D0oooo1@00oi0U0?ooo`030340o`3oool0
oooo00L0oooo00<06P3o01P0o`3oool00`3oool:001?o`P0oooo00<0<03o0?ooo`3oool00P0`0?l4
0?ooo`@00?ol2@3oool01@0I0?l0oooo0?ooo`3oool0;`3o00D0oooo0P0H0?l20?ooo`80023o2@3o
ool0100M0?l0oooo0?ooo`3oool6001mo`L0oooo0P0/0?lE0?ooo`8003oo3@3oW`0T0?ooo`L00000
203oool000X0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`180?ooo`T00?oO0P0=
0?l2003og`80oooo1000ol/00`0]0?l00?o;003ob`03003ob`80oooo0P00UOl?003oZ`@0oooo00<0
903o0?ooo`3oool00P3oool00`000?l0oooo0?ooo`090?ooo`@0103o2P3oool00`0T0?l0oooo0?oo
o`050?ooo`0301H0o`3oool0oooo00H0oooo10030?l80?ooo`D00?n@903oool00`0a0?l0oooo0?oo
o`080?ooo`0301X0o`0H0?l0oooo00<0oooo00<0<@3o0?ooo`3oool02P00Col40?ooo`060300o`3o
ool0oooo0?ooo`0_0?l0oooo0P0`0?l20?ooo`@00?ol203oool00`0I0?l0oooo0?ooo`020?ooo`03
02l0o`3oool0oooo00D0oooo0P0H0?l2000Po`P0oooo00<07@3o0?ooo`3oool0103oool6001mo`L0
oooo0P0/0?lB0?ooo`<003oo00<0oooo0?nO003oW`002`3oW`0R0?ooo`P00000203oool000X0oooo
00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`140?ooo`/00?oO0P0=0?l01000oml0oooo
0?ooo`3oool7003ob`0302d0o`00ol/00?o;0080oooo00<009Go003oZ`00oj/03@00oj/70?ooo`03
02@0o`3oool0oooo0080oooo0P000?l70?ooo`@0103o3@3oool00`0T0?l0oooo0?ooo`050?ooo`03
01H0o`3oool0oooo00<0oooo10030?l;0?ooo`D00?n@903oool00`0a0?l0oooo0?ooo`070?ooo`03
01X0o`3oool0603o00@0oooo00<0<@3o0?ooo`3oool00`3oool:001?o`030?ooo`0`0?l0oooo0080
oooo00@0;`3o0?ooo`3oool0oooo0P0`0?l3003oo0T0oooo00D06@3o0?ooo`3oool0oooo02l0o`08
0?ooo`040080o`008?l0603o01P0o`L0oooo00<07@3o0?ooo`3oool01`3oool5001mo`P0oooo0P0/
0?l?0?ooo`<003oo103oool=0?nO0200oooo200000080?ooo`002P3oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo0440oooo3000oml200d0o`@0oooo2@00ol/00`0]0?l0oooo0?ooo`0?
003oZ`X0oooo00<0903o0?ooo`3oool00`3oool00`000?l0oooo0?ooo`020?ooo`@0103o403oool0
0`0T0?l0oooo0?ooo`060?ooo`0301H0o`3oool00`3o00<00`3o3P3oool5003oT2@0oooo00<0<@3o
0?ooo`3oool01`3oool00`0J0?l0oooo01P0o`040?ooo`030340o`3oool0oooo00<0oooo0P002?l0
0`3oool004oo001?o`08001?o`030?ooo`0_0?l0oooo00@0oooo00@00?ol0300o`0`0?l00?ol203o
ool00`0I0?l0oooo0?ooo`020?ooo`0302l0o`3oool0oooo00H0oooo0P008?l00`3oool0603o01P0
o`050?ooo`807@3o2P3oool6001mo`P0oooo0P0/0?l=0?ooo`8003oo1P3oool>0?nO01h0oooo2000
00080?ooo`002P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo03h0oooo3@00oml2
00d0o`@0oooo2@00ol/2073o00l00?n[3@3oool00`0T0?l0oooo0?ooo`030?ooo`030000o`3oool0
103o0080103o503oool00`0T0?l0oooo0?ooo`050?ooo`<00`3o4P3oool5003oT2<0oooo00<0<@3o
0?ooo`3oool01`3oool201X0o`030?ooo`0H0?l0oooo0080oooo00<0<@3o0?ooo`3oool0103oool2
0008o`@0oooo2P00Col30?ooo`@00?ol0P0`0?l70?ooo`0501T0o`3oool0oooo0?ooo`0_0?l0203o
ool00`020?l0023o000Po`030?ooo`80603o0`3oool00`0M0?l0oooo0?ooo`0;0?ooo`D007go2@3o
ool202`0o`X0oooo0P00?ol90?ooo`d0oil07@3oool9000000L0oooo000:0?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool0>`3oool=003og`030?ooo`0=0?l03@3o00@0oooo2@00ol/0
0`1`o`000?n[003oZ`0=003oZa00oooo00<0903o0?ooo`3oool00P3oool300@0oaL0oooo00<0903o
0?ooo`3oool00P3oool300<0o`030?ooo`0F0?l0oooo0180oooo1@00oi0S0?ooo`030340o`3oool0
oooo00L0oooo00@06P3o0?ooo`3oool0603o0`3oool00`0a0?l0oooo0?ooo`030?ooo`8000So203o
ool:001?o`@00?ol0P3oool20300o`@0oooo00<06@3o0?ooo`3oool00P3oool00`0_0?l0oooo0?oo
o`050?ooo`030080o`008?l0023o00H0oooo0P0H0?l00`0M0?l0oooo0?ooo`0=0?ooo`H007go2@3o
ool202`0o`L0oooo0`00?ol;0?ooo`d0oil06P3oool:000000L0oooo000:0?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool0>@3oool<003og`040?ooo`0=0?l03@3o00d0o`@0oooo2@00
ol/2073o00d00?n[4`3oool00`0T0?l0oooo00@0o`0200@0o`80oooo00<0003o0?ooo`3oool05@3o
ool00`0T0?l0oooo00<0o`0200<0o`D0oooo00<05P3o0?ooo`3oool0403oool5003oT280oooo00<0
<@3o0?ooo`3oool0203oool0100J0?l0oooo0?ooo`0H0?l30?ooo`030340o`3oool0oooo00<0oooo
0P002?l80?ooo`040300o`3oool0oooo0?ooo`H004oo00@00?ol000Ro`00oo`00?ol103oool20300
o`030?ooo`0I0?l06@3o00<0oooo00<0;`3o0?ooo`3oool01@3oool20080o`80023o1`3oool201P0
oa40oooo1P00OOl90?ooo`80;03o103oool3000oo`d0oooo3@3oW`0I0?ooo`X000001`3oool000X0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0f0?ooo`<00?o;2@00oml20?ooo`<0
3@3o103oool9003ob`@0L?l02P00oj/F000Vo`80103o1@060?l20000oaH01P3o0P030?l70?ooo`03
01l0o`0Y0?l0:@3o0140:@3o0P00oi0D02T0o`80:P3o3`3oool00`0a0?l0oooo0?ooo`070?ooo`05
01X0o`3oool0oooo0?ooo`0H0?l00P3oool00`0a0?l0oooo0?ooo`030?ooo`<000So203oool01@0`
0?l0oooo0?ooo`3oool0;`3o0080oooo0P00Col00`00oo`002;o000Ro`02000Ro`H0oooo00<0<03o
01T0o`3oool00`3oool00`0_0?l0oooo0?ooo`050?ooo`030080o`008?l0023o00L0oooo0P0M0?l0
0`3oool0603o01P0o`0@0?ooo`H007go2P3oool202`0o`80oooo0P00?ol@0?ooo`d0oil05`3oool:
000000L0oooo000:0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0=03oool6003o
b`D00?oO0`3oool200d0o`@0oooo1000ol/2073o00@00?o;1P1`o`07003oZaX002Ko1`3oool00`00
0?l0oooo0?ooo`0I0?ooo`@07`3o00<0oooo0180o`3oool04@3oool5003oT140oooo00<0<@3o0?oo
o`0Z0?l00`0Z0?l;0?ooo`030340o`3oool0oooo00L0oooo00D06P3o0?ooo`3oool0oooo01P0o`02
0?ooo`030340o`3oool0oooo00<0oooo0P002?l80?ooo`050300o`3oool0oooo0?ooo`0_0?l01@3o
ool2003oo0D002;o103oool00`0I0?l0oooo0?ooo`020?ooo`0302l0o`3oool0oooo00D0oooo00@0
0P3o0?ooo`008?l0023o1`3oool0100M0?l0oooo0?ooo`3oool201P0oa40oooo1P00OOl:0?ooo`80
;03o00<003oo0?ooo`3oool0403oool=0?nO01H0oooo2`0000060?ooo`002P3oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo0380oooo2000ol/2003og`040340o`3oool0oooo0?ooo`80
3@3o103oool3003ob`D0L?l00P00ol/9073o00<00?n[0P1`o`000`0]0?l0oooo0?ooo`0O0?ooo`03
0000o`3oool0oooo01H0oooo100O0?l40?ooo`030180o`3oool0oooo0100oooo1@00oi0A0?ooo`03
0340o`3oool0oooo00<0oooo0`0Z0?l70?ooo`030340o`3oool0oooo00P0oooo00D06P3o0?ooo`3o
ool0oooo01P0o`020?ooo`030340o`3oool0oooo00<0oooo0P002?l80?ooo`050300o`3oool0oooo
0?ooo`0_0?l0103oool3003ok0800?ol00<0oooo000Ro`008_l00P008_l00`3oool06@3o01T0o`04
0?ooo`0302l0o`3oool0oooo00@0oooo0P020?l2000Po`L0oooo00<07@3o0?ooo`3oool0103oool2
01P0oa40oooo1@00OOl90?ooo`8003oo0P0/0?lC0?ooo`d0oil04`3oool<000000H0oooo000:0?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool0;`3oool;003ob`040?ooo`000?l0<@3o
0?ooo`803@3o103oool00`00ol/0L?l0073o000D073o00@0oooo00<0;@3o0?ooo`3oool07`3oool0
0`000?l0oooo0?ooo`0B0?ooo`<07`3o203oool00`0B0?l0oooo0?ooo`0@0?ooo`D00?n@4@3oool0
0`0a0?l0oooo0?ooo`060?ooo`@0:P3o0`3oool00`0a0?l0oooo0?ooo`070?ooo`0301X0o`3oool0
oooo0080oooo00<0603o0?ooo`0a0?l01@3oool20008o`P0oooo00D0<03o0?ooo`3oool0oooo02l0
o`040?ooo`D00?o/103oool5000Ro`<0oooo00<0;`3o0?ooo`3oool01@3oool010020?l0oooo000P
o`008?l60?ooo`0301d0o`3oool0oooo00L0oooo0P0H0?l@0?ooo`H007go1P3oool3000oo`80oooo
0P0/0?lB0?ooo`h0oil04@3oool<000000H0oooo000:0?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool0;@3oool:003ob`@0oooo00<03@3o0340o`0=0?l0103ooolE073o00P0oooo00<0
;@3o0?ooo`3oool07`3oool00`000?l0oooo0?ooo`0>0?ooo`@07`3o2`3oool00`0B0?l0oooo0?oo
o`0@0?ooo`D00?n@4@3oool00`0a0?l0oooo0?ooo`0:0?ooo`<0:P3o00<0<@3o0?ooo`3oool01`3o
ool00`0J0?l0oooo0?ooo`020?ooo`0301P0o`3oool0<@3o00D0oooo0P002?l80?ooo`050300o`3o
ool0oooo0?ooo`0_0?l0103oool4003ok0L0oooo1@008_l00`3oool0;`3o0?ooo`050?ooo`040080
o`3oool0023o000Po`H0oooo0P0M0?l:0?ooo`80603o4@3oool5001mo`D0oooo0P00?ol50?ooo`03
02`0o`3oool0oooo0140oooo3@3oW`0F0?ooo`030000003oool0oooo00T0oooo000:0?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool0:`3oool:003ob`@0oooo0`0=0?l00`3o=P00<@3o
0?lf000E073o00/0oooo00<0;@3o0?ooo`3oool07`3oool00`000?l0oooo0?ooo`0;0?ooo`@07`3o
3P3oool00`0B0?l0oooo0?ooo`0@0?ooo`D00?n@4@3oool00`0a0?l0oooo0?ooo`0<0?ooo`040340
o`0Z0?l0:P3o02X0o`L0oooo00<06P3o0?ooo`3oool00P3oool00`0H0?l0<@3o0?ooo`050?ooo`80
00So1`3oool00`0`0?l0oooo0?ooo`020?ooo`0402l0o`3oool0oooo0?ooo`D00?o/1P3oool00`0I
0?l0oooo0?ooo`05000Ro`D0oooo00<00P3o0?ooo`008?l00P008?l60?ooo`0301d0o`3oool0oooo
00/0oooo0P0H0?l@0?ooo`H007go0P3oool2000oo`L0oooo0P0/0?lC0?ooo`/0oil00P3o/@0D0?oo
o`030000003oool0oooo00T0oooo000:0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool0:03oool;003ob`@0oooo0P0=0?l20?lf01H0L?l03`3oool00`0]0?l0oooo0?ooo`0O0?ooo`03
0000o`3oool0oooo00L0oooo0`0O0?lB0?ooo`030180o`3oool0oooo0100oooo1@00oi0A0?ooo`03
0340o`3oool0oooo00`0oooo00@0<@3o0?ooo`3oool0oooo100Z0?l20?ooo`0301X0o`3oool0oooo
00<0oooo00<0603o0340o`3oool0103oool20008o`P0oooo00D0<03o0?ooo`3oool0oooo02l0o`03
0?ooo`D00?o/1P3oool201T0o`@0oooo1@008_l20?ooo`800P3o00<0oooo000Po`008?l01P3oool0
0`0M0?l0oooo0?ooo`0>0?ooo`80603o403oool5001mo`<003oo2@3oool202`0oa80oooo2@3oW`04
0?na01<0oooo00<000000?ooo`3oool02@3oool000X0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`0V0?ooo`X00?o;103oool0103o=P003@3o00d0o`3o=P0E073o01<0oooo00<0;@3o
0?ooo`3oool07`3oool00`000?l0oooo0?ooo`030?ooo`@07`3o5@3oool00`0B0?l0oooo0?ooo`0@
0?ooo`D00?n@4@3oool00`0a0?l0oooo0?ooo`0;0?ooo`030340o`3oool0oooo00H0oooo0`0Z0?l5
0?ooo`0301P0o`0a0?l0oooo00@0oooo0P002?l70?ooo`030300o`3oool0oooo0080oooo00@0;`3o
0?ooo`3oool0oooo1@00on`60?ooo`0301T0o`3oool0oooo00<0oooo00<0;`3o0?ooo`3oool01000
8_l00`020?l0oooo000Po`02000Po`D0oooo00<07@3o0?ooo`3oool0403oool201P0oa40oooo0P00
OOl3000oo``0oooo00<0;03o0?ooo`3oool04@3oool70?nO00H0ok404@3oool00`000000oooo0?oo
o`090?ooo`002P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo02@0oooo2P00ol/3
0?ooo`80ocH00P0=0?l30?lf0180L?l05P3oool00`0]0?l0oooo0?ooo`0P0?ooo`030000o`3oool0
7`3o00<07`3o603oool00`0B0?l0oooo0?ooo`0@0?ooo`D00?n@4@3oool00`0a0?l0oooo0?ooo`0;
0?ooo`030340o`3oool0oooo00P0oooo00<06P3o02X0o`0Z0?l00P0Z0?l00`3oool0<@3o0?ooo`05
0?ooo`8000So1`3oool01@0`0?l0oooo0?ooo`3oool0;`3o00<0oooo1@00on`60?ooo`0301T0o`3o
ool0oooo00@0oooo00<0;`3o0?ooo`3oool00P3oool01P008_l00P3o000Ro`008_l001Oo000Po`D0
oooo0P0M0?lD0?ooo`80603o403oool00`00OOl003oo000oo`03001io`/0oooo0P0/0?lB0?ooo`D0
oil0203o/@0@0?ooo`030000003oool0oooo00T0oooo000:0?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool08P3oool:003ob`030?ooo`3o=P00ocH00080ocH00P0=0?l50?lf00h0L?l0
?@0]0?l201l0obl0<03o0P00oi0D0300o`80<@3o303oool00`0a0?l0oooo0?ooo`070?ooo`0301X0
o`3oool0oooo00<0oooo00<0:P3o0340o`3oool0103oool20008o`L0oooo00<0<03o0?ooo`3oool0
0P3oool0100_0?l0oooo0?ooo`3oool4003ok0H0oooo00<06@3o0?ooo`3oool0103oool00`0_0?l0
oooo0?ooo`030?ooo`800P3o00@002;o000Go`005ol001Oo1@3oool00`0M0?l0oooo0?ooo`0E0?oo
o`0301P0o`3oool0oooo00d0oooo0P00?ol00`00OOl007Wo001io`02001io``0oooo0P0/0?lB0?oo
o`80oil02P3o/@0?0?ooo`030000003oool0oooo00T0oooo000:0?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool07`3oool:003ob`030?ooo`3o=P00ocH000d0ocH02P1`o`0N0?ooo`03
02d0o`3oool0oooo01X0oooo100R0?l00`3oool00@3o0?ooo`0L0?ooo`030180o`3oool0oooo0100
oooo1@00oi0A0?ooo`030300o`3oool0<@3o00<0<@3o1`3oool00`0a0?l0oooo0?ooo`080?ooo`03
01X0o`3oool0oooo00@0oooo00<05`3o0?ooo`3oool00`3oool20008o`H0oooo00<0<03o0?ooo`3o
ool00P3oool0100_0?l0oooo0?ooo`3oool5003ok0D0oooo0P0I0?l50?ooo`0302l0o`3oool0oooo
00@0oooo00@00P3o0?ooo`3oool002[o10005ol20?ooo`0301d0o`3oool0oooo01D0oooo00<0;`3o
0?ooo`0H0?l03@3oool3000oo`030?ooo`00NOl007Wo00<007Wo3@3oool202`0oa80oooo2`3o/@0>
0?ooo`030000003oool0oooo00T0oooo000:0?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool07@3oool9003oba<0ocH01P1`o`000`0a0?l0oooo0?ooo`0O0?ooo`0302d0o`3oool0oooo
01L0oooo0`0R0?l60?ooo`030040o`3oool0oooo01X0oooo00<04P3o0?ooo`3oool0403oool5003o
T100oooo00<0<03o0?ooo`3oool0103oool30340o`@0oooo00<0<@3o0?ooo`3oool01`3oool201X0
o`D0oooo00<05`3o0?ooo`3oool0103oool20008o`H0oooo00<0<03o0?ooo`3oool00P3oool00`0_
0?l0oooo0?ooo`05003ok0H0oooo00<06@3o0?ooo`3oool0103oool00`0_0?l0oooo0?ooo`030?oo
o`030080o`3oool0oooo008002[o0P3oool4000GoaL0oooo00D0;`3o0340o`3oool0oooo01P0o`0;
0?ooo`<003oo00@0oooo0100o`3oool0oooo1000NOl>0?ooo`0302`0o`3oool0oooo00l0oooo00<0
083o0?na003o/@002@3o/@0=0?ooo`030000003oool0oooo00T0oooo000:0?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool06`3oool8003obaH0ocH00`1`o`030?lf00030340o`3oool0
oooo0200oooo00<0;@3o0?ooo`3oool04P3oool40280o`T0oooo00<00@3o0?ooo`3oool06P3oool0
0`0B0?l0oooo0?ooo`0@0?ooo`D00?n@403oool00`0`0?l0oooo0?ooo`070?ooo`@0<@3o2P3oool0
0`0J0?l0oooo0?ooo`040?ooo`0301L0o`3oool0oooo00<0oooo0P002?l60?ooo`030300o`3oool0
oooo0080oooo00@0;`3o0?ooo`3oool0oooo1@00on`50?ooo`0301T0o`3oool0oooo00@0oooo00<0
;`3o0?ooo`3oool00`3oool00`020?l0oooo0?ooo`03000Zo`<0oooo10005olE0?ooo`0302l0o`0a
0?l0oooo00<0oooo0P0H0?l90?ooo`8003oo0P0@0?l40?ooo`D007Wo3@3oool202`0o`h0oooo1000
P?l;0?na00/0oooo00<000000?ooo`3oool02@3oool000X0oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`0I0?ooo`H00?o;7@3o=P040?ooo`030340o`3oool0oooo01l0oooo00<0;@3o
0?ooo`3oool03`3oool40280o``0oooo00<00@3o0?ooo`3oool06P3oool00`0B0?l0oooo0?ooo`0@
0?ooo`D00?n@403oool00`0`0?l0oooo0?ooo`0:0?ooo`@0<@3o1`3oool00`0J0?l0oooo0?ooo`04
0?ooo`0301L0o`3oool0oooo00<0oooo0P002?l60?ooo`030300o`3oool0oooo0080oooo00<0;`3o
0?ooo`3oool01@00on`50?ooo`0301T0o`3oool0oooo00D0oooo00<0;`3o0?ooo`3oool00P3oool2
0080o`040?ooo`00:_l002[o000Zo`D0oooo00<07@3o000Go`005ol00P005olA0?ooo`80;`3o00<0
<@3o0?ooo`3oool0103oool201P0o`L0oooo0P00?ol20100o`H0oooo1@00NOl>0?ooo`80;03o2`3o
ool40020o`80oooo2`3o/@0:0?ooo`030000003oool0oooo00T0oooo000:0?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool05`3oool5003obad0ocH01`3oool00`0a0?l0oooo0?ooo`0P
0?ooo`0302d0o`3oool0oooo00X0oooo100R0?lA0?ooo`030040o`3oool0oooo01T0oooo00<04P3o
0?ooo`3oool0403oool5003oT0l0oooo00<0<03o0?ooo`3oool02`3oool0100a0?l0oooo0?ooo`3o
ool30340o`<0oooo00<06P3o0?ooo`3oool0103oool00`0G0?l0oooo0?ooo`030?ooo`<000So1@3o
ool00`0`0?l0oooo0?ooo`020?ooo`0402l0o`3oool0oooo0?ooo`@00?o/1@3oool201T0o`H0oooo
00<0;`3o0?ooo`3oool00`3oool00`020?l0oooo0?ooo`02000Zo`D0oooo00@07@3o0?ooo`3oool0
oooo10005ol>0?ooo`0302l0o`3oool0<@3o00P0oooo0P0H0?l50?ooo`<003oo00<0403o0?ooo`3o
ool01P3oool5001io`l0oooo00<0;03o0?ooo`3oool01`3oool40020o`@0oooo2`3o/@090?ooo`03
0000003oool0oooo00T0oooo000:0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
503oool4003obad0ocH02`3oool00`0a0?l0oooo0?ooo`0P0?ooo`0302d0o`3oool0oooo00L0oooo
100R0?lD0?ooo`030040o`3oool0oooo01T0oooo00<04P3o0?ooo`3oool0403oool5003oT0l0oooo
00<0<03o0?ooo`3oool02P3oool00`0a0?l0oooo0?ooo`050?ooo`@0<@3o1P3oool00`0G0?l0oooo
0?ooo`030?ooo`8000So1P3oool00`0`0?l0oooo0?ooo`020?ooo`0302l0o`3oool0oooo00D00?o/
1@3oool00`0I0?l0oooo0?ooo`050?ooo`0302l0o`3oool0oooo0080oooo00<00P3o0?ooo`3oool0
0P00:_l50?ooo`0301d0o`3oool0oooo00<0oooo10005ol<0?ooo`0402l0o`3oool0oooo0340o`T0
oooo0P0H0?l30?ooo`<003oo00<0403o0?ooo`3oool0203oool5001io`l0oooo0P0/0?l60?ooo`@0
083o1P3oool;0?na00P0oooo00<000000?ooo`3oool02@3oool000X0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`0B0?ooo`H00?o;6P3o=P0?0?ooo`030340o`3oool0oooo01l0oooo
00<0;@3o0?ooo`3oool0103oool30280oaP0oooo0P010?lJ0?ooo`030180o`3oool0oooo0100oooo
1@00ohh?0?ooo`030300o`3oool0oooo00X0oooo00<0<@3o0?ooo`3oool0203oool0100J0?l0<@3o
0340o`0a0?l20?ooo`805`3o1@3oool20008o`D0oooo00<0<03o0?ooo`3oool00P3oool00`0_0?l0
oooo0?ooo`05003ok0D0oooo00<06@3o0?ooo`3oool01@3oool00`0_0?l0oooo0?ooo`020?ooo`80
0P3o00@0oooo000Zo`00:_l002[o103oool201d0o`L0oooo10005ol90?ooo`0402l0o`3oool0oooo
0340o``0oooo00<0603o0?ooo`00Gol00P00?ol>0?ooo`D007Wo3`3oool202`0o`80oooo1@00P?l9
0?ooo`/0ok401P3oool00`000000oooo0?ooo`090?ooo`002P3oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo0100oooo2000ol/F0?lf01<0oooo00<0<@3o0?ooo`3oool0803oool00`0]
0?l0oooo0280o`030280oa`0oooo00<00@3o0?ooo`3oool0603oool00`0B0?l0oooo0?ooo`0@0?oo
o`D00?n>3P3oool00`0`0?l0oooo0?ooo`0:0?ooo`030340o`3oool0oooo00P0oooo00<06P3o0?oo
o`3oool00P3oool40340o`@0oooo0P002?l60?ooo`030300o`3oool0oooo0080oooo00<0;`3o0?oo
o`3oool01000on`50?ooo`0301T0o`3oool0oooo00H0oooo00<0;`3o0?ooo`3oool00P3oool00`02
0?l0oooo0?ooo`02000Zo`D0oooo00<07@3o0?ooo`3oool0203oool3000Go`L0oooo00@0;`3o0?oo
o`3oool0<@3o3P3oool00`00Gol003oo000oo`0@0?ooo`D007Wo403oool00`0/0?l0083o0020o`03
0020o`/0oooo2`3o/@050?ooo`030000003oool0oooo00T0oooo000:0?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool03P3oool00`00ol/0o`00003ob`06003ob`030?l0003o=P00ocH0
0140ocH05P0R0?l00`0a0?l08P3o0280o`0R0280oad0;P3o0`0X0?l00`010?l0:03o02P0o`0H02P0
oa<0903o0P00ohh202h0oa@0:03o203oool00`0a0?l0oooo0?ooo`080?ooo`0301X0o`3oool0oooo
00@0oooo00@05`3o0?ooo`0a0?l0<@3o0P3oool20008o`D0oooo00<0<03o0?ooo`3oool00P3oool0
0`0_0?l0oooo0?ooo`05003ok0@0oooo0P0I0?l70?ooo`0302l0o`3oool0oooo0080oooo00<00P3o
0?ooo`3oool00P00:_l50?ooo`0301d0o`3oool0oooo00X0oooo10005ol40?ooo`0402l0o`3oool0
oooo0340o`h0oooo00D005oo000oo`00?ol003oo001Oo`0@0?ooo`D007Wo3`3oool20020o`0302`0
o`00P?l0083o00d0oooo2P3o/@050?ooo`030000003oool0oooo00T0oooo000:0?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool0303oool50?l000@00?o;103o000>0?lf01/0oooo00<0
<@3o0?ooo`3oool06`3oool302d0o`030?ooo`0a0?l0oooo01T0oooo0`0]0?l00`3oool0<@3o0?oo
o`020?ooo`030040o`3oool0oooo01<0oooo0`0]0?l00`3oool0403o0?ooo`0A0?ooo`@00?n>0`0^
0?l;0?ooo`060300o`3oool0oooo0?ooo`0_0?l0oooo0`0X0?l50?ooo`030340o`3oool0oooo00P0
oooo00<06P3o0?ooo`3oool00`3oool00`0G0?l0oooo0?ooo`020?ooo`80<@3o0P002?l40?ooo`03
0300o`3oool0oooo00<0oooo00<0;`3o0?ooo`3oool01000on`50?ooo`0301T0o`3oool0oooo00H0
oooo00D0;`3o0?ooo`3oool0oooo0080o`020?ooo`<002[o103oool00`0M0?l0oooo0?ooo`0=0?oo
o`@001Oo00<0oooo02l0o`3oool00P3oool00`0a0?l0oooo0?ooo`0;0?ooo`<005oo00<003oo02l0
o`3oool04@3oool5001io`d0oooo0P00POl20020o`0302`0o`3oool0oooo00d0oooo2P3o/@0@0?oo
o`002P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00T0oooo203o0002003ob`H0
o`002`3o=P0N0?ooo`030340o`3oool0oooo01P0oooo0`0]0?l40?ooo`030340o`3oool0oooo01D0
oooo0`0]0?l40?ooo`050340o`3oool0oooo0?ooo`010?l04P3oool302d0o`@0oooo00<0403o0?oo
o`3oool0403oool5003oSP80oooo0`0^0?l80?ooo`040300o`3oool0oooo02l0o`D0oooo0`0X0?l0
0`3oool0<@3o0?ooo`090?ooo`0301X0o`3oool0oooo00@0oooo00<05`3o0?ooo`3oool00`3oool0
0`002?l0<@3o0340o`040?ooo`030300o`3oool0oooo0080oooo00<0;`3o0?ooo`3oool01@00on`4
0?ooo`0301T0o`3oool0oooo00H0oooo00@0;`3o0?ooo`3oool0oooo0P020?l0103oool002[o000Z
o`00:_l50?ooo`0301d0o`3oool0oooo00l0oooo0`005ol30?ooo`030340o`3oool0oooo00/0oooo
1@00Gol00`3oool0;`3o0?ooo`0A0?ooo`D007Wo2`3oool40021o`030020o`3oool0;03o00l0oooo
2P3o/@0?0?ooo`002P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00H0oooo4`3o
00080?lf0240oooo00<0<@3o0?ooo`3oool05@3oool302d0o`L0oooo00<0<@3o0?ooo`3oool04P3o
ool302d0o`L0oooo00D0<@3o0?ooo`3oool0oooo0040o`0?0?ooo`<0;@3o1`3oool00`0@0?l0oooo
0?ooo`0@0?ooo`D00?n>1@3oool302h0o`D0oooo00@0<03o0?ooo`3oool0;`3o203oool302P0o`T0
oooo00<06P3o0?ooo`3oool0103oool00`0G0?l0oooo0?ooo`030?ooo`8000So00D0oooo0340o`0a
0?l0oooo0300o`050?ooo`0302l0o`3oool0oooo00@00?o/103oool00`0I0?l0oooo0?ooo`070?oo
o`0502l0o`3oool0oooo0?ooo`020?l00P3oool2000Zo`D0oooo00<07@3o0?ooo`3oool04@3oool4
000Go`030340o`3oool0oooo00/0oooo1@00Gol30?ooo`0302l0o`3oool0oooo0100oooo1@00NOl9
0?ooo`D0087o0`3oool00`0/0?l0oooo0?ooo`0>0?ooo`T0ok403P3oool000X0oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`030?oooaH0o`00103o=P0V0?ooo`030340o`3oool0oooo
0140oooo0`0]0?l:0?ooo`030340o`3oool0oooo00l0oooo0`0]0?l:0?ooo`030340o`3oool0oooo
0080oooo00<00@3o0?ooo`3oool02@3oool302d0o`X0oooo00<0403o0?ooo`3oool0403oool5003o
SPP0oooo0`0^0?l00`3oool0<03o0?ooo`020?ooo`0302l0o`3oool0oooo00L0oooo00<0<@3o0?oo
o`0X0?l00P0X0?l50?ooo`806P3o1@3oool00`0G0?l0oooo0?ooo`040?ooo`8000So0`3oool20340
o`@0oooo00<0;`3o0?ooo`3oool01@00on`30?ooo`806@3o203oool01@0_0?l0oooo0?ooo`3oool0
0P3o0080oooo0P00:_l50?ooo`0301d0o`3oool0oooo0140oooo00<0;`3o0?ooo`3oool010005ol;
0?ooo`D005oo1@3oool00`0_0?l0oooo0?ooo`0@0?ooo`D007Wo1`3oool50021o`D0oooo00<0;03o
0?ooo`3oool03P3oool90?na00d0oooo000:0?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool06P3o000Y0?ooo`030340o`3oool0oooo00d0oooo100]0?l=0?ooo`030340o`3oool0oooo
00/0oooo100]0?l=0?ooo`030340o`3oool0oooo0080oooo00<00@3o0?ooo`3oool01P3oool302d0
o`d0oooo00<0403o0?ooo`3oool0403oool5003oSP/0oooo0`0^0?l00`3oool0;`3o0?ooo`080?oo
o`030340o`3oool0oooo00<0oooo100X0?l00`3oool06P3o0?ooo`050?ooo`0301L0o`3oool0oooo
00<0oooo0P002?l40?ooo`040300o`3oool0<@3o0340o`80oooo00<0;`3o0?ooo`3oool01000on`4
0?ooo`0301T0o`3oool0oooo00L0oooo00@0;`3o0?ooo`3oool00P3o0P3oool3000Zo`@0oooo0P0M
0?lA0?ooo`80;`3o103oool4000Go`T0oooo1@00Gol70?ooo`0302l0o`3oool0oooo0100oooo1@00
NOl50?ooo`D0087o1`3oool00`0/0?l0oooo0?ooo`0>0?ooo`T0ok40303oool000X0oooo00<00000
0?ooo`3oool01`3ooolJ0?l002d0oooo00<0<@3o0?ooo`3oool02@3oool302d0oa40oooo00<0<@3o
0?ooo`3oool0203oool302d0oa40oooo00<0<@3o0?ooo`3oool00P3oool00`010?l0oooo0?ooo`03
0?ooo`<0;@3o403oool00`0@0?l0oooo0?ooo`0@0?ooo`D00?n>303oool00`0`0?l0oooo02h0o`02
02h0o`P0oooo00<0<@3o0?ooo`3oool01`3oool302P0o`D0oooo00<05`3o0?ooo`3oool00`3oool2
0008o`@0oooo00@0<03o0?ooo`3oool0oooo0P0a0?l20?ooo`D00?o/0`3oool00`0I0?l0oooo0?oo
o`070?ooo`0502l0o`3oool0oooo0?ooo`020?l00P3oool2000Zo`D0oooo00<07@3o0?ooo`3oool0
3`3oool00`0_0?l0oooo0?ooo`030?ooo`030340o`3oool0oooo00@001Oo1P3oool5001Oo`T0oooo
00<0;`3o0?ooo`3oool0403oool5001io`<0oooo1@00POl90?ooo`0302`0o`3oool0oooo00h0oooo
2P3o/@0:0?ooo`002P3oool00`000000oooo0?ooo`040?oooaX0o`00<03oool00`0a0?l0oooo0?oo
o`060?ooo`<0;@3o503oool00`0a0?l0oooo0?ooo`050?ooo`<0;@3o503oool00`0a0?l0oooo0?oo
o`030?ooo`030040o`3oool0;@3o0080;@3o4`3oool00`0@0?l0oooo0?ooo`0@0?ooo`D00?n>2`3o
ool01P0`0?l0oooo0?ooo`3oool0;`3o0?ooo`<0;P3o1@3oool00`0a0?l0oooo0?ooo`070?ooo`03
01X0o`3oool0oooo00<0:03o00<0oooo01L0o`3oool01@3oool20008o`<0oooo00<0<03o0?ooo`3o
ool00`3oool00`0_0?l0<@3o0340o`04003ok0<0oooo00<06@3o0?ooo`3oool0203oool0100_0?l0
oooo0?ooo`020?l20?ooo`8002[o1@3oool00`0M0?l0oooo0?ooo`0?0?ooo`0302l0o`3oool0oooo
00<0oooo00<0<@3o0?ooo`3oool00`3oool4000Go`<0oooo1@00Gol;0?ooo`0302l0o`3oool0oooo
0100oooo1@00NOl00`3oool0087o0021o`030021o`/0oooo00<0;03o0?ooo`3oool03P3oool:0?na
00T0oooo000:0?ooo`030000003oool0oooo00<0oooo603o000c0?ooo`030340o`3oool0oooo00<0
oooo0`0]0?lG0?ooo`030340o`3oool0oooo0080oooo0`0]0?lG0?ooo`030340o`3oool0oooo0080
oooo0`0]0?lF0?ooo`030100o`3oool0oooo0100oooo1@00ohh;0?ooo`040300o`3oool0oooo02l0
o`D0oooo0`0^0?l00`3oool0<@3o0?ooo`090?ooo`0301X0o`3oool0oooo00<0oooo0`0X0?l40?oo
o`8000So103oool00`0`0?l0oooo0?ooo`020?ooo`0402l0o`3oool0oooo003ok080<@3o0P00on`2
0?ooo`806@3o2@3oool0100_0?l0oooo0?ooo`020?l20?ooo`<002[o103oool201d0oa00oooo00<0
;`3o0?ooo`3oool00`3oool00`0a0?l0oooo0?ooo`050?ooo`@001Oo00<0oooo001Oo`00Gol00`00
Gol=0?ooo`0302l0o`3oool0oooo0100oooo1@00NOl40021o`d0oooo00<0;03o0?ooo`3oool03P3o
ool90?na00T0oooo000:0?ooo`030000003oool0oooo00<0oooo5@3o000g0?ooo`030340o`3oool0
;@3o0080;@3o6P3oool00`0a0?l0oooo02d0o`0202d0oaX0oooo00<0<@3o0?ooo`0]0?l00P0]0?l0
0`3oool00@3o0?ooo`0F0?ooo`030100o`3oool0oooo0100oooo1@00ohh;0?ooo`040300o`3oool0
oooo02l0o`P0oooo0`0^0?l90?ooo`0301X0o`3oool0oooo00@0oooo00<05`3o0?ooo`0X0?l00P0X
0?l00`3oool000So0008o`030?ooo`030300o`3oool0oooo00<0oooo00<0;`3o0?ooo`3oool00`00
on`20340o`80oooo00<06@3o0?ooo`3oool0203oool01@0_0?l0oooo0080o`020?l0oooo00<002[o
1@3oool00`0M0?l0oooo0?ooo`0>0?ooo`0302l0o`3oool0oooo00@0oooo00<0<@3o0?ooo`3oool0
1`3oool2000Go`03001Oo`005_l005oo008005oo3`3oool00`0_0?l0oooo0?ooo`0@0?ooo`D007Wo
0P00POl?0?ooo`0302`0o`3oool0oooo00h0oooo2@3o/@080?ooo`002P3oool00`000000oooo0?oo
o`030?oooa80o`00>P0S0?l202d0oad0:03o0P0]0?lM02h0o`80;@3o1@3oool00`010?l0oooo0?oo
o`0D0?ooo`030100o`3oool0oooo0100oooo1@00ohh:0?ooo`050300o`3oool0oooo0?ooo`0_0?l0
2@3oool00`0a0?l0oooo02h0o`0202h0o`D0oooo00<06P3o0?ooo`3oool0103oool00`0G0?l0oooo
0?ooo`030?ooo`030008o`0a0?l0<@3o00<0oooo00<0<03o0?ooo`3oool00P3oool00`0_0?l0oooo
0?ooo`04003ok080oooo0P0a0?l:0?ooo`0402l0o`3oool0oooo0080o`80oooo0P00:_l50?ooo`03
01d0o`3oool0oooo00h0oooo00<0;`3o0?ooo`3oool0103oool00`0a0?l0oooo0?ooo`090?ooo`05
001Oo`005_l001Ko000Fo`00Gol04@3oool00`0_0?l0oooo0?ooo`0@0?ooo`D007Wo4@3oool00`0/
0?l0oooo0?ooo`0=0?ooo`X0ok401`3oool000X0oooo00<000000?ooo`3oool0103oool=0?l008<0
oooo00<00@3o0?ooo`3oool0503oool00`0@0?l0oooo0?ooo`0@0?ooo`D00?n>2P3oool0100`0?l0
oooo0?ooo`0_0?l90?ooo`030340o`3oool0oooo00<0oooo100^0?l00`3oool06P3o0?ooo`050?oo
o`0301L0o`3oool0oooo00<0oooo00<000Wo0008o`3oool00P0a0?l00`0`0?l0oooo0?ooo`020?oo
o`0302l0o`3oool0oooo00D00?o/0P3oool0100I0?l0oooo0340o`0a0?l70?ooo`0402h0o`3oool0
oooo0080o`80oooo0P00:_l50?ooo`807@3o3`3oool00`0_0?l0oooo0?ooo`040?ooo`030340o`3o
ool0oooo00T0oooo0P00Kol01000Gol001Ko000Fo`005_lB0?ooo`0302l0o`3oool0oooo00h0oooo
0P00POl5001ioa40oooo00<0;03o0?ooo`3oool02`3oool;0?na00L0oooo000:0?ooo`030000003o
ool0oooo00@0oooo2P3o00260?ooo`800@3o5@3oool00`0@0?l0oooo0?ooo`0@0?ooo`D00?n>2P3o
ool0100`0?l0oooo0?ooo`0_0?l90?ooo`030340o`3oool0oooo00L0oooo0`0^0?l40?ooo`805`3o
103oool30009o`<0oooo0P0a0?l30?ooo`0302l0o`3oool0oooo00@00?o/0P3oool201T0o`<0oooo
0P0a0?l50?ooo`0302h0o`3oool00P3o0080oooo0`00:_l50?ooo`0301d0o`3oool0oooo00d0oooo
00<0;`3o0?ooo`3oool0103oool00`0a0?l0oooo0?ooo`090?ooo`@006oo00@005oo000Fo`005_l0
01Ko4@3oool00`0_0?l0oooo0?ooo`0=0?ooo`@0087o1@00NOlA0?ooo`80;03o2P3oool;0?na00P0
oooo000:0?ooo`030000003oool0oooo00@0oooo1`3o002:0?ooo`030040o`3oool0oooo01<0oooo
00<0403o0?ooo`3oool0403oool5003oSPT0oooo00D0<03o0?ooo`3oool0oooo02l0o`090?ooo`03
0340o`3oool0oooo00L0oooo00<06P3o0?ooo`3oool0100^0?l00`0G0?l0oooo0?ooo`030?ooo`80
00Wo0`3oool00`0`0?l0oooo0?ooo`020340o`0302l0o`3oool0oooo00D00?o/0P3oool00`0I0?l0
oooo0?ooo`040?ooo`060340o`3oool0oooo0?ooo`0^0?l0oooo0P020?l20?ooo`8002[o1@3oool0
0`0M0?l0oooo0?ooo`0=0?ooo`0302l0o`3oool0oooo00D0oooo00<0<@3o0?ooo`3oool0203oool4
001_o`<0oooo0`005_lA0?ooo`0302l0o`3oool0oooo00/0oooo1000POl30?ooo`@007Wo4P3oool0
0`0/0?l0oooo0?ooo`060?ooo`X0ok402P3oool000X0oooo00<000000?ooo`3oool01@3oool40?l0
08`0oooo00<00@3o0?ooo`3oool04`3oool00`0@0?l0oooo0?ooo`0@0?ooo`D00?n>2@3oool0100`
0?l0oooo0?ooo`0_0?l90?ooo`030340o`3oool0oooo00P0oooo00<06P3o0?ooo`3oool0103oool3
02h0o`80oooo0`002Ol30?ooo`030300o`3oool0oooo0080oooo0P0a0?l00`3oool00?o/003ok002
003ok080oooo00<06@3o0?ooo`3oool01P3oool20340o`0402h0o`3oool0oooo0080o`80oooo0P00
:_l50?ooo`0301d0o`3oool0oooo00`0oooo0P0_0?l70?ooo`030340o`3oool0oooo00P0oooo1000
Kol50?ooo`<001Ko4@3oool00`0_0?l0oooo0?ooo`090?ooo`@0087o1@3oool4001ioa80oooo00<0
;03o0?ooo`3oool0103oool:0?na00/0oooo000:0?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`3oool0S03oool00`010?l0oooo0?ooo`0B0?ooo`030100o`3oool0oooo0100oooo1@00ohh8
0?ooo`050300o`3oool0oooo0?ooo`0_0?l02@3oool00`0a0?l0oooo0?ooo`070?ooo`0301X0o`3o
ool0oooo00@0oooo00@05`3o0?ooo`3oool0oooo0`0^0?l01@002Ol0oooo0?ooo`3oool0<03o00@0
oooo00<0;`3o0?ooo`3oool00`0a0?l2003ok0030?ooo`0I0?l06@3o00T0oooo00@0;P3o0340o`3o
ool00P3o0P3oool3000Zo`D0oooo00<07@3o0?ooo`3oool02`3oool00`0_0?l0oooo0?ooo`060?oo
o`030340o`3oool0oooo00P0oooo1000Kol80?ooo`<001Ko403oool00`0_0?l0oooo0?ooo`070?oo
o`@0087o1`3oool4001ioa80oooo00<0;03o0?ooo`3oool00P3oool:0?na00`0oooo000:0?ooo`03
0000003oool0oooo00H0oooo1@3o002;0?ooo`030040o`3oool0oooo0180oooo00<0403o0?ooo`3o
ool0403oool5003oSPP0oooo00@0<03o0?ooo`3oool0;`3o2@3oool00`0a0?l0oooo0?ooo`080?oo
o`0301X0o`3oool0oooo00@0oooo00<05`3o0?ooo`3oool00P3oool20009o`@0;P3o00<0<03o0?oo
o`3oool00P3oool00`0_0?l0oooo0?ooo`03003ok080<@3o00<0oooo01T0o`3oool02@3oool01@0^
0?l0oooo0340o`0a0?l0oooo00<002[o1@3oool00`0M0?l0oooo0?ooo`0;0?ooo`0302l0o`3oool0
oooo00H0oooo00<0<@3o0?ooo`3oool0203oool4001_o`X0oooo0`005_l?0?ooo`0302l0o`3oool0
oooo00H0oooo1000POl90?ooo`@007Wo4P3oool00`0/0?l0oooo0?ooo`0:0?na00d0oooo000:0?oo
o`030000003oool0oooo00D0oooo1`3o002:0?ooo`030040o`3oool0oooo0180oooo00<0403o0?oo
o`3oool0403oool5003oSPP0oooo00@0<03o0?ooo`3oool0;`3o2@3oool00`0a0?l0oooo0?ooo`08
0?ooo`0301X0o`3oool0oooo00@0oooo00<05`3o0?ooo`3oool00P3oool20009o`<0oooo00H0<03o
02h0o`0^0?l0;P3o0?ooo`0_0?l20?ooo`D00?o/00<0oooo0340o`0a0?l02@3oool01@0^0?l0oooo
0?ooo`020?l0oooo0080<@3o00<002[o0?ooo`3oool00`3oool00`0M0?l0oooo0?ooo`0;0?ooo`03
02l0o`3oool0oooo00L0oooo00<0<@3o0?ooo`3oool01P3oool5001_o``0oooo0`005_l?0?ooo`03
02l0o`3oool0oooo00<0oooo1@00POl;0?ooo`D007Wo4@3oool;0?na00h0oooo000:0?ooo`030000
003oool0oooo00D0oooo1`3o002;0?ooo`030040o`3oool0oooo0140oooo00<0403o0?ooo`3oool0
403oool5003oSPL0oooo00D0<03o0?ooo`3oool0oooo02l0o`090?ooo`030340o`3oool0oooo00L0
oooo00<06P3o0?ooo`3oool0103oool00`0G0?l0oooo0?ooo`020?ooo`8000Wo103oool0100`0?l0
oooo0?ooo`3oool402h0o`@00?o/00@0oooo01T0o`3oool0oooo0P0a0?l60?ooo`0402h0o`3oool0
oooo0080o`80oooo0P00:_l00`0a0?l0oooo0?ooo`020?ooo`807@3o303oool00`0_0?l0oooo0?oo
o`070?ooo`030340o`3oool0oooo00H0oooo1@00Kol>0?ooo`<001Ko3`3oool0100_0?l0oooo0?oo
o`3oool50021o`d0oooo1@00NOl?0?ooo`/0ok403`3oool000X0oooo00<000000?ooo`3oool0103o
ool80?l008/0oooo00<00@3o0?ooo`3oool04@3oool00`0@0?l0oooo0?ooo`0@0?ooo`D00?n>1`3o
ool0100`0?l0oooo0?ooo`0_0?l90?ooo`030340o`3oool0oooo00P0oooo00<06P3o0?ooo`3oool0
103oool00`0G0?l0oooo0?ooo`020?ooo`8000Wo0`3oool00`0`0?l0oooo0?ooo`020?ooo`0302l0
o`3oool0oooo00800?o/0P0^0?l00`00on`06@3o01T0o`040?ooo`80<@3o0`3oool0100^0?l0oooo
0?ooo`020?l20?ooo`<002[o00<0oooo0340o`0a0?l00P3oool00`0M0?l0oooo0?ooo`0:0?ooo`03
02l0o`3oool0oooo00L0oooo00<0<@3o0?ooo`3oool01P3oool5001_oa00oooo00<001Ko00d0o`00
5_l03`3oool00`0_0?l0oooo0021o`040021o`l0oooo1@00NOl=0?ooo`030?oA003o/@00ok4000P0
ok40403oool000X0oooo00<000000?ooo`3oool01@3oool70?l008/0oooo00<00@3o0?ooo`3oool0
4@3oool00`0@0?l0oooo0?ooo`0@0?ooo`D00?n>1`3oool0100`0?l0oooo0?ooo`0_0?l90?ooo`03
0340o`3oool0oooo00L0oooo00<06P3o0?ooo`3oool01@3oool0100G0?l0oooo0?ooo`3oool20009
o`<0oooo00<0<03o0?ooo`3oool00`3oool00`0_0?l0oooo0?ooo`04003ok080;P3o1`3oool20340
o`030?ooo`0^0?l0oooo00800P3o00@0oooo000Zo`00:_l002[o103oool20340o``0oooo00<0;`3o
0?ooo`3oool01`3oool00`0a0?l0oooo0?ooo`060?ooo`D006oo4@3oool00`0[0?l001Ko00d0o`0?
0?ooo`0302l0o`00POl0087o00<0087o4@3oool5001io`/0oooo0`3od@080?na0140oooo000:0?oo
o`030000003oool0oooo00D0oooo1`3o002<0?ooo`030040o`3oool0oooo0100oooo00<0403o0?oo
o`3oool0403oool5003oSPH0oooo00D0<03o0?ooo`3oool0oooo02l0o`090?ooo`030340o`3oool0
oooo00L0oooo00<06P3o0?ooo`3oool0103oool00`0G0?l0oooo0?ooo`020?ooo`8000Wo0`3oool0
0`0`0?l0oooo0?ooo`020?ooo`0302l0o`3oool0oooo00<00?o[0P00on`0100I0?l0oooo02h0o`0^
0?l70?ooo`80<@3o00@0oooo0080o`3oool0oooo0P00:_l50?ooo`807@3o00<0<@3o0?ooo`3oool0
203oool00`0_0?l0oooo0?ooo`070?ooo`030340o`3oool0oooo00H0oooo1@00KolA0?ooo`0302/0
o`3oool0oooo00803@3o3P3oool00`00POl0;`3o0021o`020021oa<0oooo1@00NOl90?ooo`D0om40
1P3o/@0B0?ooo`002P3oool00`000000oooo0?ooo`060?ooo`D0o`00S@3oool00`010?l0oooo0?oo
o`0@0?ooo`030100o`3oool0oooo0100oooo1@00ohh60?ooo`040300o`3oool0oooo02l0o`T0oooo
00<0<@3o0?ooo`3oool0203oool00`0J0?l0oooo0?ooo`040?ooo`0401L0o`3oool0oooo0?ooo`80
00Wo0`3oool00`0`0?l0oooo0?ooo`030?ooo`0302l0o`3oool0oooo00@00?o[0P0I0?l30?ooo`80
;P3o103oool0100^0?l0oooo0?ooo`0a0?l20?ooo`8002[o1P3oool00`0M0?l0oooo0?ooo`020340
o`L0oooo00<0;`3o0?ooo`3oool01`3oool00`0a0?l0oooo0?ooo`060?ooo`@006oo4P3oool00`0[
0?l0oooo0?ooo`020?ooo`0300d0o`0?0?l0oooo00/0oooo0`00POl00`0_0?l0oooo0?ooo`0D0?oo
o`D007Wo1`3oool60?oA00@0ok40503oool000X0oooo00<000000?ooo`3oool01`3oool00`000000
o`000?ooo`2>0?ooo`030040o`3oool0oooo0100oooo00<0403o0?ooo`3oool0403oool5003oSPH0
oooo00@0<03o0?ooo`3oool0;`3o2@3oool00`0a0?l0oooo0?ooo`070?ooo`0301X0o`3oool0oooo
00@0oooo00<05`3o0?ooo`3oool00P3oool20009o`<0oooo00<0<03o0?ooo`3oool00P3oool00`0_
0?l0oooo0?ooo`05003oj`0301T0o`3oool0oooo00@0oooo0P0^0?l01P3oool0;P3o0?ooo`3oool0
0P3o0?ooo`80<@3o0P00:_l50?ooo`0301d0o`3oool0oooo00<0oooo0P0a0?l40?ooo`0302l0o`3o
ool0oooo00L0oooo00<0<@3o0?ooo`3oool01P3oool4001_oa80oooo00<0:`3o0?ooo`3oool0103o
ool00`0=0?l03`3o0?ooo`090?ooo`@0087o00<0oooo02l0o`3oool05@3oool5001io`D0oooo203o
d@020?na01D0oooo000:0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0S`3oool0
0`010?l0oooo0?ooo`0?0?ooo`030100o`3oool0oooo0100oooo1@00ohh50?ooo`050300o`3oool0
oooo0?ooo`0_0?l02@3oool00`0a0?l0oooo0?ooo`070?ooo`0301X0o`3oool0oooo00@0oooo00@0
5`3o0?ooo`3oool0oooo0P002Ol30?ooo`030300o`3oool0oooo00<0oooo00<0;`3o0?ooo`3oool0
1000on/00`0I0?l0oooo0?ooo`070?ooo`80;P3o0P3oool01@020?l0oooo000Zo`00:_l0<@3o00D0
oooo0P0M0?l70?ooo`040340o`3oool0oooo02l0o`T0oooo00<0<@3o0?ooo`3oool01P3oool4001_
oa80oooo00<0:`3o0?ooo`3oool01P3oool00`0=0?l03`3o0?ooo`070?ooo`@0087o0P3oool00`0_
0?l0oooo0?ooo`0E0?ooo`D007Wo0`3oool:0?oA01H0oooo000:0?ooo`030000003oool0oooo00H0
oooo1@3o002>0?ooo`030040o`3oool0oooo00l0oooo00<0403o0?ooo`3oool0403oool5003oSPD0
oooo00@0<03o0?ooo`3oool0;`3o2@3oool00`0a0?l0oooo0?ooo`070?ooo`806P3o1P3oool00`0G
0?l0oooo0?ooo`030009o`<0oooo00<0<03o0?ooo`3oool00P3oool00`0_0?l0oooo0?ooo`04003o
j`0301T0o`3oool0oooo00P0oooo00@0;P3o0?ooo`0^0?l00P3o0P3oool2000Zo`030?ooo`0a0?l0
<@3o00<0oooo00<07@3o0?ooo`3oool01`3oool20340o`T0oooo00<0<@3o0?ooo`3oool01P3oool4
001_oa80oooo00<0:`3o0?ooo`3oool01`3oool200d0o`0300l0o`3oool0oooo00@0oooo1000POl4
0?ooo`0302l0o`3oool0oooo01D0oooo1@00NOl00`3oool0om400?oA00080?oA01L0oooo000:0?oo
o`030000003oool0oooo00D0oooo1`3o002=0?ooo`800@3o403oool00`0@0?l0oooo0?ooo`0@0?oo
o`D00?n>1@3oool0100`0?l0oooo0?ooo`0_0?l90?ooo`030340o`3oool0oooo00L0oooo00<06P3o
0?ooo`3oool0103oool0100G0?l0oooo0?ooo`3oool20009o`<0oooo00<0<03o0?ooo`3oool00`3o
ool00`0_0?l0oooo0?ooo`03003oj`806@3o2@3oool01@0^0?l0oooo0?ooo`020?l0oooo0080;P3o
00<002[o0?ooo`3oool00P3oool20340o`0301d0o`3oool0oooo00P0oooo00<0;`3o0?ooo`0a0?l0
1`3oool00`0a0?l0oooo0?ooo`060?ooo`@006oo4P3oool00`0[0?l0oooo0?ooo`090?ooo`0300d0
o`3oool03`3o00@0oooo1000POl60?ooo`0302l0o`3oool0oooo01D0oooo1000NOl:0?oA01P0oooo
000:0?ooo`030000003oool0oooo00D0oooo1`3o002>0?ooo`030040o`3oool0oooo00h0oooo00<0
403o0?ooo`3oool0403oool5003oSP@0oooo00D0<03o0?ooo`3oool0oooo02l0o`090?ooo`030340
o`3oool0oooo00L0oooo00<06P3o0?ooo`3oool0103oool00`0G0?l0oooo0?ooo`030009o`<0oooo
00<0<03o0?ooo`3oool00P3oool00`0_0?l0oooo0?ooo`04003oj`0301T0o`3oool0oooo00L0oooo
00<0;P3o0?ooo`3oool00P020?l00`3oool002[o000Zo`0202h0o`@0oooo00<07@3o0340o`3oool0
203oool0100_0?l0oooo0?ooo`3oool20340o`@0oooo00<0<@3o0?ooo`3oool01@3oool5001_oa80
oooo00<0:`3o0?ooo`3oool02`3oool0100=0?l0oooo00l0o`3oool50021o`P0oooo00<0;`3o0?oo
o`3oool05@3oool00`00NOl0om400?oA00090?oA01T0oooo000:0?ooo`030000003oool0oooo00@0
oooo203o002>0?ooo`030040o`3oool0oooo00h0oooo00<0403o0?ooo`3oool0403oool5003oSP@0
oooo00@0<03o0?ooo`3oool0;`3o2@3oool00`0a0?l0oooo0?ooo`070?ooo`0301X0o`3oool0oooo
00@0oooo0P0G0?l20?ooo`8000Wo0`3oool00`0`0?l0oooo0?ooo`030?ooo`0302l0o`3oool0oooo
00<00?o[00<06@3o0?ooo`3oool0203oool01@0^0?l0oooo0?ooo`020?l0oooo00<002[o0P3oool2
02h0o`80oooo00@07@3o0?ooo`0a0?l0<@3o1P3oool00`0_0?l0oooo0?ooo`040?ooo`80<@3o00<0
oooo0340o`3oool01P3oool5001_oa80oooo00<0:`3o0?ooo`3oool03@3oool00`0=0?l0oooo0021
o`040021o`T0oooo00<0;`3o0?ooo`3oool0503oool00`3o`000om400?oA00090?oA01X0oooo000:
0?ooo`030000003oool0oooo00D0oooo1`3o002?0?ooo`030040o`3oool0oooo00d0oooo00<06P3o
02/0o`0[0?l0400[0?l2003oSPX0:`3o2P0Z0?l202T0o`P0oooo00<06P3o0?ooo`3oool0103oool0
100G0?l0oooo0?ooo`002Ol202/0o`<0oooo00<0<03o0?ooo`3oool00P3oool00`0_0?l0oooo0?oo
o`03003oj`806@3o2@3oool0100^0?l0oooo0?ooo`020?l20?ooo`8002[o1@3oool00`0^0?l07@3o
0?ooo`030?ooo`80<@3o0`3oool00`0_0?l0oooo0?ooo`070?ooo`030340o`3oool0oooo00D0oooo
1@00KolB0?ooo`0302/0o`3oool0oooo00h0oooo0P0=0?l40021o`/0oooo00<0;`3o0?ooo`3oool0
4P3oool20180o`X0om406`3oool000X0oooo00<000000?ooo`3oool01@3oool70?l008l0oooo00<0
0@3o0?ooo`3oool03@3oool00`0J0?l0oooo0?ooo`0@0?ooo`D00?n>0`3oool01@0`0?l0oooo0?oo
o`3oool0;`3o00T0oooo00<0;`3o0?ooo`0Y0?l00`0Y0?l40?ooo`0301X0o`3oool0oooo00@0oooo
00H05`3o0?ooo`3oool0;@3o0009o`3oool202/0o`030300o`3oool0oooo0080oooo00<0;`3o0?oo
o`3oool01000on/00`0I0?l0oooo0?ooo`070?ooo`0402h0o`3oool0oooo0080o`80oooo0P00:_l5
0?ooo`80703o1`3oool00`0a0?l0oooo02l0o`090?ooo`030340o`3oool0<@3o00D0oooo1@00KolB
0?ooo`0302/0o`3oool0oooo00h0oooo0P00QOl0100=0?l0087o0021o`00POl=0?ooo`0302l0o`3o
ool0oooo00l0oooo00<0ol000180o`0B0?l00P3o`0080?oA01`0oooo000:0?ooo`030000003oool0
oooo00H0oooo1@3o002@0?ooo`030040o`3oool0oooo00d0oooo00<09`3o01X0o`3oool0403oool5
003oSP<0oooo00D0<03o0?ooo`3oool0oooo02l0o`090?ooo`0302l0o`3oool0oooo00<0oooo0`0Y
0?l00`0J0?l0oooo0?ooo`040?ooo`0501L0o`3oool0oooo0?ooo`001?l0103oool202/0o`<0oooo
00<0;`3o0?ooo`3oool00`00on/00`0I0?l0oooo0?ooo`070?ooo`0302h0o`3oool0oooo00800P3o
00@0oooo000Zo`00:_l002[o103oool201`0o`T0oooo0P0a0?l80?ooo`050340o`3oool0oooo0?oo
o`0a0?l00`3oool5001_oa80oooo00<0:`3o0?ooo`3oool03@3oool50025o`0300d0o`00POl0oooo
00h0oooo00<0;`3o0?ooo`3oool0303oool00`3o`0004P3o0180o`050?o000H0om407@3oool000X0
oooo00<000000?ooo`3oool01`3oool00`000000o`000?ooo`2B0?ooo`030040o`3oool0oooo00`0
oooo00<09`3o01X0o`3oool0403oool5003oSP80oooo00<0<03o0?ooo`3oool00P3oool00`0_0?l0
oooo0?ooo`070?ooo`0302l0o`3oool0oooo00H0oooo100Y0?l30?ooo`0501L0o`3oool0oooo02d0
o`001?l00`3oool00`0`0?l0oooo0?ooo`0202/0o`0302l0o`3oool0oooo00<00?o[00<06@3o003o
j`3oool0203oool01@0^0?l0oooo0?ooo`020?l0oooo00<002[o103oool201`0o`T0oooo00<0;`3o
0?ooo`3oool00P0a0?l50?ooo`030340o`3oool0oooo00<0oooo00<0<@3o0?ooo`00Kol00`00KolC
0?ooo`0302/0o`3oool0oooo00d0oooo1@00QOl20?ooo`0300d0o`3oool0oooo00d0oooo00<0;`3o
0?ooo`3oool02`3oool20180o`L0ol00103od@0O0?ooo`002P3oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo0980oooo00<00@3o0?ooo`3oool0303oool00`0W0?l0oooo01X0o`0@0?oo
o`D00?n>0P3oool00`0`0?l0oooo0?ooo`020?ooo`0302l0o`3oool0oooo00L0oooo00<0;`3o0?oo
o`3oool01P3oool0100J0?l0oooo0?ooo`3oool302T0o`0401L0o`3oool0oooo0004o`@0oooo00<0
<03o0?ooo`3oool00P3oool202/0o`030?ooo`00on/00?o[00806@3o2@3oool0100^0?l0oooo0?oo
o`020?l20?ooo`8002[o103oool00`0L0?l0oooo0?ooo`070?ooo`80;`3o1@3oool00`0a0?l0oooo
0?ooo`020340o`L0oooo00@0<@3o001_o`00Kol006oo4P3oool202/0o`h0oooo1P00QOl30?ooo`80
3@3o3`3oool00`0_0?l0oooo0?ooo`080?ooo`030?o0000B0?l04P3o00T0ol000P3od@0P0?ooo`00
2P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0980oooo00<00@3o0?ooo`3oool0
303oool00`0W0?l0oooo01X0o`0@0?ooo`D00?n>0P3oool00`0`0?l0oooo0?ooo`020?ooo`0302l0
o`3oool0oooo00L0oooo00<0;`3o0?ooo`3oool01@3oool00`0J0?l0oooo0?ooo`040?ooo`0501L0
o`0Y0?l0:@3o02T0o`001?l00`3oool00`0`0?l0oooo0?ooo`020?ooo`0302l0o`3oool0oooo00<0
:`3o00<06@3o003oj`3oool01`3oool00`0^0?l0oooo0?ooo`020080o`030?ooo`00:_l002[o00@0
oooo00<0703o0?ooo`3oool01`3oool00`0_0?l0oooo0?ooo`060?ooo`80<@3o203oool2001_o`80
<@3o4P3oool00`0[0?l0oooo0?ooo`0<0?ooo`H008Go1P3oool00`0=0?l0oooo0?ooo`0>0?ooo`03
02l0o`3oool0oooo00D0oooo00<0ol000180o`0B0?l02`3o`00R0?ooo`002P3oool00`000000oooo
0?ooo`060?ooo`D0o`00TP3oool00`010?l0oooo0?ooo`0;0?ooo`0302L0o`3oool06P3o0100oooo
1@00ohh00`3oool0<03o0?ooo`040?ooo`0302l0o`3oool0oooo00L0oooo00<0;`3o0?ooo`3oool0
1@3oool00`0J0?l0oooo0?ooo`040?ooo`0401L0o`3oool0;@3o0?ooo`@0:@3o00<0<03o0?ooo`3o
ool00P3oool00`0_0?l0oooo0?ooo`02003oj`0301T0o`0[0?l0:`3o00L0oooo00H0;P3o0?ooo`3o
ool0oooo0080o`3oool3000Zo`80oooo0P0L0?l90?ooo`0302l0o`3oool0oooo00L0oooo00<0<@3o
0?ooo`0a0?l01P3oool4001_o`030?ooo`0a0?l0oooo00l0oooo00<0:`3o0?ooo`3oool0303oool5
0025o`T0oooo00<03@3o0?ooo`3oool03P3oool00`0_0?l0oooo0?ooo`030?ooo`804P3o2`3o`00T
0?ooo`002P3oool00`000000oooo0?ooo`050?ooo`L0o`00T@3oool00`010?l0oooo0?ooo`0;0?oo
o`0402L0o`3oool0oooo01X0o`l0oooo1@00ohh00`3oool0<03o0?ooo`040?ooo`0302l0o`3oool0
oooo00L0oooo00<0;`3o0?ooo`3oool0103oool201X0o`D0oooo00D05`3o0?ooo`3oool0;@3o0004
o`030?ooo`060300o`0Y0?l0:@3o02T0o`3oool0;`3o0P3oool2003oj`806@3o00@00?o[0?ooo`0[
0?l0:`3o1@3oool01@0^0?l0oooo0?ooo`020?l0oooo00<002[o0P3oool201`0o`T0oooo00<0;`3o
0?ooo`3oool01`3oool0100a0?l0oooo0?ooo`3oool20340o`80oooo1@00Kol30?ooo`030340o`3o
ool0oooo00`0oooo00<0:`3o0?ooo`3oool02`3oool60025o`/0oooo00<03@3o0?ooo`3oool03@3o
ool01@0_0?l0oooo0?ooo`3oool0ol0000804P3o2`3o`00U0?ooo`002P3oool00`000000oooo0?oo
o`050?ooo`L0o`00T@3oool00`010?l0oooo0?ooo`0;0?ooo`0402L0o`3oool0oooo01X0o`l0oooo
1@00ohh00`3oool0<03o0?ooo`040?ooo`0302l0o`3oool0oooo00L0oooo00<0;`3o0?ooo`3oool0
103oool00`0J0?l0oooo0?ooo`040?ooo`0501L0o`3oool0;@3o0?ooo`001?l00`3oool0100`0?l0
oooo0?ooo`3oool402T0o`800?o[00<06@3o003oj`3oool00`3oool202/0o`80oooo00@0;P3o0?oo
o`3oool00P3o0P3oool2000Zo`80oooo0P0L0?l90?ooo`0302l0o`3oool0oooo00L0oooo00<0<@3o
0?ooo`3oool0103oool00`0a0?l006oo001_o`03001_o`D0oooo00<0<@3o0?ooo`3oool02P3oool0
0`0[0?l0oooo0?ooo`0:0?ooo`H008Go3@3oool200d0o`l0oooo00@0;`3o0?o0000B0?l04P3o2`3o
`00W0?ooo`002P3oool00`000000oooo0?ooo`040?ooo`P0o`00TP3oool00`010?l0oooo0?ooo`0:
0?ooo`0302L0o`3oool0oooo00806P3o3P3oool5003oSP030300o`3oool0oooo00@0oooo00<0<03o
0?ooo`3oool01`3oool00`0_0?l0oooo0?ooo`040?ooo`0301X0o`3oool0oooo00<0oooo0P0G0?l0
103oool0;@3o0004o`001?l20?ooo`030300o`3oool0oooo0080oooo00<0;`3o0?ooo`3oool00P00
on/00`0V0?l00?o[003oj`060?ooo`0402/0o`0^0?l0oooo0?ooo`800P3o00<0oooo000Zo`00:_l0
0P3oool00`0L0?l0oooo0?ooo`080?ooo`0302l0o`3oool0oooo00L0oooo00<0<@3o0?ooo`3oool0
1@3oool2001_o`030340o`00Kol006oo00L0oooo00<0<@3o0?ooo`3oool0203oool00`0[0?l0oooo
0?ooo`0:0?ooo`D008Go403oool00`0=0?l0oooo0?ooo`0=0?ooo`030?o0000B0?l0ol0000X0ol00
:@3oool000X0oooo00<000000?ooo`3oool01@3oool70?l00980oooo00<00@3o0?ooo`3oool02P3o
ool01@0W0?l0oooo0?ooo`3oool06P3o00h0oooo1@00ohh00`0`0?l0oooo0?ooo`040?ooo`030300
o`3oool0oooo00L0oooo00<0;`3o0?ooo`3oool00`3oool00`0J0?l0oooo0?ooo`040?ooo`0501L0
o`3oool0;@3o0?ooo`001?l00P3oool00`0`0?l0oooo0?ooo`020?ooo`0402l0o`3oool0oooo0?oo
o`<00?o[0P0V0?l60?ooo`0602`0o`3oool0:P3o0?ooo`020?l0oooo0`00:_l00`3oool0703o0?oo
o`090?ooo`0302l0o`3oool0oooo00L0oooo00<0<@3o0?ooo`3oool01@3oool4001_o`030340o`3o
ool0oooo00L0oooo00<0<@3o0?ooo`3oool01P3oool00`0[0?l0oooo0?ooo`090?ooo`H008Go4P3o
ool00`0=0?l0oooo0?ooo`0:0?ooo`h0ol00:P3oool000X0oooo00<000000?ooo`3oool01@3oool7
0?l00980oooo0P010?l;0?ooo`0502L0o`3oool0oooo0?ooo`0J0?l03P3oool5003oSP030300o`3o
ool0oooo00@0oooo00<0<03o0?ooo`3oool01`3oool00`0_0?l0oooo0?ooo`030?ooo`0301X0o`3o
ool0oooo00@0oooo00D05`3o02d0o`3oool0oooo0004o`020?ooo`030300o`3oool0oooo0080oooo
00<0;`3o0?ooo`3oool00`00oll2003oj`030?ooo`0V0?l09P3o00@0oooo00D0;03o0?ooo`3oool0
:P3o0?ooo`03000Zo`030?ooo`0L0?l0oooo00P0oooo0P0_0?l90?ooo`030340o`3oool0oooo00D0
oooo1@00Kol00`3oool0<@3o0?ooo`070?ooo`030340o`3oool0oooo00@0oooo0P0[0?l:0?ooo`H0
08Go5@3oool00`0=0?l0oooo0?ooo`070?ooo`h0ol00;03oool000X0oooo00<000000?ooo`3oool0
1P3oool50?l009@0oooo00<00@3o0?ooo`3oool02@3oool00`0W0?l0oooo0?ooo`020?ooo`0301X0
o`3oool0oooo00/0oooo1000ohh00`0`0?l0oooo0?ooo`050?ooo`030300o`3oool0oooo00L0oooo
00<0;`3o0?ooo`3oool00`3oool00`0J0?l0oooo0?ooo`030?ooo`0501L0o`3oool0;@3o0?ooo`00
1?l00P3oool00`0`0?l0oooo0?ooo`020?ooo`0402l0o`3oool0oooo0?ooo`@00?o?103oool0100V
0?l0oooo0?ooo`0/0?l20?ooo`800P3o00<0:P3o000Zo`00:_l00P0L0?l90?ooo`0302l0o`3oool0
oooo00P0oooo00<0<@3o0?ooo`3oool01@3oool4001_o`@0oooo00<0<@3o0?ooo`3oool01P3oool0
0`0a0?l0oooo0?ooo`020?ooo`0302/0o`3oool0oooo00T0oooo1@00QOlG0?ooo`803@3o1@3oool2
0180o`d0ol00;P3oool000X0oooo00<000000?ooo`3oool01`3oool00`000000o`000?ooo`2E0?oo
o`030040o`3oool0oooo00T0oooo00<09`3o0?ooo`3oool00P3oool00`0J0?l0oooo0?ooo`0;0?oo
o`@00?n>00<0<03o0?ooo`3oool01@3oool00`0`0?l0oooo0?ooo`070?ooo`0302l0o`3oool0oooo
0080oooo00<06P3o0?ooo`3oool0103oool01@0G0?l0;@3o0?ooo`3oool000Co0080oooo00<0<03o
0?ooo`3oool00P3oool00`0_0?l0oooo0?ooo`05003oc`D0oooo0P0V0?l01@0/0?l0oooo0?ooo`02
0?l0oooo008002[o0P0L0?l90?ooo`0302l0o`3oool0oooo00L0oooo0P0a0?l70?ooo`@006oo1P3o
ool00`0a0?l0oooo0?ooo`060?ooo`040340o`3oool0oooo02/0o`X0oooo1P00QOlI0?ooo`0400d0
o`3oool0oooo0?ooo`804P3o3P3o`00_0?ooo`002P3oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo09H0oooo00<00@3o0?ooo`3oool0203oool00`0W0?l0oooo0?ooo`020?ooo`806P3o
303oool3003oSP030300o`00ohh0oooo00H0oooo00<0<03o0?ooo`3oool01`3oool00`0_0?l0oooo
0?ooo`020?ooo`0301X0o`3oool0oooo00@0oooo00<0;@3o0?ooo`3oool00P001?l00`3oool0<03o
0?ooo`030?ooo`0402l0o`3oool0oooo0?ooo`@00?o?1`3oool01@0/0?l09P3o0?ooo`020?l0oooo
00<002[o0P0Z0?l80?ooo`0302l0o`3oool0oooo00L0oooo00<0<@3o0?ooo`3oool01P3oool4001_
o`P0oooo0P0a0?l70?ooo`030340o`0[0?l0oooo00P0oooo1P00QOlL0?ooo`0300d0o`0B0?l04P3o
00h0ol00<@3oool000X0oooo00<000000?ooo`3oool01P3oool50?l009D0oooo00<00@3o0?ooo`3o
ool0203oool00`0W0?l0oooo0?ooo`030?ooo`0301X0o`3oool0oooo00X0oooo0`00ohh00`0`0?l0
0?n>0?ooo`060?ooo`030300o`3oool0oooo00L0oooo00<0;`3o0?ooo`3oool00P3oool00`0J0?l0
oooo0?ooo`030?ooo`0501L0o`0]0?l0oooo0?ooo`001?l00P3oool00`0`0?l0oooo0?ooo`020?oo
o`0302l0o`3oool0oooo00D00?o?1`3oool0100/0?l0oooo02H0o`0V0?l3000Zo`0401`0o`3oool0
oooo02X0o`H0oooo00<0;`3o0?ooo`3oool01`3oool00`0a0?l0oooo0?ooo`060?ooo`@006oo2`3o
ool00`0a0?l0oooo0?ooo`040?ooo`030340o`3oool0oooo00L0oooo1@00QOlL0?ooo`<04P3o00<0
3@3o0?o0003o`0002`3o`00c0?ooo`002P3oool00`000000oooo0?ooo`050?ooo`L0o`00U03oool0
0`010?l0oooo0?ooo`080?ooo`0302L0o`3oool0oooo00<0oooo00<06P3o0?ooo`3oool02P3oool3
003oR`030300o`00oh/0oooo00H0oooo00<0<03o0?ooo`3oool01`3oool01@0_0?l0oooo0?ooo`3o
ool06P3o00H0oooo00L0;@3o0?ooo`3oool0oooo0004o`3oool0<03o00@0oooo00@0;`3o0?ooo`3o
ool0oooo1000oll70?ooo`0502`0o`3oool00P3o0080o`3oool00P0V0?l50?ooo`0402X0o`3oool0
oooo0?ooo`80;`3o2@3oool00`0a0?l0oooo0?ooo`050?ooo`D006oo3@3oool0100a0?l0oooo0?oo
o`3oool202/0o`030?ooo`0a0?l0oooo00D0oooo1P00QOlK0?ooo`804P3o0P3oool>0?o003@0oooo
000:0?ooo`030000003oool0oooo00D0oooo1`3o002E0?ooo`030040o`3oool0oooo00L0oooo00<0
9`3o0?ooo`3oool0103oool00`0J0?l0oooo0?ooo`090?ooo`800?n;00<0<03o003oR`00oh/01`3o
ool00`0`0?l0oooo0?ooo`070?ooo`0502l0o`3oool0oooo0?ooo`0J0?l01@3oool01`0G0?l0;@3o
0?ooo`3oool000Co0?ooo`0`0?l01@3oool00`0_0?l0oooo0?ooo`05003oc`L0oooo00@0;03o0?oo
o`020?l0oooo0P00:_l00`3oool09P3o0?ooo`040?ooo`0302X0o`3oool0;`3o00X0oooo00<0<@3o
0?ooo`3oool01@3oool5001_o`l0oooo00<0<@3o0?ooo`0[0?l0103oool0100a0?l0oooo0?ooo`3o
ool60025oa/0oooo0P0B0?l30?ooo`d0ol00=P3oool000X0oooo00<000000?ooo`3oool0103oool8
0?l009D0oooo00<00@3o0?ooo`3oool01`3oool00`0W0?l0oooo0?ooo`040?ooo`0301X0o`3oool0
oooo00T0oooo0P00oh/00`0`0?l00?n;003oR`070?ooo`030300o`3oool0oooo00L0oooo00D0;`3o
0?ooo`3oool0oooo01X0o`050?ooo`0702d0o`3oool0oooo0?ooo`001?l0oooo0300o`040?ooo`04
02l0o`3oool0oooo0?ooo`@00?o?1`3oool0100/0?l0oooo0080o`3oool3000Zo`80oooo0P0V0?l4
0?ooo`0302T0o`3oool0oooo00P0oooo00<0<@3o0?ooo`3oool01@3oool5001_oa40oooo00<0:`3o
0?ooo`3oool0103oool00`0a0?l0oooo0025o`040025oaX0oooo0`0B0?l40?ooo`03013o003o`000
ol0000T0ol00>03oool000X0oooo00<000000?ooo`3oool01@3oool70?l009D0oooo00<00@3o0?oo
o`3oool01`3oool00`0W0?l0oooo0?ooo`040?ooo`806P3o2P3oool5003oR`L0oooo00<0<03o0?oo
o`3oool01`3oool0100_0?l0oooo0?ooo`0J0?l60?ooo`030140o`3oool0oooo008000Co00<0<03o
0?ooo`3oool00P3oool0100_0?l0oooo0?ooo`3oool4003oc`P0oooo00L0;03o0080o`020?l0oooo
0011o`00:_l0;`3o00@0oooo0P0V0?l0103oool0<@3o0?ooo`0Y0?l80?ooo`030340o`3oool0oooo
00D0oooo1@00Kol@0?ooo`80:P3o1`3oool00`0a0?l008Go0025o`030025oaT0oooo0`0B0?l40?oo
o`04013o0000oOl00?go003mo`T0ol00>@3oool000X0oooo00<000000?ooo`3oool01@3oool70?l0
09H0oooo00<00@3o0?ooo`3oool01P3oool00`0W0?l0oooo0?ooo`050?ooo`0301X0o`3oool0oooo
00P0oooo1@00oh/70?ooo`030300o`3oool0oooo00L0oooo00@0;`3o0?ooo`3oool06P3o1@3oool0
1`0A0?l0oooo0?ooo`3oool000Co0?ooo`0`0?l0103oool00`0_0?l0oooo0?ooo`05003oc`L0oooo
00@0;03o0?ooo`020?l0oooo0P00@Ol20?ooo`0302l0o`3oool0oooo00<0oooo00D09P3o0340o`3o
ool0oooo02T0o`060?ooo`030340o`3oool0oooo00D0oooo1@00Kol@0?ooo`0302X0o`3oool0oooo
00D0oooo0`00QOl00`0a0?l008Go0025o`0I0?ooo`<04P3o103oool00`0@o`000?go003mo`04003m
o`H0ol00>`3oool000X0oooo00<000000?ooo`3oool01P3oool50?l009L0oooo00<00@3o0?ooo`3o
ool01P3oool00`0W0?l0oooo0?ooo`050?ooo`0301X0o`3oool0oooo00P0oooo1@00oh/70?ooo`03
0300o`3oool0oooo00L0oooo00@0;`3o0?ooo`0J0?l06P3o1@3oool01P0A0?l0oooo0?ooo`3oool0
00Co0300o`@0oooo00@0;`3o0?ooo`3oool0oooo1000oll80?ooo`0302`0o`020?l0oooo00<0047o
0`3oool0100_0?l0oooo0?ooo`3oool20340o`809P3o0P3oool00`0Y0?l0oooo0?ooo`020?ooo`03
0340o`3oool0oooo00D0oooo1@00Kol?0?ooo`80:P3o1`3oool50025o`030340o`3oool0oooo01H0
oooo0`0B0?l50?ooo`P00?go103o`00m0?ooo`002P3oool00`000000oooo0?ooo`070?ooo`030000
003o0000oooo09P0oooo00<00@3o0?ooo`3oool01P3oool00`0W0?l0oooo0?ooo`060?ooo`0301X0
o`3oool0oooo00L0oooo1@00oh/70?ooo`030300o`3oool0oooo00L0oooo00<0;`3o0?ooo`0J0?l0
1P3oool01@0A0?l0oooo0?ooo`001?l0<03o00D0oooo00<0;`3o0?ooo`3oool01@00oll70?ooo`04
02`0o`020?l0oooo0?ooo`80047o1@3oool0100_0?l0oooo0340o`0a0?l30?ooo`809P3o00D0oooo
02T0o`3oool0oooo0340o`070?ooo`D006oo3P3oool202X0o`L0oooo1P00QOl20?ooo`030340o`3o
ool0oooo01<0oooo0`0B0?l40?ooo`X00?go0P0@o`020?o003h0oooo000:0?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool0V@3oool00`010?l0oooo0?ooo`050?ooo`0302L0o`3oool0
oooo00H0oooo00<06P3o0?ooo`3oool01`3oool5003oR`L0oooo00<0<03o0?ooo`3oool01`3oool0
0`0_0?l0oooo01X0o`050?ooo`060140o`3oool0oooo0?ooo`001?l0<03o103oool0100_0?l0oooo
0?ooo`3oool4003oc`P0oooo0P020?l00`3oool0047o0011o`070?ooo`0302l0o`3oool0<@3o00D0
oooo00@09P3o0?ooo`0Y0?l0:@3o1`3oool5001_o`h0oooo00<0:P3o0?ooo`3oool01@3oool60025
o`@0oooo00<0<@3o0?ooo`3oool04@3oool30180o`@0oooo2P00oOl3013o0440oooo000:0?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool0V@3oool00`010?l0oooo0?ooo`050?ooo`03
02L0o`3oool0oooo00H0oooo00<06P3o0?ooo`3oool01`3oool5003oR`L0oooo00<0<03o0?ooo`3o
ool01`3oool00`0_0?l06P3o0?ooo`050?ooo`050140o`3oool0oooo0?ooo`0`0?l01@3oool00`0_
0?l0oooo0?ooo`05003oc`L0oooo00<0;03o0080o`3oool00`00@Ol60?ooo`030340o`3oool0;`3o
00L0oooo0P0V0?l00`3oool0:@3o0?ooo`040?ooo`D006oo3@3oool202X0o`L0oooo1P00QOl60?oo
o`030340o`3oool0oooo00h0oooo0`0B0?l40?ooo`X00?go0`0@o`130?ooo`002P3oool00`000000
oooo0?ooo`060?ooo`D0o`00V03oool00`010?l0oooo0?ooo`050?ooo`0302L0o`3oool0oooo00L0
oooo00<06P3o0?ooo`3oool01P3oool5003oR`L0oooo00<0<03o0?ooo`3oool01`3oool00`0_0?l0
6P3o0?ooo`050?ooo`050140o`3oool0oooo0004o`0`0?l0103oool0100_0?l0oooo0?ooo`3oool4
003oc`P0oooo00<00P3o0?ooo`00@Ol00P00@Ol60?ooo`050340o`3oool0<@3o0?ooo`0_0?l01@3o
ool01P0a0?l0oooo0?ooo`0V0?l0oooo02T0o`<0oooo1@00Kol=0?ooo`0302X0o`3oool0oooo00D0
oooo1P00QOl90?ooo`030340o`3oool0oooo00/0oooo0`0B0?l40?ooo`T00?go1@0@o`140?ooo`00
2P3oool00`000000oooo0?ooo`050?ooo`L0o`00V03oool00`010?l0oooo0?ooo`040?ooo`0302L0
o`3oool0oooo00L0oooo00<06P3o0?ooo`3oool01P3oool5003oR`L0oooo00<0<03o0?ooo`3oool0
1`3oool00`0_0?l06P3o0?ooo`040?ooo`050140o`3oool0oooo0?ooo`0`0?l0103oool0100_0?l0
oooo0?ooo`3oool5003oc`L0oooo0P020?l00`3oool0047o0011o`060?ooo`030340o`3oool0<@3o
00<0oooo00D0;`3o0?ooo`3oool0oooo0340o`040?ooo`809P3o00<0:@3o0?ooo`00Kol01000Kol<
0?ooo`80:P3o1`3oool50025o``0oooo00<0<@3o0?ooo`3oool0203oool30180o`@0oooo2@00oOl5
013o04H0oooo000:0?ooo`030000003oool0oooo00D0oooo1`3o002H0?ooo`030040o`3oool0oooo
00@0oooo00<09`3o0?ooo`3oool0203oool00`0J0?l0oooo0?ooo`050?ooo`D00?n;1`3oool00`0`
0?l0oooo0?ooo`070?ooo`0301X0o`3oool0oooo00@0oooo00D04@3o0?ooo`3oool000Co0300o`04
0?ooo`0402l0o`3oool0oooo0?ooo`@00?o?203oool00`020?l0oooo0011o`020011o`D0oooo00@0
<@3o0?ooo`3oool0<@3o103oool00`0_0?l0oooo0340o`070?ooo`0302H0o`00Kol006oo00<006oo
2`3oool202X0o`L0oooo1P00QOl=0?ooo`030340o`3oool0oooo00H0oooo0`0B0?l40?ooo`T00?go
1P0@o`170?ooo`002P3oool00`000000oooo0?ooo`040?ooo`P0o`00V03oool00`010?l0oooo0?oo
o`040?ooo`0302H0o`0_0?l0;`3o00P0;`3o00<09`3o0?ooo`3oool01@3oool5003oR`L0oooo00<0
<03o0?ooo`3oool01`3oool00`0J0?l0oooo0?ooo`040?ooo`040140o`3oool0oooo0300o`@0oooo
00@0;`3o0?ooo`3oool0oooo1@00oll70?ooo`030080o`3oool0047o0080047o1@3oool0100a0?l0
oooo0?ooo`0a0?l60?ooo`0302l0o`3oool0oooo00H0oooo0P00Kol00`0K0?l006oo001_o`0;0?oo
o`0302X0o`3oool0oooo00D0oooo1P00QOl@0?ooo`030340o`3oool0oooo00<0oooo0`0B0?l40?oo
o`T00?go1P0@o`190?ooo`002P3oool00`000000oooo0?ooo`050?ooo`L0o`00V@3oool00`010?l0
oooo0?ooo`030?ooo`0302H0o`3oool0oooo00P0oooo00<09`3o0?ooo`3oool01@3oool5003oR`L0
oooo00<0<03o0?ooo`3oool01`3oool00`0_0?l0oooo0?ooo`030?ooo`050140o`3oool0oooo02T0
o`020?l0103oool0100_0?l0oooo0?ooo`3oool4003oc`L0oooo00<000Co0?ooo`3oool00P00@Ol5
0?ooo`040340o`3oool0oooo0340o`H0oooo00<0<@3o0?ooo`0_0?l01P3oool2001go`8006oo00<0
6`3o0?ooo`3oool0203oool202X0o`L0oooo1@00QOlC0?ooo`030340o`3oool0oooo00804P3o103o
ool5003mo`03013o0000oOl00?go00800?go1P0@o`1;0?ooo`002P3oool00`000000oooo0?ooo`05
0?ooo`L0o`00V@3oool00`010?l0oooo0?ooo`040?ooo`0302H0o`3oool0oooo00L0oooo0P0W0?l6
0?ooo`D00?n;1`3oool00`0`0?l0oooo0?ooo`060?ooo`0301X0o`0_0?l0oooo00@0oooo00@04@3o
0?ooo`3oool00P3o103oool0100_0?l0oooo0?ooo`3oool5003oc`H0oooo0P001?l00`3oool0047o
0011o`050?ooo`050340o`3oool0oooo0?ooo`0a0?l01P3oool00`0a0?l0oooo0?ooo`0202l0o`<0
oooo1000Mol00`00Kol06`3o01/0o`080?ooo`0302X0o`3oool0oooo00D0oooo1P00QOlE0?ooo`03
0340o`0B0?l0oooo00<0oooo1@00oOl3013o00800?go1`0@o`1<0?ooo`002P3oool00`000000oooo
0?ooo`060?ooo`D0o`00VP3oool20040o`D0oooo00<09P3o0?ooo`3oool01`3oool202L0o`H0oooo
1@00oh/70?ooo`030300o`3oool0oooo00H0oooo00<06P3o02l0o`3oool00`3oool20140o`030?oo
o`0Y0?l00P3o00<0oooo00@0;`3o0?ooo`3oool0oooo1@00oll70?ooo`030004o`3oool0047o0080
047o103oool01@0a0?l0oooo0?ooo`3oool0<@3o00H0oooo00<0<@3o0?ooo`3oool00`3oool00`0_
0?l007Oo001go`03001go`<0oooo00<06`3o0?ooo`3oool0103oool202X0o`H0oooo1P00QOlD0?oo
o`<04P3o00@0<@3o0?ooo`3oool0oooo1P00oOl;013o04h0oooo000:0?ooo`030000003oool0oooo
00L0oooo00<000000?l0003oool0W03oool00`010?l0oooo0?ooo`040?ooo`0302H0o`3oool0oooo
00H0oooo0P0W0?l60?ooo`D00?n;1`3oool00`0`0?l0oooo0?ooo`060?ooo`0301X0o`0_0?l0oooo
00<0oooo00D04@3o0?ooo`3oool0:@3o0080o`030?ooo`0402l0o`3oool0oooo0?ooo`@00?o?1`3o
ool00`001?l0oooo0?ooo`020011o`<0oooo0P0a0?l30?ooo`030340o`3oool0oooo00@0oooo00<0
<@3o0?ooo`3oool0103oool00`00Mol0;`3o001go`02001go`D0oooo00<06`3o0?ooo`3oool00P3o
ool00`0Z0?l0oooo0?ooo`050?ooo`H008Go4`3oool20180o`@0oooo00<0<@3o003mo`00oOl01000
oOl;013o0500oooo000:0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0W03oool0
0`010?l0oooo0?ooo`040?ooo`0302H0o`3oool0oooo00H0oooo00<09`3o0?ooo`0W0?l01@3oool5
003oR`L0oooo00<0<03o0?ooo`3oool01@3oool00`0J0?l0oooo02l0o`040?ooo`040140o`3oool0
:@3o0080o`<0oooo00@0;`3o0?ooo`3oool0oooo1@00oll60?ooo`030004o`3oool0oooo0080047o
0`3oool00`0a0?l0oooo0?ooo`030?ooo`030340o`3oool0oooo00<0oooo00<0<@3o0?ooo`3oool0
103oool3001go`0302l0o`00Mol0oooo00D0oooo0P0K0?l00`3oool0:P3o02X0o`060?ooo`H008Go
4`3oool20180o`D0oooo1P00oOl<013o0540oooo000:0?ooo`030000003oool0oooo00H0oooo1@3o
002K0?ooo`800@3o1@3oool00`0V0?l0oooo0?ooo`060?ooo`0302L0o`3oool09`3o00D0oooo1@00
oh/70?ooo`030300o`3oool0oooo00D0oooo00<06P3o0?ooo`0_0?l00`3oool20140o`030?ooo`0Y
0?l00P3o00<0oooo00@0;`3o0?ooo`3oool0oooo1000oll60?ooo`8000Co00@0oooo0011o`00@Ol0
047o0P3oool00`0a0?l0oooo0?ooo`030?ooo`030340o`3oool0oooo00@0oooo00<0<@3o0?ooo`3o
ool00`3oool5001go`0302l0o`3oool0oooo00D0oooo0P0Z0?l70?ooo`D008Go4P3oool30180o`@0
oooo2000oOl;013o05<0oooo000:0?ooo`030000003oool0oooo00D0oooo1`3o002K0?ooo`030040
o`3oool0oooo00@0oooo00<09P3o0?ooo`3oool01@3oool00`0W0?l0oooo02L0o`050?ooo`D00?n:
1`3oool00`0`0?l0oooo0?ooo`040?ooo`806P3o00<0oooo02l0o`3oool00P3oool00`0A0?l0oooo
02T0o`020080o`80oooo00@0;`3o0?ooo`3oool0oooo1@00oll60?ooo`030004o`3oool0oooo0080
047o0P3oool00`0a0?l0oooo0?ooo`030?ooo`030340o`3oool0oooo00@0oooo00<0<@3o0?ooo`3o
ool00P3oool5001go`<0oooo0P0_0?l40?ooo`0302X0o`3oool06`3o00@0oooo00<008go0025o`00
QOl01000QOlA0?ooo`804P3o1@3oool8003mo``04?l0E03oool000X0oooo00<000000?ooo`3oool0
1@3oool70?l009/0oooo00<00@3o0?ooo`3oool0103oool00`0V0?l0oooo0?ooo`050?ooo`0402L0
o`3oool0oooo02L0o`@0oooo1@00ohX70?ooo`030300o`3oool0oooo00@0oooo00@06P3o0?ooo`3o
ool0;`3o0`3oool0100A0?l0oooo02T0o`020?l30?ooo`0402l0o`3oool0oooo0?ooo`@00?o?1P3o
ool00`001?l0oooo0?ooo`020011o`80oooo00<0<@3o0?ooo`3oool0103oool00`0a0?l0oooo0?oo
o`030?ooo`030340o`3oool0oooo0080oooo1@00Mol60?ooo`0402l0o`3oool0:P3o02X0o`<0oooo
00<06`3o0?ooo`3oool01P00QOlA0?ooo`804P3o1@3oool8003mo``04?l0EP3oool000X0oooo00<0
00000?ooo`3oool0103oool80?l009`0oooo00<00@3o0?ooo`3oool0103oool00`0V0?l0oooo0?oo
o`040?ooo`0402L0o`3oool0oooo02L0o`@0oooo1@00ohX70?ooo`030340o`3oool0oooo00@0oooo
00@06P3o0?ooo`3oool0;`3o0P3oool01@0A0?l0oooo02T0o`3oool00P3o0080oooo00@0;`3o0?oo
o`3oool0oooo1@00oll50?ooo`030004o`3oool0oooo00<0047o00<0oooo0340o`3oool01@3oool0
0`0a0?l0oooo0?ooo`040?ooo`040340o`3oool0oooo0?ooo`D007Oo203oool00`0Z0?l0oooo0?oo
o`030?ooo`806`3o00<008go0025o`00QOl00P00QOl@0?ooo`<04P3o1@3oool9003mo`800ol02@0@
o`1H0?ooo`002P3oool00`000000oooo0?ooo`050?ooo`L0o`00W03oool00`010?l0oooo0?ooo`04
0?ooo`0302H0o`3oool0oooo00@0oooo00D09`3o0?ooo`3oool0oooo02L0o`030?ooo`D00?n:1`3o
ool00`0a0?l0oooo0?ooo`030?ooo`0501X0o`3oool0oooo0?ooo`0_0?l00P3oool0100A0?l0oooo
02T0o`020?l20?ooo`0402l0o`3oool0oooo0?ooo`D00?o?1@3oool20004o`060?ooo`00@Ol0047o
0011o`3oool0<@3o1P3oool00`0a0?l0oooo0?ooo`040?ooo`040340o`3oool0oooo0?ooo`D007Oo
203oool00`0Z0?l0oooo02d0o`050?ooo`0301/0o`00SOl008Go008008Go3`3oool30180o`D0oooo
2@00oOl400?o000302D0o`0@o`004?l000D04?l0F@3oool000X0oooo00<000000?ooo`3oool01@3o
ool70?l009`0oooo00<00@3o0?ooo`3oool0103oool00`0V0?l0oooo0?ooo`040?ooo`0502L0o`3o
ool0oooo0?ooo`0W0?l00`3oool5003oRPL0oooo00<0<@3o0?ooo`3oool00`3oool01@0J0?l0oooo
0?ooo`3oool0;`3o0080oooo00@04@3o02T0o`3oool00P3o0P3oool0100_0?l0oooo0?ooo`3oool4
003oc`H0oooo00<000Co0?ooo`3oool00P00@Ol00`3oool0<@3o0?ooo`060?ooo`030340o`3oool0
oooo00<0oooo00@0<@3o0?ooo`3oool0oooo1@00Mol80?ooo`0502X0o`3oool0oooo0?ooo`0]0?l0
0`3oool2002=o`0401/0o`00SOl008go00d0o`d0oooo0`0B0?l50?ooo`T00?go1003o`0202D0o`03
00?o000@o`004?l000<04?l0F`3oool000X0oooo00<000000?ooo`3oool01P3oool50?l009h0oooo
00<00@3o0?ooo`3oool0103oool00`0V0?l0oooo0?ooo`030?ooo`0502L0o`3oool0oooo0?ooo`0W
0?l00`3oool5003oRPL0oooo00<0<@3o0?ooo`3oool00`3oool03@0J0?l0oooo0?ooo`3oool0;`3o
0?ooo`0A0?l0oooo02T0o`3oool00P3o0?ooo`0_0?l00`3oool5003oc`D0oooo00<000Co0?ooo`3o
ool00`00@Ol00`0a0?l0oooo0?ooo`050?ooo`030340o`3oool0oooo00<0oooo00@0<@3o0?ooo`3o
ool0oooo1@00Mol80?ooo`0302X0o`3oool0oooo00<0oooo00<0;@3o0?ooo`00SOl00P00SOl201/0
o`80oooo00<03@3o0?ooo`3oool0203oool30180o`D0oooo2@00oOl0103oool00ol000?o0003o`02
02D0o`@00ol00P0@o`1M0?ooo`002P3oool00`000000oooo0?ooo`070?ooo`030000003o0000oooo
09l0oooo00<00@3o0?ooo`3oool0103oool00`0V0?l0oooo0?ooo`030?ooo`0302L0o`3oool0oooo
0080oooo00<09`3o0?ooo`3oool01@00ohX70?ooo`030340o`3oool0oooo0080oooo00<06P3o0?oo
o`3oool00P3oool01P0_0?l0oooo0140o`0Y0?l0oooo0080o`80oooo00@0;`3o0?ooo`3oool0oooo
1000oll50?ooo`030004o`3oool0oooo00<0047o00<0<@3o0?ooo`3oool01@3oool00`0a0?l0oooo
0?ooo`040?ooo`030340o`3oool0oooo00D007Oo203oool00`0Z0?l0oooo0?ooo`050?ooo`0302d0
o`00SOl008go008008go00@06`3o0?ooo`3oool03@3o203oool30180o`@0oooo2P00oOl0103oool0
0ol000?o0003o`0202D0o`H00ol000<04?l00?ooo`3oool0G03oool000X0oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`2O0?ooo`030040o`3oool0oooo00@0oooo00<09P3o0?ooo`3o
ool00`3oool00`0W0?l0oooo0?ooo`020?ooo`0302L0o`3oool0oooo00D00?n:1`3oool00`0a0?l0
oooo0?ooo`020?ooo`0301X0o`3oool0oooo0080oooo00P0;`3o0?ooo`0A0?l0:@3o0?ooo`020?l0
oooo02l0o`<0oooo1@00oll40?ooo`8000Co0P3oool20011o`030340o`3oool0oooo00D0oooo00<0
<@3o0?ooo`3oool0103oool00`0a0?l0oooo0?ooo`05001go`L0oooo0P0Z0?l70?ooo`8008go00<0
;@3o002=o`00SOl00P3oool0100K0?l0oooo0?ooo`0=0?l50?ooo`<04P3o103oool:003mo`80oooo
0P03o`0202D0o`L00ol0H03oool000X0oooo00<000000?ooo`3oool01P3oool50?l009l0oooo00<0
0@3o0?ooo`3oool0103oool00`0V0?l0oooo0?ooo`020?ooo`0302L0o`3oool0oooo0080oooo00<0
9`3o0?ooo`3oool01@00ohX70?ooo`030340o`3oool0oooo0080oooo00<06P3o0?ooo`3oool00P3o
ool00`0_0?l04@3o02T0o`020?ooo`030080o`3oool0;`3o00<0oooo1000oll50?ooo`030004o`3o
ool0oooo0080047o00<0<@3o0?ooo`3oool01P3oool00`0a0?l0oooo0?ooo`030?ooo`030340o`3o
ool0oooo00D007Oo1`3oool00`0Z0?l0oooo0?ooo`060?ooo`@008go00<0;@3o0?ooo`3oool00P3o
ool00`0K0?l0oooo00d0o`030?ooo`<04P3o103oool:003mo`80oooo0P03o`0202D0o`L00ol0HP3o
ool000X0oooo00<000000?ooo`3oool01@3oool70?l009h0oooo00<00@3o0?ooo`3oool0103oool0
0`0V0?l0oooo0?ooo`020?ooo`0302L0o`3oool0oooo00<0oooo00<09`3o0?ooo`00ohX01000ohX7
0?ooo`050340o`3oool0oooo0?ooo`0J0?l01@3oool01`0_0?l04@3o02T0o`3oool00P3o0?ooo`0_
0?l00`3oool5003oc`@0oooo00<000Co0?ooo`3oool00`00@Ol80?ooo`030340o`3oool0oooo00@0
oooo00<0<@3o0?ooo`00Mol01000Mol70?ooo`0302X0o`3oool0oooo00H0oooo1@00SOl00`3oool0
;@3o0?ooo`020?ooo`806`3o00<0oooo00d0o`0B0?l00P0B0?l40?ooo`T00?go0`3oool200?o0080
9@3o2003o`1S0?ooo`002P3oool00`000000oooo0?ooo`050?ooo`L0o`00WP3oool00`010?l0oooo
0?ooo`050?ooo`0502H0o`3oool0oooo0?ooo`0W0?l01@3oool00`0W0?l0oooo003oRP04003oRPL0
oooo00D0<@3o0?ooo`3oool0oooo01X0o`050?ooo`0702l0o`0Y0?l0oooo0?ooo`020?l0oooo02l0
o`020?ooo`D00?o?103oool010001?l0oooo0?ooo`3oool20011o`P0oooo00<0<@3o0?ooo`3oool0
103oool00`0a0?l0oooo001go`04001go`L0oooo00<0:P3o0?ooo`3oool01P3oool5002=o`<0oooo
00D0;@3o0?ooo`3oool0oooo01/0o`030180o`@0oooo2@00oOl40?ooo`0300?o000U0?l09@3o00P0
0ol0I@3oool000X0oooo00<000000?ooo`3oool0103oool80?l009l0oooo00<00@3o0?ooo`3oool0
103oool01@0V0?l0oooo0?ooo`3oool09`3o00D0oooo00<09`3o0?ooo`00ohX01000ohX70?ooo`05
0340o`3oool0oooo0?ooo`0J0?l01@3oool01P0A0?l0:@3o0?ooo`3oool00P3o02l0o`<0oooo1000
oll40?ooo`8000Co0P3oool20011o`T0oooo00<0<@3o0?ooo`3oool00`3oool00`0a0?l0oooo001g
o`04001go`L0oooo00<0:P3o0?ooo`3oool01P3oool5002=o`D0oooo00<0;@3o0?ooo`0B0?l00P0B
0?l0103oool03@3o0?ooo`3oool9003mo`@0oooo00<00ol002D0o`0U0?l02@03o`1V0?ooo`002P3o
ool00`000000oooo0?ooo`050?ooo`L0o`00W`3oool00`010?l0oooo0?ooo`040?ooo`0502H0o`3o
ool0oooo0?ooo`0W0?l01P3oool00`0W0?l00?n:003oRP03003oRPL0oooo00@0<@3o0?ooo`3oool0
6P3o1P3oool01P0Y0?l0oooo0?ooo`020?l0oooo02l0o`80oooo1@00oll40?ooo`030004o`3oool0
oooo00<0047o203oool00`0a0?l0oooo0?ooo`030?ooo`030340o`3oool007Oo00@007Oo1`3oool0
0`0Z0?l0oooo0?ooo`060?ooo`D008go1`3oool20180o`040?ooo`0K0?l06`3o00d0o`T00?go103o
ool00`03o`009@3o02D0o`0900?o06P0oooo000:0?ooo`030000003oool0oooo00D0oooo1`3o002O
0?ooo`030040o`3oool0oooo00D0oooo00@09P3o0?ooo`3oool09`3o1P3oool00`0W0?l00?n:003o
RP03003oRPL0oooo00@0<@3o0?ooo`3oool06P3o1P3oool01@040?l0oooo0?ooo`020?l0;`3o00<0
oooo1000oll40?ooo`030004o`3oool0oooo008004?o00<0047o0?ooo`3oool01P3oool00`0a0?l0
oooo0?ooo`040?ooo`030340o`00Mol007Oo00<007Oo1`3oool00`0Z0?l0oooo0?ooo`060?ooo`D0
08go1P3oool201<0o`070?ooo`0Y0?l0oooo003mo`0K0?l00?go00d0o`06003mo`@0oooo00<09@3o
00?o0003o`002@03o`1Z0?ooo`002P3oool00`000000oooo0?ooo`060?ooo`D0o`00X@3oool00`01
0?l0oooo0?ooo`040?ooo`0402H0o`3oool0oooo02L0o`H0oooo00<09`3o003oRP00ohX00`00ohX7
0?ooo`040340o`3oool06P3o01X0o`D0oooo00<0103o0?ooo`3oool00P020?l00`0_0?l0oooo0?oo
o`05003oc`<0oooo00@000Co0?ooo`3oool0oooo0P00@ol90?ooo`030340o`3oool0oooo00<0oooo
00<0<@3o001go`00Mol00`00Mol70?ooo`0302X0o`3oool0oooo00H0oooo1@00SOl50?ooo`804`3o
0`3oool01P00oOl0:@3o003mo`00oOl06`3o00d0o`@00?go103oool00`0U0?l00ol000?o000:00?o
06/0oooo000:0?ooo`030000003oool0oooo00L0oooo00<000000?l0003oool0XP3oool00`010?l0
oooo0?ooo`050?ooo`0302H0o`3oool09`3o00L0oooo1@00ohX70?ooo`030340o`3oool06P3o00H0
oooo00D0103o0?ooo`3oool00P3o02l0o`030?ooo`@00?o?0`3oool20004o`80oooo0P00@ol90?oo
o`030340o`3oool0oooo00<0oooo00<0<@3o001go`00Mol00P00Mol80?ooo`0302X0o`3oool0oooo
00D0oooo1@00SOl50?ooo`804`3o0`3oool4003mo`0602T0o`00oOl00?go01/0o`0=0?l00?go103o
ool202D0o`/00ol0K@3oool000X0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`2S
0?ooo`030040o`3oool0oooo00@0oooo00<09P3o0?ooo`0W0?l01`3oool5003oRPL0oooo00<0<@3o
0?ooo`0J0?l01P3oool01@040?l0oooo0?ooo`020?l0;`3o0080oooo1@00oll30?ooo`030004o`3o
ool0oooo00<004?o203oool00`0a0?l0oooo0?ooo`040?ooo`040340o`00Mol007Oo001go`L0oooo
0P0Z0?l70?ooo`D008go1@3oool201<0o`80oooo1`00oOl0100Y0?l00?go01/0o`0=0?l20?ooo`<0
9@3o2`03o`1_0?ooo`002P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0:<0oooo
00<00@3o0?ooo`3oool0103oool00`0V0?l0oooo02L0o`070?ooo`D00?n:1`3oool00`0a0?l06P3o
0?ooo`050?ooo`0500@0o`3oool0oooo0080o`0_0?l00P3oool5003oc`<0oooo00<000Co0?ooo`3o
ool00`00@ol80?ooo`030340o`3oool0oooo00@0oooo00@0<@3o001go`00Mol007Oo1`3oool00`0Z
0?l0oooo0?ooo`060?ooo`D008go103oool201<0o`80oooo2@00oOl0103oool0:@3o02T0o`0K0?l2
02D0o`030?ooo`03o`000ol000X00ol0L03oool000X0oooo00<000000?ooo`3oool01P3oool50?l0
0:80oooo00<00@3o0?ooo`3oool01@3oool00`0V0?l09`3o0?ooo`060?ooo`D00?n:1`3oool00`0a
0?l06P3o0?ooo`050?ooo`0500@0o`3oool0oooo0080o`0_0?l00P3oool4003oc`<0oooo00@000Co
0?ooo`3oool0oooo0P00@ol90?ooo`030340o`3oool0oooo00<0oooo00@0<@3o001go`00Mol007Oo
1`3oool00`0Z0?l0oooo0?ooo`060?ooo`D008go0`3oool201<0o`030?ooo`00oOl00?go00P00?go
103oool202D0o`0300d0o`3oool00ol000X00ol0LP3oool000X0oooo00<000000?ooo`3oool01@3o
ool70?l00:80oooo00<00@3o0?ooo`3oool0103oool00`0V0?l09`3o0?ooo`060?ooo`D00?mn1`3o
ool00`0a0?l06P3o0?ooo`040?ooo`80103o0P3oool00`0_0?l0oooo0?ooo`05003oc`80oooo0P00
1?l20?ooo`8004?o2@3oool00`0a0?l0oooo0?ooo`020?ooo`03001go`0a0?l007Oo008007Oo1`3o
ool00`0Z0?l0oooo0?ooo`050?ooo`D008go0`3oool201<0o`030?ooo`00oOl00?go00P00?go103o
ool202D0o`80oooo3003o`1c0?ooo`002P3oool00`000000oooo0?ooo`050?ooo`L0o`00XP3oool0
0`010?l0oooo0?ooo`050?ooo`0302L0o`3oool0oooo00D0oooo1@00ogh70?ooo`0301X0o`3oool0
oooo00@0oooo00D0103o0?ooo`3oool00P3o02l0o`020?ooo`@00?o?0`3oool00`001?l0oooo0?oo
o`030013o`P0oooo00<0<@3o0?ooo`3oool00P3oool2001go`030340o`00Mol007Oo00L0oooo00<0
:P3o0?ooo`3oool01@3oool5002=o`<0oooo0P0C0?l:003mo`@0oooo0P0U0?l00`3oool01Ol000?o
000;00?o07D0oooo000:0?ooo`030000003oool0oooo00@0oooo203o002R0?ooo`800@3o1P3oool0
0`0J0?l0;`3o02l0o`0502l0o`D00?mn1`3oool00`0J0?l0oooo0?ooo`040?ooo`0400@0o`3oool0
oooo02l0o`80oooo1@00oll20?ooo`030004o`3oool0oooo00<004?o203oool00`0a0?l0oooo0?oo
o`020?ooo`8007Oo00<0<@3o001go`00Mol01`3oool00`0Z0?l0oooo0?ooo`050?ooo`D008go0P3o
ool201<0o`T00?go103oool302D0o`030?ooo`05o`001Ol000801Ol02@03o`1g0?ooo`002P3oool0
0`000000oooo0?ooo`050?ooo`L0o`00X`3oool00`010?l0oooo0?ooo`040?ooo`0301X0o`3oool0
oooo00D0oooo1@00ogh70?ooo`030340o`3oool0oooo00<0oooo00D0103o0?ooo`3oool0;`3o0080
o`020?ooo`@00?o?0P3oool010001?l0oooo0?ooo`3oool20013o`T0oooo00@0<@3o0?ooo`3oool0
oooo0P00NOl3001go`L0oooo00<0:P3o0?ooo`3oool01@3oool5002=o`030?ooo`0C0?l04`3o00T0
0?go103oool202D0o`80oooo1`05o`0700?o07P0oooo000:0?ooo`030000003oool0oooo00D0oooo
1`3o002S0?ooo`030040o`3oool0oooo00D0oooo00<06P3o0?ooo`3oool0103oool5003oOPH0oooo
00<06P3o0340o`3oool0103oool010040?l0oooo0?ooo`020?l20?ooo`D00?o?00<0oooo0004o`00
1?l00P3oool20013o`T0oooo00@0<@3o0?ooo`3oool0oooo1000NOl00`00Mol0oooo0?ooo`050?oo
o`0302X0o`3oool0oooo00D0oooo1@00SOl00`3oool04`3o01<0o`08003mo`@0oooo0P0U0?l20?oo
o`T01Ol01@03o`1j0?ooo`002P3oool00`000000oooo0?ooo`060?ooo`D0o`00Y@3oool00`010?l0
oooo0?ooo`040?ooo`0301X0o`3oool0oooo00@0oooo1@00ogh60?ooo`0301X0o`0a0?l0oooo00@0
oooo00@0103o0?ooo`0_0?l00P3o0P3oool4003oc`80oooo00<000Co0?ooo`3oool00`00@ol80?oo
o`040340o`3oool0oooo0?ooo`@007Wo203oool00`0Z0?l0oooo0?ooo`050?ooo`@008go00<00?go
01<0o`0C0?l02000oOl30?ooo`<09@3o0P3oool<00Go00800ol0O03oool000X0oooo00<000000?oo
o`3oool01`3oool00`000000o`000?ooo`2V0?ooo`030040o`3oool0oooo00@0oooo00<06P3o0?oo
o`3oool0103oool5003oOPH0oooo00<06P3o0340o`3oool00`3oool01P040?l0oooo0?ooo`0_0?l0
0P3o0?ooo`D00?o?00@0oooo0004o`3oool0oooo0`00@ol80?ooo`040340o`3oool0oooo0?ooo`@0
07Wo1`3oool202X0o`L0oooo0`00SOl00`00oOl04`3o01<0o`07003mo`@0oooo0P0U0?l20?ooo`l0
1Ol000<00ol00?ooo`3oool0N`3oool000X0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`2V0?ooo`800@3o1P3oool00`0J0?l0oooo0?ooo`030?ooo`D00?mn1@3oool00`0J0?l0oooo
0340o`040?ooo`0500@0o`3oool0;`3o0080o`3oool01@00oll00`3oool000Co0004o`020?ooo`80
04?o2@3oool00`0a0?l0oooo0?ooo`04001io`L0oooo00<0:P3o0?ooo`3oool0103oool01@00obL0
oooo002=o`00SOl00?go00804`3o1`00oOl40?ooo`809@3o0P3oool?00Go0800oooo000:0?ooo`03
0000003oool0oooo00H0oooo1@3o002V0?ooo`030040o`3oool0oooo00@0oooo00<06P3o0?ooo`3o
ool00`3oool5003oOPD0oooo00<06P3o0?ooo`0a0?l0103oool01@040?l0oooo02l0o`020?l0oooo
00@00?o?0P3oool00`001?l0oooo0?ooo`020013o`T0oooo00<0<@3o0?ooo`3oool01000NOl70?oo
o`0302X0o`3oool0oooo00@0oooo0P00obL3003mo`804`3o1P00oOl30?ooo`<09@3o0P3oool>00Go
08<0oooo000:0?ooo`030000003oool0oooo00D0oooo1`3o002U0?ooo`030040o`3oool0oooo00@0
oooo0P0J0?l40?ooo`D00?mm103oool201X0o`030?ooo`0a0?l0oooo0080oooo00<0103o0?ooo`0_
0?l00P020?l5003oc`040?ooo`001?l0oooo0?ooo`<004?o203oool00`0a0?l0oooo001io`04001i
o`L0oooo00<0:P3o0?ooo`3oool00`3oool2003o9`<00?go0P0C0?l5003mo`@0oooo0P0U0?l30?oo
o`h01Ol0Q@3oool000X0oooo00<000000?ooo`3oool01@3oool70?l00:H0oooo00<00@3o0?ooo`3o
ool0103oool00`0J0?l0oooo0?ooo`020?ooo`D00?mm103oool0100J0?l0oooo0?ooo`0a0?l30?oo
o`0500@0o`3oool0;`3o0080o`3oool01000oll0103oool000Co0?ooo`3oool30013o`P0oooo00<0
<@3o0?ooo`00NOl01000NOl70?ooo`0302X0o`3oool0oooo0080oooo0P00obL3003mo`804`3o1@00
oOl40?ooo`809@3o0`3oool>00Go08L0oooo000:0?ooo`030000003oool0oooo00@0oooo203o002V
0?ooo`030040o`3oool0oooo00@0oooo00<06P3o0?ooo`3oool00P3oool5003oO@@0oooo00@06P3o
0?ooo`3oool0<@3o0`3oool010040?l0;`3o0?ooo`020?l5003oc`8000Co0P3oool20013o`T0oooo
00<0<@3o001io`00NOl00`00NOl70?ooo`0302X0o`3oool0oooo0080oooo0`00obL2003mo`0301<0
o`00oOl00?go00<00?go0`3oool302D0o`<0oooo3P05o`290?ooo`002P3oool00`000000oooo0?oo
o`050?ooo`L0o`00YP3oool20040o`H0oooo00@06P3o0?ooo`3oool0oooo1@00ogd30?ooo`0501X0
o`3oool0oooo0?ooo`0a0?l00P3oool01@040?l0oooo02l0o`020?l0oooo00@00?o?00@0oooo0004
o`3oool0oooo0P00@ol90?ooo`030340o`00NOl007Wo00<007Wo1`3oool0100Z0?l0oooo0?ooo`3o
ool6003o9`@00?go0P00obL20?ooo`809@3o0`3oool?00Go08/0oooo000:0?ooo`030000003oool0
oooo00D0oooo1`3o002W0?ooo`030040o`3oool0oooo00@0oooo00@06P3o0?ooo`3oool0oooo1@00
ogd30?ooo`0501X0o`3oool0oooo0?ooo`0a0?l00P3oool010040?l0;`3o0?ooo`020?l5003oc`03
0004o`3oool0oooo00<004?o203oool00`0a0?l007Wo001io`03001io`L0oooo00<0:P3o0?ooo`3o
ool02000obL2003mo`800?lW0P3oool202D0o`<0oooo3P05o`2>0?ooo`002P3oool00`000000oooo
0?ooo`060?ooo`D0o`00Z03oool00`010?l0oooo0?ooo`040?ooo`0401X0o`3oool0oooo0?ooo`D0
0?mm0`3oool01P0J0?l0oooo0?ooo`3oool0<@3o0?ooo`80103o00<0;`3o0?ooo`020?l01000oll2
0004o`040?ooo`00@ol004?o0013o`P0oooo00<0<@3o001io`00NOl00P00NOl80?ooo`0302X0o`3o
ool0oooo00/00?lW0P3oool202D0o`<0oooo3P05o`2@0?ooo`002P3oool00`000000oooo0?ooo`07
0?ooo`030000003o0000oooo0:X0oooo00<00@3o0?ooo`3oool0103oool00`0J0?l0oooo0?ooo`05
003oO@80oooo00<06P3o0?ooo`3oool00P3oool01P0a0?l0oooo00@0o`0_0?l0oooo0080o`D00?o?
00<000Co0?ooo`3oool00P00@ol90?ooo`040340o`00NOl007Wo001io`P0oooo00<0:P3o0?ooo`00
obL02`00obL00`3oool09@3o02D0o`030?ooo`h01Ol0TP3oool000X0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`2Z0?ooo`030040o`3oool0oooo00@0oooo00<06P3o0?ooo`3oool0
1@00ogd20?ooo`0301X0o`3oool0oooo0080oooo00H0<@3o0?ooo`040?l0;`3o0?ooo`020?l4003o
c`030004o`3oool0oooo008004?o2@3oool0100a0?l007Wo001io`00NOl80?ooo`0302X0o`3oool0
0?lW00X00?lW00<0oooo02D0o`0U0?l00`3oool>00Go09@0oooo000:0?ooo`030000003oool0oooo
00H0oooo1@3o002Y0?ooo`030040o`3oool0oooo00@0oooo00<06P3o0?ooo`3oool01@00ogd20?oo
o`0301X0o`3oool0oooo0080oooo00<0<@3o00@0o`0_0?l00P3oool4003oc`030004o`3oool0oooo
00<004?o203oool0100a0?l007Wo001io`00NOl80?ooo`0302X0o`00obL00?lW00T00?lW00<0oooo
02D0o`0U0?l00`3oool>00Go09H0oooo000:0?ooo`030000003oool0oooo00D0oooo1`3o002Y0?oo
o`030040o`3oool0oooo00@0oooo00<06P3o0?ooo`00ogd01000ogd00`3oool06P3o0?ooo`040?oo
o`050340o`040?l0;`3o0?ooo`020?l00`00oll20004o`040?ooo`00@ol004?o0013o`P0oooo00@0
<@3o001io`00NOl007Wo203oool<003o9`809@3o0`3oool>00Go09P0oooo000:0?ooo`030000003o
ool0oooo00D0oooo1`3o002Y0?ooo`030040o`3oool0oooo00@0oooo00<06P3o0?ooo`00ogd01000
ogd00`3oool06P3o0?ooo`040?ooo`040340o`0_0?l0oooo0?ooo`@00?o?00<000Co0?ooo`3oool0
0P00@ol70?ooo`8007Wo00<0<@3o001io`00NOl0203oool;003o9`809@3o0`3oool>00Go09X0oooo
000:0?ooo`030000003oool0oooo00@0oooo203o002Z0?ooo`030040o`3oool0oooo00<0oooo00<0
6P3o0?ooo`00ogd01000ogd00`3oool06P3o0?ooo`040?ooo`0400@0o`0_0?l0oooo0?ooo`<00?o?
00<000Co0?ooo`3oool00P00@ol70?ooo`8007Wo00<0<@3o001io`00NOl01`3oool;003o9`809@3o
0P3oool?00Go09`0oooo000:0?ooo`030000003oool0oooo00D0oooo1`3o002Z0?ooo`030040o`3o
ool0oooo00@0oooo00<06P3o003oO@00ogd00`00ogd00`0J0?l0oooo0?ooo`040?ooo`0302l0o`3o
ool0oooo00<00?o?0P001?l0103oool004?o0013o`00@ol60?ooo`8007Wo00<0<@3o001io`00NOl0
1P3oool<003o9`0302D0o`3oool0oooo00h01Ol0W`3oool000X0oooo00<000000?ooo`3oool01@3o
ool70?l00:X0oooo00<00@3o0?ooo`3oool0103oool00`0J0?l00?mm003oO@03003oO@0301X0o`3o
ool0oooo00@0oooo00<0007o0?ooo`00oll00`00oll00`001?l0oooo0?ooo`020013o`H0oooo0P00
N_l3001io`H0oooo2`00obL00`0U0?l0oooo0?ooo`0>00Go0:40oooo000:0?ooo`030000003oool0
oooo00H0oooo1@3o002/0?ooo`030040o`3oool0oooo00<0oooo00<06P3o003oO@00ogd00P00ogd2
01X0o`D0oooo00<0007o0?ooo`3oool00`00oll00`001?l0oooo0?ooo`020013o`H0oooo1000N_l0
0`00NOl0oooo0?ooo`030?ooo``00?lW0P3oool>00Go0:<0oooo000:0?ooo`030000003oool0oooo
00L0oooo00<000000?l0003oool0[@3oool00`010?l0oooo0?ooo`040?ooo`@00?mm00<06P3o0?oo
o`3oool0103oool00`000Ol0oooo003oc`02003oc`030004o`00oll0oooo00<004?o1@3oool4001j
o`H0oooo2`00obL20?ooo`h01Ol0Y@3oool000X0oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`2]0?ooo`030040o`3oool0oooo00@0oooo1000ogd00`0J0?l0oooo0?ooo`040?ooo`04
0001o`3oool00?o?003oc`8000Co00@0oooo0013o`00@ol004?o1@3oool4001jo`D0oooo2`00obL0
0`3oool01Ol000Go000=00Go0:L0oooo000:0?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool0[P3oool00`010?l0oooo0?ooo`030?ooo`<00?mm00<06P3o003oO@3oool0103oool00`00
0Ol0oooo003oc`02003oc`030004o`00oll0oooo008004?o1@3oool4001jo`@0oooo3000obL?00Go
0:T0oooo000:0?ooo`030000003oool0oooo00H0oooo1@3o002]0?ooo`030040o`3oool0oooo00<0
oooo0`00ogd00`0J0?l00?mm0?ooo`040?ooo`070001o`00ofL00?o?003oc`001?l00?o?0?ooo`02
0013o`D0oooo1000N_l40?ooo`/00?lW3P05o`2/0?ooo`002P3oool00`000000oooo0?ooo`050?oo
o`L0o`00[03oool20040o`@0oooo0`00odl00`0J0?l00?m?0?ooo`030?ooo`80007o0P00oll20004
o`04003oc`00@ol004?o0013o`<0oooo1@00N_l30?ooo`/00?lW3P05o`2^0?ooo`002P3oool00`00
0000oooo0?ooo`050?ooo`L0o`00[@3oool00`010?l0oooo0?ooo`020?ooo`800?m?00<06P3o003o
C`00odl0103oool01`000Ol00?mW003oc`00oll000Co003oc`00ofL00P00@ol30?ooo`D007[o0P3o
ool<003o9`d01Ol0/03oool000X0oooo00<000000?ooo`3oool0103oool80?l00:d0oooo00<00@3o
0?ooo`3oool00P3oool2003oC`0301X0o`00odl00?m?00@0oooo00@0007o003oc`00oll000Co0P00
oll20013o`<0oooo1@00N_l20?ooo`800?lA2@00obL=00Go0;80oooo000:0?ooo`030000003oool0
oooo00D0oooo1`3o002^0?ooo`040040o`3oool0oooo0?ooo`D00?m?0`3oool00`000Ol00?mW003o
c`03003oc`<004?o0P3oool5001jo`030?ooo`00oa400?lA00<00?lA1`00obL<00Go0;@0oooo000:
0?ooo`030000003oool0oooo00D0oooo1`3o002^0?ooo`040040o`3oool0oooo0?ooo`D00?m?0`3o
ool01@000Ol00?mW003oI`00ofL00?o?00<004?o0P3oool5001jo`030?ooo`00oa400?lA00@00?lA
1@00obL;00Go0;L0oooo000:0?ooo`030000003oool0oooo00H0oooo1@3o002_0?ooo`040040o`3o
ool0oooo0?ooo`D00?m?0`3oool5003oI`8004?o0P3oool4001jo`030?ooo`00oa400?lA00D00?lA
0P05o`02003o9`/01Ol0^@3oool000X0oooo00<000000?ooo`3oool01`3oool00`000000o`000?oo
o`2a0?ooo`030040o`3oool0oooo00D00?m?0P3oool00`000Ol00?mW003oI`02003oI`8004?o0P3o
ool4001jo`030?ooo`00oa400?lA00@00?lA1005o`000`00obL01Ol000Go000800Go0;/0oooo000:
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0/@3oool00`010?l0oooo0?ooo`05
003oC`80oooo1000ofL30013o`030?ooo`00N_l007[o008007[o1@00oa4?00Go0;h0oooo000:0?oo
o`030000003oool0oooo00H0oooo1@3o002`0?ooo`030040o`3oool0oooo00D00?m?0P3oool4003o
I`8004?o00@0oooo001jo`00N_l007[o1@00oa4?00Go0<00oooo000:0?ooo`030000003oool0oooo
00D0oooo1`3o002`0?ooo`030040o`3oool00?m?00@00?m?00<0oooo003oI`00ofL00P00ofL20013
o`@007[o1000oa4?00Go0<80oooo000:0?ooo`030000003oool0oooo00D0oooo1`3o002`0?ooo`03
0040o`3oool00?m?00@00?m?1000ofL20013o`<007[o1@00oa4=00Go0<D0oooo000:0?ooo`030000
003oool0oooo00@0oooo203o002`0?ooo`030040o`3oool00?m?00@00?m?0`00ofL20013o`<007[o
1P00oa4;00Go0<L0oooo000:0?ooo`030000003oool0oooo00D0oooo1`3o002a0?ooo`030040o`00
odl00?m?00800?m?1000ofL20013o`03001jo`00oa400?lA00L00?lA2005o`390?ooo`002P3oool0
0`000000oooo0?ooo`050?ooo`L0o`00/@3oool00`010?l00?m?003oC`02003oC`<00?mW0P00@ol0
0`00N_l00?lA003o4@08003o4@D01Ol0c03oool000X0oooo00<000000?ooo`3oool01P3oool50?l0
0;80oooo00@00@3o003oC`00odl00?m?0`00ofL20013o`/00?lA1005o`3>0?ooo`002P3oool00`00
0000oooo0?ooo`070?ooo`030000003o0000oooo0;@0oooo0`00odl3003oI``00?lA0`05o`3@0?oo
o`002P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0;@0oooo0P00odl3003oI`/0
0?lA0`05o`3B0?ooo`002P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0;@0oooo
0P00odl00`00ofL00?lA003o4@09003o4@<01Ol0e03oool000X0oooo00<000000?ooo`3oool01P3o
ool50?l000D0oooo1@3o00050?ooo`D0o`001@3oool50?l000H0oooo1@3o00050?ooo`D0o`001@3o
ool50?l000D0oooo1@3o00060?ooo`D0o`001@3oool50?l000D0oooo1@3o00050?ooo`D0o`001P3o
ool50?l000D0oooo1@3o00050?ooo`D0o`001@3oool50?l000H0oooo1@3o00050?ooo`D0o`001@3o
ool50?l000P00?lA0P05o`3F0?ooo`002P3oool00`000000oooo0?ooo`050?ooo`L0o`000`3oool7
0?l000<0oooo1`3o00030?ooo`L0o`00103oool70?l000<0oooo1`3o00030?ooo`L0o`000`3oool7
0?l000@0oooo1`3o00030?ooo`L0o`000`3oool70?l000<0oooo1`3o00040?ooo`L0o`000`3oool7
0?l000<0oooo1`3o00030?ooo`L0o`00103oool70?l000<0oooo1`3o00030?ooo`L0o`001@00oa42
00Go0=P0oooo000:0?ooo`030000003oool0oooo00D0oooo1`3o00030?ooo`L0o`000`3oool70?l0
00<0oooo1`3o00040?ooo`L0o`000`3oool70?l000<0oooo1`3o00030?ooo`L0o`00103oool70?l0
00<0oooo1`3o00030?ooo`L0o`000`3oool70?l000@0oooo1`3o00030?ooo`L0o`000`3oool70?l0
00<0oooo1`3o00040?ooo`L0o`000`3oool70?l00080oooo00<00?lA0?l0003o00001@3o0004003o
4@0300Go003oool0oooo0=P0oooo000:0?ooo`L00000203o0002000000P0o`000P0000080?l00080
0000203o0003000000P0o`000P0000080?l000800000203o0002000000P0o`000`0000080?l00080
0000203o0002000000P0o`000P0000080?l000<00000203o0002000000P0o`000P0000080?l00080
0000203o0003000000P0o`000P0000080?l000800000203o0002003o4@0300Go0000000000000<l0
00002`3oool000X0oooo00<000000?ooo`3oool01@3oool70?l000<0oooo1`3o00030?ooo`L0o`00
0`3oool70?l000@0oooo1`3o00030?ooo`L0o`000`3oool70?l000<0oooo1`3o00040?ooo`L0o`00
0`3oool70?l000<0oooo1`3o00030?ooo`L0o`00103oool70?l000<0oooo1`3o00030?ooo`L0o`00
0`3oool70?l000@0oooo1`3o00030?ooo`L0o`000`3oool70?l00003003o4@3oool0oooo0=00oooo
00<000000?ooo`3oool02@3oool000X0oooo00<000000?ooo`3oool01@3oool70?l000<0oooo1`3o
00030?ooo`L0o`000`3oool70?l000@0oooo1`3o00030?ooo`L0o`000`3oool70?l000<0oooo1`3o
00040?ooo`L0o`000`3oool70?l000<0oooo1`3o00030?ooo`L0o`00103oool70?l000<0oooo1`3o
00030?ooo`L0o`000`3oool70?l000@0oooo1`3o00030?ooo`L0o`000`3oool70?l00=<0oooo00<0
00000?ooo`3oool02@3oool000X0oooo00<000000?ooo`3oool01P3oool50?l000D0oooo1@3o0005
0?ooo`D0o`001@3oool50?l000H0oooo1@3o00050?ooo`D0o`001@3oool50?l000D0oooo1@3o0006
0?ooo`D0o`001@3oool50?l000D0oooo1@3o00050?ooo`D0o`001P3oool50?l000D0oooo1@3o0005
0?ooo`D0o`001@3oool50?l000H0oooo1@3o00050?ooo`D0o`001@3oool50?l00=@0oooo00<00000
0?ooo`3oool02@3oool000X0oooo00<000000?ooo`3oool0203oool00`3o0000oooo0?ooo`070?oo
o`030?l0003oool0oooo00L0oooo00<0o`000?ooo`3oool01`3oool00`3o0000oooo0?ooo`080?oo
o`030?l0003oool0oooo00L0oooo00<0o`000?ooo`3oool01`3oool00`3o0000oooo0?ooo`070?oo
o`030?l0003oool0oooo00P0oooo00<0o`000?ooo`3oool01`3oool00`3o0000oooo0?ooo`070?oo
o`030?l0003oool0oooo00L0oooo00<0o`000?ooo`3oool0203oool00`3o0000oooo0?ooo`070?oo
o`030?l0003oool0oooo00L0oooo00<0o`000?ooo`3oool01`3oool00`3o0000oooo0?ooo`080?oo
o`030?l0003oool0oooo00L0oooo00<0o`000?ooo`3oool01P3oool00`00oa40o`000?ooo`3E0?oo
o`030000003oool0oooo00T0oooo000:0?ooo`030000003oool0oooo0?l0ooooV03oool00`000000
oooo0?ooo`090?ooo`002P3oool00`000000oooo0?ooo`3o0?oooiP0oooo00<000000?ooo`3oool0
2@3oool000X0oooo00<000000?ooo`3oool0o`3ooonH0?ooo`030000003oool0oooo00T0oooo000:
0?ooo`030000003oool0oooo0?l0ooooV03oool00`000000oooo0?ooo`090?ooo`002P3ooooo0000
09`000002`3oool00?l0oooo/@3oool00?l0oooo/@3oool00?l0oooo/@3oool00?l0oooo/@3oool0
0?l0oooo/@3oool00?l0oooo/@3oool00001\
\>"],
  ImageRangeCache->{{{99, 386}, {298.188, 121.25}} -> {-16.5758, 18.7524, \
0.146705, 0.160227}}],

Cell[TextData[{
  ButtonBox["\[FilledLeftTriangle]\[MediumSpace]Previous ",
    ButtonFunction:>FrontEndExecute[ {
        FrontEndToken[ 
          FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
    ButtonStyle->"SlidePreviousNextLink",
    ButtonFrame->"None",
    ButtonNote->"Previous Slide"],
  "\[ThickSpace]",
  ButtonBox[" Next\[MediumSpace]\[FilledRightTriangle]",
    ButtonFunction:>FrontEndExecute[ {
        FrontEndToken[ 
          FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
    ButtonStyle->"SlidePreviousNextLink",
    ButtonFrame->"None",
    ButtonNote->"Next Slide"]
}], "PreviousNext"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageFirst"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageLast"]}],
            ButtonStyle->"SlideHyperlink"], 
          StyleBox["Conclusion",
            "Text",
            FontSize->16,
            FontWeight->"Bold"], 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                
                CounterBox["SlideShowNavigationBar", {None, 
                  "SlideShowHeader", -1}]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],

Cell[CellGroupData[{

Cell["Conclusion", "Section"],

Cell[TextData[{
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " has a range symbolic and numerical optimization functions for local as \
well as global optimization"
}], "Text"],

Cell[TextData[{
  "The integrated and interactive environment makes modeling and solving \
optimization problems more ",
  Cell[BoxData[
      \(TraditionalForm\`productive\)]]
}], "Text"],

Cell["\<\
In some cases the optimization capabilities could be suited for \
large scale production runs\
\>", "Text"],

Cell["\<\
Plan to add more optimization algorithms: more efficient NLP, SDP, \
MIP, MINLP etc etc\
\>", "Text"],

Cell[BoxData[
    \(\(\(\[IndentingNewLine]\)\(\[IndentingNewLine]\)\(\[IndentingNewLine]\)\
\(\[IndentingNewLine]\)\(\[IndentingNewLine]\)\(\[IndentingNewLine]\)\(\
\[IndentingNewLine]\)\(\[IndentingNewLine]\)\(\[IndentingNewLine]\)\(\
\[IndentingNewLine]\)\(\[IndentingNewLine]\)\(\[IndentingNewLine]\)\(\
\[IndentingNewLine]\)\(\[IndentingNewLine]\)\(\[IndentingNewLine]\)\(\
\[IndentingNewLine]\)\(\[IndentingNewLine]\)\(\[IndentingNewLine]\)\(\
\[IndentingNewLine]\)\(\[IndentingNewLine]\)\(\[IndentingNewLine]\)\(\
\[IndentingNewLine]\)\(\[IndentingNewLine]\)\(\[IndentingNewLine]\)\(\
\[IndentingNewLine]\)\(\[IndentingNewLine]\)\(\[IndentingNewLine]\)\(\
\[IndentingNewLine]\)\(\[IndentingNewLine]\)\(\[IndentingNewLine]\)\(\
\[IndentingNewLine]\)\(\[IndentingNewLine]\)\(\[IndentingNewLine]\)\(\
\[IndentingNewLine]\)\)\)], "Input"],

Cell[CellGroupData[{

Cell["initialization", "Subsubsection"],

Cell[BoxData[{
    \(\(<< Graphics`InequalityGraphics`;\)\), "\[IndentingNewLine]", 
    \(\(Off[General::"\<spell1\>"];\)\), "\[IndentingNewLine]", 
    \(\(\(<< Graphics`Arrow`;\)\(\[IndentingNewLine]\)
    \)\), "\[IndentingNewLine]", 
    \(<< Optimization`MPSData`\), "\[IndentingNewLine]", 
    \(\)}], "Input",
  CellLabel->"In[1]:=",
  InitializationCell->True]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageFirst"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageLast"]}],
            ButtonStyle->"SlideHyperlink"], 
          StyleBox[\(Nonlinear\ Constrained\ Optimization\),
            FontSize->18,
            FontWeight->"Bold"], 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                
                CounterBox["SlideShowNavigationBar", {None, 
                  "SlideShowHeader", -1}]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],

Cell[CellGroupData[{

Cell["Addition topics: nonlinear constrained", "Section"],

Cell[TextData[{
  StyleBox["If",
    FontFamily->"Times"],
  StyleBox[" Minimize/Maximize",
    FontFamily->"Courier"],
  " finds solutions, it is guaranteed to be globally optimal."
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Clear[x, y]; 
    ineqs = \((x + 7\/4)\)\^2 + \((y - 9\/4)\)\^2 \[LessEqual] \ 
          1\/9 || \((x - 9\/4)\)\^2 + \((y - 9\/4)\)\^2 \[LessEqual] \ 1\/9 || 
        x\^2 + y\^2 \[LessEqual] \ 
            25 && \((x - 2)\)\^2 + \((y - 2)\)\^2 \[GreaterEqual] \ 
            1 && \((x + 2)\)\^2 + \((y - 2)\)\^2 \[GreaterEqual] \ 
            1 && \((x\^2 + \((y + 1)\)\^2 \[GreaterEqual] \ 5 || 
              x\^2 + \((y - 1)\)\^2 \[LessEqual] \ 9)\); 
    g1 = InequalityPlot[ineqs, {x, \(-5\), 5}, {y, \(-5\), 5}];\)], "Input",
  CellLabel->"In[99]:="],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 1 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
% Start of sub-graphic
p
0 0 1 1 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0952381 0.5 0.0952381 [
[.11905 .4875 -6 -9 ]
[.11905 .4875 6 0 ]
[.30952 .4875 -6 -9 ]
[.30952 .4875 6 0 ]
[.69048 .4875 -3 -9 ]
[.69048 .4875 3 0 ]
[.88095 .4875 -3 -9 ]
[.88095 .4875 3 0 ]
[.4875 .11905 -12 -4.5 ]
[.4875 .11905 0 4.5 ]
[.4875 .30952 -12 -4.5 ]
[.4875 .30952 0 4.5 ]
[.4875 .69048 -6 -4.5 ]
[.4875 .69048 0 4.5 ]
[.4875 .88095 -6 -4.5 ]
[.4875 .88095 0 4.5 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.11905 .5 m
.11905 .50625 L
s
[(-4)] .11905 .4875 0 1 Mshowa
.30952 .5 m
.30952 .50625 L
s
[(-2)] .30952 .4875 0 1 Mshowa
.69048 .5 m
.69048 .50625 L
s
[(2)] .69048 .4875 0 1 Mshowa
.88095 .5 m
.88095 .50625 L
s
[(4)] .88095 .4875 0 1 Mshowa
.125 Mabswid
.16667 .5 m
.16667 .50375 L
s
.21429 .5 m
.21429 .50375 L
s
.2619 .5 m
.2619 .50375 L
s
.35714 .5 m
.35714 .50375 L
s
.40476 .5 m
.40476 .50375 L
s
.45238 .5 m
.45238 .50375 L
s
.54762 .5 m
.54762 .50375 L
s
.59524 .5 m
.59524 .50375 L
s
.64286 .5 m
.64286 .50375 L
s
.7381 .5 m
.7381 .50375 L
s
.78571 .5 m
.78571 .50375 L
s
.83333 .5 m
.83333 .50375 L
s
.07143 .5 m
.07143 .50375 L
s
.02381 .5 m
.02381 .50375 L
s
.92857 .5 m
.92857 .50375 L
s
.97619 .5 m
.97619 .50375 L
s
.25 Mabswid
0 .5 m
1 .5 L
s
.5 .11905 m
.50625 .11905 L
s
[(-4)] .4875 .11905 1 0 Mshowa
.5 .30952 m
.50625 .30952 L
s
[(-2)] .4875 .30952 1 0 Mshowa
.5 .69048 m
.50625 .69048 L
s
[(2)] .4875 .69048 1 0 Mshowa
.5 .88095 m
.50625 .88095 L
s
[(4)] .4875 .88095 1 0 Mshowa
.125 Mabswid
.5 .16667 m
.50375 .16667 L
s
.5 .21429 m
.50375 .21429 L
s
.5 .2619 m
.50375 .2619 L
s
.5 .35714 m
.50375 .35714 L
s
.5 .40476 m
.50375 .40476 L
s
.5 .45238 m
.50375 .45238 L
s
.5 .54762 m
.50375 .54762 L
s
.5 .59524 m
.50375 .59524 L
s
.5 .64286 m
.50375 .64286 L
s
.5 .7381 m
.50375 .7381 L
s
.5 .78571 m
.50375 .78571 L
s
.5 .83333 m
.50375 .83333 L
s
.5 .07143 m
.50375 .07143 L
s
.5 .02381 m
.50375 .02381 L
s
.5 .92857 m
.50375 .92857 L
s
.5 .97619 m
.50375 .97619 L
s
.25 Mabswid
.5 0 m
.5 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 Mabswid
.02381 .49991 m
.02404 .48504 L
.02426 .47932 L
.02474 .47026 L
.0256 .45869 L
.02662 .44838 L
.02757 .44026 L
.03154 .41456 L
.03558 .39479 L
.03996 .37702 L
.04814 .34974 L
.05601 .32787 L
.06357 .3095 L
.07163 .29201 L
.07939 .27675 L
.08763 .26186 L
.09557 .24861 L
.10321 .23672 L
.11134 .22486 L
.11917 .21413 L
.12748 .20337 L
.1355 .19358 L
.14321 .18463 L
.15141 .17559 L
.1593 .16731 L
.1669 .1597 L
.17498 .15197 L
.18277 .14487 L
.19104 .13765 L
.19901 .131 L
.20667 .12488 L
.21429 .11905 L
s
.02381 .50009 m
.02404 .51496 L
.02426 .52068 L
.02474 .52974 L
.0256 .54131 L
.02662 .55162 L
.02757 .55974 L
.03154 .58544 L
.03558 .60521 L
.03996 .62298 L
.04814 .65026 L
.05601 .67213 L
.06357 .6905 L
.07163 .70799 L
.07939 .72325 L
.08763 .73814 L
.09557 .75139 L
.10321 .76328 L
.11134 .77514 L
.11917 .78587 L
.12748 .79663 L
.1355 .80642 L
.14321 .81537 L
.15141 .82441 L
.1593 .83269 L
.1669 .8403 L
.17498 .84803 L
.18277 .85513 L
.19104 .86235 L
.19901 .869 L
.20667 .87512 L
.21429 .88095 L
s
0 1 1 r
.02381 .49991 m
.02404 .48504 L
.02426 .47932 L
.02474 .47026 L
.0256 .45869 L
.02662 .44838 L
.02757 .44026 L
.03154 .41456 L
.03558 .39479 L
.03996 .37702 L
.04814 .34974 L
.05601 .32787 L
.06357 .3095 L
.07163 .29201 L
.07939 .27675 L
.08763 .26186 L
.09557 .24861 L
.10321 .23672 L
.11134 .22486 L
.11917 .21413 L
.12748 .20337 L
.1355 .19358 L
.14321 .18463 L
.15141 .17559 L
.1593 .16731 L
.1669 .1597 L
.17498 .15197 L
.18277 .14487 L
.19104 .13765 L
.19901 .131 L
.20667 .12488 L
.21429 .11905 L
.21429 .88095 L
.20667 .87512 L
.19901 .869 L
.19104 .86235 L
.18277 .85513 L
.17498 .84803 L
.1669 .8403 L
.1593 .83269 L
.15141 .82441 L
.14321 .81537 L
.1355 .80642 L
.12748 .79663 L
.11917 .78587 L
.11134 .77514 L
.10321 .76328 L
.09557 .75139 L
.08763 .73814 L
.07939 .72325 L
.07163 .70799 L
.06357 .6905 L
.05601 .67213 L
.04814 .65026 L
.03996 .62298 L
.03558 .60521 L
.03154 .58544 L
.02757 .55974 L
.02662 .55162 L
.0256 .54131 L
.02474 .52974 L
.02426 .52068 L
.02404 .51496 L
.02381 .50009 L
F
0 g
.02381 .49991 m
.02404 .48504 L
.02426 .47932 L
.02474 .47026 L
.0256 .45869 L
.02662 .44838 L
.02757 .44026 L
.03154 .41456 L
.03558 .39479 L
.03996 .37702 L
.04814 .34974 L
.05601 .32787 L
.06357 .3095 L
.07163 .29201 L
.07939 .27675 L
.08763 .26186 L
.09557 .24861 L
.10321 .23672 L
.11134 .22486 L
.11917 .21413 L
.12748 .20337 L
.1355 .19358 L
.14321 .18463 L
.15141 .17559 L
.1593 .16731 L
.1669 .1597 L
.17498 .15197 L
.18277 .14487 L
.19104 .13765 L
.19901 .131 L
.20667 .12488 L
.21429 .11905 L
s
.02381 .50009 m
.02404 .51496 L
.02426 .52068 L
.02474 .52974 L
.0256 .54131 L
.02662 .55162 L
.02757 .55974 L
.03154 .58544 L
.03558 .60521 L
.03996 .62298 L
.04814 .65026 L
.05601 .67213 L
.06357 .6905 L
.07163 .70799 L
.07939 .72325 L
.08763 .73814 L
.09557 .75139 L
.10321 .76328 L
.11134 .77514 L
.11917 .78587 L
.12748 .79663 L
.1355 .80642 L
.14321 .81537 L
.15141 .82441 L
.1593 .83269 L
.1669 .8403 L
.17498 .84803 L
.18277 .85513 L
.19104 .86235 L
.19901 .869 L
.20667 .87512 L
.21429 .88095 L
s
.21429 .11905 m
.21724 .11685 L
.22046 .1145 L
.22348 .11232 L
.22639 .11027 L
.22948 .10811 L
.23246 .10607 L
.23563 .10394 L
.23868 .10192 L
.24161 .10001 L
.24473 .09801 L
.24774 .09612 L
.25063 .09433 L
.25371 .09245 L
.25667 .09067 L
.25982 .08882 L
.26285 .08706 L
.26577 .0854 L
.26887 .08366 L
.27186 .08202 L
.27504 .0803 L
.2781 .07867 L
.28105 .07713 L
.28418 .07553 L
.28704 .07408 L
s
.21429 .69045 m
.21438 .68634 L
.21446 .68476 L
.21464 .68226 L
.21497 .67907 L
.21536 .67623 L
.21572 .674 L
.21724 .66695 L
.21878 .66156 L
.22046 .65675 L
.22358 .64944 L
.22658 .64366 L
.22947 .63888 L
.23255 .63439 L
.23551 .63054 L
.23866 .62684 L
.2417 .62362 L
.24461 .62078 L
.24772 .61802 L
.25071 .61557 L
.25389 .61318 L
.25695 .61107 L
.25989 .60919 L
.26302 .60736 L
.26604 .60574 L
.26894 .60432 L
.27203 .60293 L
.275 .60172 L
.27816 .60055 L
.2812 .59955 L
.28413 .59869 L
.28704 .59793 L
s
0 1 1 r
.21429 .11905 m
.21724 .11685 L
.22046 .1145 L
.22348 .11232 L
.22639 .11027 L
.22948 .10811 L
.23246 .10607 L
.23563 .10394 L
.23868 .10192 L
.24161 .10001 L
.24473 .09801 L
.24774 .09612 L
.25063 .09433 L
.25371 .09245 L
.25667 .09067 L
.25982 .08882 L
.26285 .08706 L
.26577 .0854 L
.26887 .08366 L
.27186 .08202 L
.27504 .0803 L
.2781 .07867 L
.28105 .07713 L
.28418 .07553 L
.28704 .07408 L
.28704 .59793 L
.28413 .59869 L
.2812 .59955 L
.27816 .60055 L
.275 .60172 L
.27203 .60293 L
.26894 .60432 L
.26604 .60574 L
.26302 .60736 L
.25989 .60919 L
.25695 .61107 L
.25389 .61318 L
.25071 .61557 L
.24772 .61802 L
.24461 .62078 L
.2417 .62362 L
.23866 .62684 L
.23551 .63054 L
.23255 .63439 L
.22947 .63888 L
.22658 .64366 L
.22358 .64944 L
.22046 .65675 L
.21878 .66156 L
.21724 .66695 L
.21572 .674 L
.21536 .67623 L
.21497 .67907 L
.21464 .68226 L
.21446 .68476 L
.21438 .68634 L
.21429 .69045 L
F
0 g
.21429 .11905 m
.21724 .11685 L
.22046 .1145 L
.22348 .11232 L
.22639 .11027 L
.22948 .10811 L
.23246 .10607 L
.23563 .10394 L
.23868 .10192 L
.24161 .10001 L
.24473 .09801 L
.24774 .09612 L
.25063 .09433 L
.25371 .09245 L
.25667 .09067 L
.25982 .08882 L
.26285 .08706 L
.26577 .0854 L
.26887 .08366 L
.27186 .08202 L
.27504 .0803 L
.2781 .07867 L
.28105 .07713 L
.28418 .07553 L
.28704 .07408 L
s
.21429 .69045 m
.21438 .68634 L
.21446 .68476 L
.21464 .68226 L
.21497 .67907 L
.21536 .67623 L
.21572 .674 L
.21724 .66695 L
.21878 .66156 L
.22046 .65675 L
.22358 .64944 L
.22658 .64366 L
.22947 .63888 L
.23255 .63439 L
.23551 .63054 L
.23866 .62684 L
.2417 .62362 L
.24461 .62078 L
.24772 .61802 L
.25071 .61557 L
.25389 .61318 L
.25695 .61107 L
.25989 .60919 L
.26302 .60736 L
.26604 .60574 L
.26894 .60432 L
.27203 .60293 L
.275 .60172 L
.27816 .60055 L
.2812 .59955 L
.28413 .59869 L
.28704 .59793 L
s
.21429 .6905 m
.21438 .69461 L
.21446 .69619 L
.21464 .69869 L
.21497 .70188 L
.21536 .70472 L
.21572 .70696 L
.21724 .714 L
.21878 .71939 L
.22046 .7242 L
.22358 .73151 L
.22658 .73729 L
.22947 .74207 L
.23255 .74656 L
.23551 .75042 L
.23866 .75411 L
.2417 .75733 L
.24461 .76017 L
.24772 .76294 L
.25071 .76538 L
.25389 .76777 L
.25695 .76989 L
.25989 .77176 L
.26302 .77359 L
.26604 .77521 L
.26894 .77663 L
.27203 .77802 L
.275 .77924 L
.27816 .7804 L
.2812 .78141 L
.28413 .78227 L
.28704 .78302 L
s
.21429 .88095 m
.21724 .88315 L
.22046 .8855 L
.22348 .88768 L
.22639 .88973 L
.22948 .89189 L
.23246 .89393 L
.23563 .89606 L
.23868 .89808 L
.24161 .89999 L
.24473 .90199 L
.24774 .90388 L
.25063 .90567 L
.25371 .90755 L
.25667 .90933 L
.25982 .91118 L
.26285 .91294 L
.26577 .9146 L
.26887 .91634 L
.27186 .91798 L
.27504 .9197 L
.2781 .92133 L
.28105 .92287 L
.28418 .92447 L
.28704 .92592 L
s
0 1 1 r
.21429 .6905 m
.21438 .69461 L
.21446 .69619 L
.21464 .69869 L
.21497 .70188 L
.21536 .70472 L
.21572 .70696 L
.21724 .714 L
.21878 .71939 L
.22046 .7242 L
.22358 .73151 L
.22658 .73729 L
.22947 .74207 L
.23255 .74656 L
.23551 .75042 L
.23866 .75411 L
.2417 .75733 L
.24461 .76017 L
.24772 .76294 L
.25071 .76538 L
.25389 .76777 L
.25695 .76989 L
.25989 .77176 L
.26302 .77359 L
.26604 .77521 L
.26894 .77663 L
.27203 .77802 L
.275 .77924 L
.27816 .7804 L
.2812 .78141 L
.28413 .78227 L
.28704 .78302 L
.28704 .92592 L
.28418 .92447 L
.28105 .92287 L
.2781 .92133 L
.27504 .9197 L
.27186 .91798 L
.26887 .91634 L
.26577 .9146 L
.26285 .91294 L
.25982 .91118 L
.25667 .90933 L
.25371 .90755 L
.25063 .90567 L
.24774 .90388 L
.24473 .90199 L
.24161 .89999 L
.23868 .89808 L
.23563 .89606 L
.23246 .89393 L
.22948 .89189 L
.22639 .88973 L
.22348 .88768 L
.22046 .8855 L
.21724 .88315 L
.21429 .88095 L
F
0 g
.21429 .6905 m
.21438 .69461 L
.21446 .69619 L
.21464 .69869 L
.21497 .70188 L
.21536 .70472 L
.21572 .70696 L
.21724 .714 L
.21878 .71939 L
.22046 .7242 L
.22358 .73151 L
.22658 .73729 L
.22947 .74207 L
.23255 .74656 L
.23551 .75042 L
.23866 .75411 L
.2417 .75733 L
.24461 .76017 L
.24772 .76294 L
.25071 .76538 L
.25389 .76777 L
.25695 .76989 L
.25989 .77176 L
.26302 .77359 L
.26604 .77521 L
.26894 .77663 L
.27203 .77802 L
.275 .77924 L
.27816 .7804 L
.2812 .78141 L
.28413 .78227 L
.28704 .78302 L
s
.21429 .88095 m
.21724 .88315 L
.22046 .8855 L
.22348 .88768 L
.22639 .88973 L
.22948 .89189 L
.23246 .89393 L
.23563 .89606 L
.23868 .89808 L
.24161 .89999 L
.24473 .90199 L
.24774 .90388 L
.25063 .90567 L
.25371 .90755 L
.25667 .90933 L
.25982 .91118 L
.26285 .91294 L
.26577 .9146 L
.26887 .91634 L
.27186 .91798 L
.27504 .9197 L
.2781 .92133 L
.28105 .92287 L
.28418 .92447 L
.28704 .92592 L
s
.30159 .06711 m
.30416 .06594 L
.30697 .06469 L
.30961 .06353 L
.31215 .06243 L
.31485 .06128 L
.31745 .06019 L
.32021 .05905 L
.32287 .05798 L
.32543 .05696 L
.32816 .0559 L
.33078 .05489 L
.3333 .05394 L
.33599 .05295 L
.33857 .05201 L
.34132 .05102 L
.34397 .0501 L
.34652 .04922 L
.34923 .04831 L
.35183 .04745 L
.35461 .04655 L
.35728 .0457 L
.35985 .0449 L
.36258 .04407 L
.36508 .04332 L
s
.30159 .32741 m
.30416 .3211 L
.30697 .31481 L
.30961 .30935 L
.31215 .30445 L
.31485 .29955 L
.31745 .2951 L
.32021 .29063 L
.32287 .28654 L
.32543 .28279 L
.32816 .27898 L
.33078 .27547 L
.3333 .27223 L
.33599 .26892 L
.33857 .26586 L
.34132 .26273 L
.34397 .25983 L
.34652 .25713 L
.34923 .25437 L
.35183 .2518 L
.35461 .24916 L
.35728 .24671 L
.35985 .24442 L
.36258 .24207 L
.36508 .24 L
s
0 1 1 r
.30159 .06711 m
.30416 .06594 L
.30697 .06469 L
.30961 .06353 L
.31215 .06243 L
.31485 .06128 L
.31745 .06019 L
.32021 .05905 L
.32287 .05798 L
.32543 .05696 L
.32816 .0559 L
.33078 .05489 L
.3333 .05394 L
.33599 .05295 L
.33857 .05201 L
.34132 .05102 L
.34397 .0501 L
.34652 .04922 L
.34923 .04831 L
.35183 .04745 L
.35461 .04655 L
.35728 .0457 L
.35985 .0449 L
.36258 .04407 L
.36508 .04332 L
.36508 .24 L
.36258 .24207 L
.35985 .24442 L
.35728 .24671 L
.35461 .24916 L
.35183 .2518 L
.34923 .25437 L
.34652 .25713 L
.34397 .25983 L
.34132 .26273 L
.33857 .26586 L
.33599 .26892 L
.3333 .27223 L
.33078 .27547 L
.32816 .27898 L
.32543 .28279 L
.32287 .28654 L
.32021 .29063 L
.31745 .2951 L
.31485 .29955 L
.31215 .30445 L
.30961 .30935 L
.30697 .31481 L
.30416 .3211 L
.30159 .32741 L
F
0 g
.30159 .06711 m
.30416 .06594 L
.30697 .06469 L
.30961 .06353 L
.31215 .06243 L
.31485 .06128 L
.31745 .06019 L
.32021 .05905 L
.32287 .05798 L
.32543 .05696 L
.32816 .0559 L
.33078 .05489 L
.3333 .05394 L
.33599 .05295 L
.33857 .05201 L
.34132 .05102 L
.34397 .0501 L
.34652 .04922 L
.34923 .04831 L
.35183 .04745 L
.35461 .04655 L
.35728 .0457 L
.35985 .0449 L
.36258 .04407 L
.36508 .04332 L
s
.30159 .32741 m
.30416 .3211 L
.30697 .31481 L
.30961 .30935 L
.31215 .30445 L
.31485 .29955 L
.31745 .2951 L
.32021 .29063 L
.32287 .28654 L
.32543 .28279 L
.32816 .27898 L
.33078 .27547 L
.3333 .27223 L
.33599 .26892 L
.33857 .26586 L
.34132 .26273 L
.34397 .25983 L
.34652 .25713 L
.34923 .25437 L
.35183 .2518 L
.35461 .24916 L
.35728 .24671 L
.35985 .24442 L
.36258 .24207 L
.36508 .24 L
s
.30159 .71427 m
.30167 .71206 L
.30174 .71121 L
.3019 .70986 L
.30219 .70815 L
.30252 .70664 L
.30284 .70545 L
.30416 .70176 L
.30551 .699 L
.30697 .6966 L
.3097 .69309 L
.31232 .69049 L
.31484 .68848 L
.31753 .68675 L
.32011 .68542 L
.32286 .68432 L
.32423 .68387 L
.32551 .68352 L
.32682 .68322 L
.32805 .68298 L
.32942 .68278 L
.33066 .68265 L
.33131 .6826 L
.33167 .68258 L
.332 .68257 L
.33229 .68256 L
.33259 .68255 L
.33276 .68254 L
.33285 .68254 L
.33293 .68254 L
.333 .68254 L
.33307 .68254 L
.33315 .68254 L
.33323 .68254 L
.33331 .68254 L
.33339 .68254 L
.33347 .68254 L
.33352 .68254 L
.33356 .68254 L
.33365 .68254 L
.33374 .68254 L
.33391 .68254 L
.33406 .68255 L
.33423 .68255 L
.33452 .68256 L
.33487 .68258 L
.33519 .68259 L
.33591 .68264 L
.33661 .68271 L
.33727 .68278 L
Mistroke
.3385 .68296 L
.33982 .68321 L
.34105 .68349 L
.34366 .68427 L
.34644 .68537 L
.34911 .68674 L
.35169 .68838 L
.35442 .69056 L
.35706 .69319 L
.3596 .69645 L
.36101 .69873 L
.36229 .70128 L
.36293 .70281 L
.36363 .7048 L
.36395 .70588 L
.36428 .70723 L
.36457 .70864 L
.36473 .70956 L
.36489 .71083 L
.36494 .7113 L
.36499 .7119 L
.36503 .71256 L
.36508 .71427 L
Mfstroke
.30159 .7143 m
.30167 .71652 L
.30174 .71736 L
.3019 .71871 L
.30219 .72042 L
.30252 .72194 L
.30284 .72312 L
.30416 .72681 L
.30551 .72957 L
.30697 .73197 L
.3097 .73548 L
.31232 .73808 L
.31484 .74009 L
.31753 .74182 L
.32011 .74315 L
.32286 .74425 L
.32423 .7447 L
.32551 .74505 L
.32682 .74536 L
.32805 .74559 L
.32942 .74579 L
.33066 .74592 L
.33131 .74597 L
.33167 .74599 L
.332 .746 L
.33229 .74601 L
.33259 .74602 L
.33276 .74603 L
.33285 .74603 L
.33293 .74603 L
.333 .74603 L
.33307 .74603 L
.33315 .74603 L
.33323 .74603 L
.33331 .74603 L
.33339 .74603 L
.33347 .74603 L
.33352 .74603 L
.33356 .74603 L
.33365 .74603 L
.33374 .74603 L
.33391 .74603 L
.33406 .74602 L
.33423 .74602 L
.33452 .74601 L
.33487 .74599 L
.33519 .74598 L
.33591 .74593 L
.33661 .74586 L
.33727 .74579 L
Mistroke
.3385 .74561 L
.33982 .74536 L
.34105 .74508 L
.34366 .7443 L
.34644 .7432 L
.34911 .74183 L
.35169 .74019 L
.35442 .73801 L
.35706 .73538 L
.3596 .73212 L
.36101 .72984 L
.36229 .72729 L
.36293 .72576 L
.36363 .72377 L
.36395 .72269 L
.36428 .72134 L
.36457 .71993 L
.36473 .71901 L
.36489 .71774 L
.36494 .71727 L
.36499 .71668 L
.36503 .71601 L
.36508 .7143 L
Mfstroke
0 1 1 r
.30159 .71427 m
.30167 .71206 L
.30174 .71121 L
.3019 .70986 L
.30219 .70815 L
.30252 .70664 L
.30284 .70545 L
.30416 .70176 L
.30551 .699 L
.30697 .6966 L
.3097 .69309 L
.31232 .69049 L
.31484 .68848 L
.31753 .68675 L
.32011 .68542 L
.32286 .68432 L
.32423 .68387 L
.32551 .68352 L
.32682 .68322 L
.32805 .68298 L
.32942 .68278 L
.33066 .68265 L
.33131 .6826 L
.33167 .68258 L
.332 .68257 L
.33229 .68256 L
.33259 .68255 L
.33276 .68254 L
.33285 .68254 L
.33293 .68254 L
.333 .68254 L
.33307 .68254 L
.33315 .68254 L
.33323 .68254 L
.33331 .68254 L
.33339 .68254 L
.33347 .68254 L
.33352 .68254 L
.33356 .68254 L
.33365 .68254 L
.33374 .68254 L
.33391 .68254 L
.33406 .68255 L
.33423 .68255 L
.33452 .68256 L
.33487 .68258 L
.33519 .68259 L
.33591 .68264 L
.33661 .68271 L
.33727 .68278 L
.3385 .68296 L
.33982 .68321 L
.34105 .68349 L
.34366 .68427 L
.34644 .68537 L
.34911 .68674 L
.35169 .68838 L
.35442 .69056 L
.35706 .69319 L
.3596 .69645 L
.36101 .69873 L
.36229 .70128 L
.36293 .70281 L
.36363 .7048 L
.36395 .70588 L
.36428 .70723 L
.36457 .70864 L
.36473 .70956 L
.36489 .71083 L
.36494 .7113 L
.36499 .7119 L
.36503 .71256 L
.36508 .71427 L
.36508 .7143 L
.36503 .71601 L
.36499 .71668 L
.36494 .71727 L
.36489 .71774 L
.36473 .71901 L
.36457 .71993 L
.36428 .72134 L
.36395 .72269 L
.36363 .72377 L
.36293 .72576 L
.36229 .72729 L
.36101 .72984 L
.3596 .73212 L
.35706 .73538 L
.35442 .73801 L
.35169 .74019 L
.34911 .74183 L
.34644 .7432 L
.34366 .7443 L
.34105 .74508 L
.33982 .74536 L
.3385 .74561 L
.33727 .74579 L
.33661 .74586 L
.33591 .74593 L
.33519 .74598 L
.33487 .74599 L
.33452 .74601 L
.33423 .74602 L
.33406 .74602 L
.33391 .74603 L
.33374 .74603 L
.33365 .74603 L
.33356 .74603 L
.33352 .74603 L
.33347 .74603 L
.33339 .74603 L
.33331 .74603 L
.33323 .74603 L
.33315 .74603 L
.33307 .74603 L
.333 .74603 L
.33293 .74603 L
.33285 .74603 L
.33276 .74603 L
.33259 .74602 L
.33229 .74601 L
.332 .746 L
.33167 .74599 L
.33131 .74597 L
.33066 .74592 L
.32942 .74579 L
.32805 .74559 L
.32682 .74536 L
.32551 .74505 L
.32423 .7447 L
.32286 .74425 L
.32011 .74315 L
.31753 .74182 L
.31484 .74009 L
.31232 .73808 L
.3097 .73548 L
.30697 .73197 L
.30551 .72957 L
.30416 .72681 L
.30284 .72312 L
.30252 .72194 L
.30219 .72042 L
.3019 .71871 L
.30174 .71736 L
.30167 .71652 L
.30159 .7143 L
F
0 g
.30159 .71427 m
.30167 .71206 L
.30174 .71121 L
.3019 .70986 L
.30219 .70815 L
.30252 .70664 L
.30284 .70545 L
.30416 .70176 L
.30551 .699 L
.30697 .6966 L
.3097 .69309 L
.31232 .69049 L
.31484 .68848 L
.31753 .68675 L
.32011 .68542 L
.32286 .68432 L
.32423 .68387 L
.32551 .68352 L
.32682 .68322 L
.32805 .68298 L
.32942 .68278 L
.33066 .68265 L
.33131 .6826 L
.33167 .68258 L
.332 .68257 L
.33229 .68256 L
.33259 .68255 L
.33276 .68254 L
.33285 .68254 L
.33293 .68254 L
.333 .68254 L
.33307 .68254 L
.33315 .68254 L
.33323 .68254 L
.33331 .68254 L
.33339 .68254 L
.33347 .68254 L
.33352 .68254 L
.33356 .68254 L
.33365 .68254 L
.33374 .68254 L
.33391 .68254 L
.33406 .68255 L
.33423 .68255 L
.33452 .68256 L
.33487 .68258 L
.33519 .68259 L
.33591 .68264 L
.33661 .68271 L
.33727 .68278 L
Mistroke
.3385 .68296 L
.33982 .68321 L
.34105 .68349 L
.34366 .68427 L
.34644 .68537 L
.34911 .68674 L
.35169 .68838 L
.35442 .69056 L
.35706 .69319 L
.3596 .69645 L
.36101 .69873 L
.36229 .70128 L
.36293 .70281 L
.36363 .7048 L
.36395 .70588 L
.36428 .70723 L
.36457 .70864 L
.36473 .70956 L
.36489 .71083 L
.36494 .7113 L
.36499 .7119 L
.36503 .71256 L
.36508 .71427 L
Mfstroke
.30159 .7143 m
.30167 .71652 L
.30174 .71736 L
.3019 .71871 L
.30219 .72042 L
.30252 .72194 L
.30284 .72312 L
.30416 .72681 L
.30551 .72957 L
.30697 .73197 L
.3097 .73548 L
.31232 .73808 L
.31484 .74009 L
.31753 .74182 L
.32011 .74315 L
.32286 .74425 L
.32423 .7447 L
.32551 .74505 L
.32682 .74536 L
.32805 .74559 L
.32942 .74579 L
.33066 .74592 L
.33131 .74597 L
.33167 .74599 L
.332 .746 L
.33229 .74601 L
.33259 .74602 L
.33276 .74603 L
.33285 .74603 L
.33293 .74603 L
.333 .74603 L
.33307 .74603 L
.33315 .74603 L
.33323 .74603 L
.33331 .74603 L
.33339 .74603 L
.33347 .74603 L
.33352 .74603 L
.33356 .74603 L
.33365 .74603 L
.33374 .74603 L
.33391 .74603 L
.33406 .74602 L
.33423 .74602 L
.33452 .74601 L
.33487 .74599 L
.33519 .74598 L
.33591 .74593 L
.33661 .74586 L
.33727 .74579 L
Mistroke
.3385 .74561 L
.33982 .74536 L
.34105 .74508 L
.34366 .7443 L
.34644 .7432 L
.34911 .74183 L
.35169 .74019 L
.35442 .73801 L
.35706 .73538 L
.3596 .73212 L
.36101 .72984 L
.36229 .72729 L
.36293 .72576 L
.36363 .72377 L
.36395 .72269 L
.36428 .72134 L
.36457 .71993 L
.36473 .71901 L
.36489 .71774 L
.36494 .71727 L
.36499 .71668 L
.36503 .71601 L
.36508 .7143 L
Mfstroke
.30159 .38965 m
.30416 .3872 L
.30697 .38459 L
.30961 .3822 L
.31215 .37996 L
.31485 .37763 L
.31745 .37545 L
.32021 .37318 L
.32287 .37105 L
.32543 .36905 L
.32816 .36698 L
.33078 .36503 L
.3333 .36319 L
.33599 .36129 L
.33857 .3595 L
.34132 .35764 L
.34397 .35589 L
.34652 .35425 L
.34923 .35255 L
.35183 .35094 L
.35461 .34928 L
.35728 .34772 L
.35985 .34626 L
.36258 .34474 L
.36508 .34339 L
s
.30159 .59557 m
.30284 .59547 L
.30416 .59539 L
.3055 .59532 L
.30626 .59529 L
.30697 .59527 L
.30731 .59526 L
.30767 .59526 L
.30799 .59525 L
.30833 .59525 L
.30864 .59524 L
.30881 .59524 L
.30898 .59524 L
.30905 .59524 L
.30913 .59524 L
.30919 .59524 L
.30926 .59524 L
.30934 .59524 L
.30941 .59524 L
.3095 .59524 L
.30957 .59524 L
.30965 .59524 L
.30973 .59524 L
.30981 .59524 L
.3099 .59524 L
.31008 .59524 L
.31024 .59524 L
.31056 .59524 L
.31085 .59525 L
.31152 .59526 L
.31224 .59528 L
.31287 .5953 L
.31356 .59532 L
.31496 .59539 L
.31625 .59548 L
.31764 .59558 L
.32038 .59586 L
.32303 .5962 L
.32557 .5966 L
.32827 .5971 L
.33087 .59766 L
.33364 .59834 L
.33631 .59908 L
.33887 .59987 L
.3416 .6008 L
.34422 .60178 L
.34675 .60282 L
.34944 .60401 L
.35203 .60525 L
.35478 .60668 L
Mistroke
.35743 .60816 L
.35998 .6097 L
.36269 .61146 L
.36508 .61312 L
Mfstroke
0 1 1 r
.30159 .38965 m
.30416 .3872 L
.30697 .38459 L
.30961 .3822 L
.31215 .37996 L
.31485 .37763 L
.31745 .37545 L
.32021 .37318 L
.32287 .37105 L
.32543 .36905 L
.32816 .36698 L
.33078 .36503 L
.3333 .36319 L
.33599 .36129 L
.33857 .3595 L
.34132 .35764 L
.34397 .35589 L
.34652 .35425 L
.34923 .35255 L
.35183 .35094 L
.35461 .34928 L
.35728 .34772 L
.35985 .34626 L
.36258 .34474 L
.36508 .34339 L
.36508 .61312 L
.36269 .61146 L
.35998 .6097 L
.35743 .60816 L
.35478 .60668 L
.35203 .60525 L
.34944 .60401 L
.34675 .60282 L
.34422 .60178 L
.3416 .6008 L
.33887 .59987 L
.33631 .59908 L
.33364 .59834 L
.33087 .59766 L
.32827 .5971 L
.32557 .5966 L
.32303 .5962 L
.32038 .59586 L
.31764 .59558 L
.31625 .59548 L
.31496 .59539 L
.31356 .59532 L
.31287 .5953 L
.31224 .59528 L
.31152 .59526 L
.31085 .59525 L
.31056 .59524 L
.31024 .59524 L
.31008 .59524 L
.3099 .59524 L
.30981 .59524 L
.30973 .59524 L
.30965 .59524 L
.30957 .59524 L
.3095 .59524 L
.30941 .59524 L
.30934 .59524 L
.30926 .59524 L
.30919 .59524 L
.30913 .59524 L
.30905 .59524 L
.30898 .59524 L
.30881 .59524 L
.30864 .59524 L
.30833 .59525 L
.30799 .59525 L
.30767 .59526 L
.30731 .59526 L
.30697 .59527 L
.30626 .59529 L
.3055 .59532 L
.30416 .59539 L
.30284 .59547 L
.30159 .59557 L
F
0 g
.30159 .38965 m
.30416 .3872 L
.30697 .38459 L
.30961 .3822 L
.31215 .37996 L
.31485 .37763 L
.31745 .37545 L
.32021 .37318 L
.32287 .37105 L
.32543 .36905 L
.32816 .36698 L
.33078 .36503 L
.3333 .36319 L
.33599 .36129 L
.33857 .3595 L
.34132 .35764 L
.34397 .35589 L
.34652 .35425 L
.34923 .35255 L
.35183 .35094 L
.35461 .34928 L
.35728 .34772 L
.35985 .34626 L
.36258 .34474 L
.36508 .34339 L
s
.30159 .59557 m
.30284 .59547 L
.30416 .59539 L
.3055 .59532 L
.30626 .59529 L
.30697 .59527 L
.30731 .59526 L
.30767 .59526 L
.30799 .59525 L
.30833 .59525 L
.30864 .59524 L
.30881 .59524 L
.30898 .59524 L
.30905 .59524 L
.30913 .59524 L
.30919 .59524 L
.30926 .59524 L
.30934 .59524 L
.30941 .59524 L
.3095 .59524 L
.30957 .59524 L
.30965 .59524 L
.30973 .59524 L
.30981 .59524 L
.3099 .59524 L
.31008 .59524 L
.31024 .59524 L
.31056 .59524 L
.31085 .59525 L
.31152 .59526 L
.31224 .59528 L
.31287 .5953 L
.31356 .59532 L
.31496 .59539 L
.31625 .59548 L
.31764 .59558 L
.32038 .59586 L
.32303 .5962 L
.32557 .5966 L
.32827 .5971 L
.33087 .59766 L
.33364 .59834 L
.33631 .59908 L
.33887 .59987 L
.3416 .6008 L
.34422 .60178 L
.34675 .60282 L
.34944 .60401 L
.35203 .60525 L
.35478 .60668 L
Mistroke
.35743 .60816 L
.35998 .6097 L
.36269 .61146 L
.36508 .61312 L
Mfstroke
.30159 .78538 m
.30284 .78548 L
.30416 .78556 L
.3055 .78563 L
.30626 .78566 L
.30697 .78568 L
.30731 .78569 L
.30767 .7857 L
.30799 .7857 L
.30833 .78571 L
.30864 .78571 L
.30881 .78571 L
.30898 .78571 L
.30905 .78571 L
.30913 .78571 L
.30919 .78571 L
.30926 .78571 L
.30934 .78571 L
.30941 .78571 L
.3095 .78571 L
.30957 .78571 L
.30965 .78571 L
.30973 .78571 L
.30981 .78571 L
.3099 .78571 L
.31008 .78571 L
.31024 .78571 L
.31056 .78571 L
.31085 .7857 L
.31152 .78569 L
.31224 .78568 L
.31287 .78566 L
.31356 .78563 L
.31496 .78556 L
.31625 .78548 L
.31764 .78537 L
.32038 .78509 L
.32303 .78475 L
.32557 .78435 L
.32827 .78385 L
.33087 .78329 L
.33364 .78261 L
.33631 .78187 L
.33887 .78108 L
.3416 .78015 L
.34422 .77917 L
.34675 .77814 L
.34944 .77695 L
.35203 .7757 L
.35478 .77427 L
Mistroke
.35743 .77279 L
.35998 .77125 L
.36269 .76949 L
.36508 .76783 L
Mfstroke
.30159 .93289 m
.30416 .93406 L
.30697 .93531 L
.30961 .93647 L
.31215 .93757 L
.31485 .93872 L
.31745 .93981 L
.32021 .94095 L
.32287 .94202 L
.32543 .94304 L
.32816 .9441 L
.33078 .94511 L
.3333 .94606 L
.33599 .94705 L
.33857 .94799 L
.34132 .94898 L
.34397 .9499 L
.34652 .95078 L
.34923 .95169 L
.35183 .95255 L
.35461 .95345 L
.35728 .9543 L
.35985 .9551 L
.36258 .95593 L
.36508 .95668 L
s
0 1 1 r
.30159 .78538 m
.30284 .78548 L
.30416 .78556 L
.3055 .78563 L
.30626 .78566 L
.30697 .78568 L
.30731 .78569 L
.30767 .7857 L
.30799 .7857 L
.30833 .78571 L
.30864 .78571 L
.30881 .78571 L
.30898 .78571 L
.30905 .78571 L
.30913 .78571 L
.30919 .78571 L
.30926 .78571 L
.30934 .78571 L
.30941 .78571 L
.3095 .78571 L
.30957 .78571 L
.30965 .78571 L
.30973 .78571 L
.30981 .78571 L
.3099 .78571 L
.31008 .78571 L
.31024 .78571 L
.31056 .78571 L
.31085 .7857 L
.31152 .78569 L
.31224 .78568 L
.31287 .78566 L
.31356 .78563 L
.31496 .78556 L
.31625 .78548 L
.31764 .78537 L
.32038 .78509 L
.32303 .78475 L
.32557 .78435 L
.32827 .78385 L
.33087 .78329 L
.33364 .78261 L
.33631 .78187 L
.33887 .78108 L
.3416 .78015 L
.34422 .77917 L
.34675 .77814 L
.34944 .77695 L
.35203 .7757 L
.35478 .77427 L
.35743 .77279 L
.35998 .77125 L
.36269 .76949 L
.36508 .76783 L
.36508 .95668 L
.36258 .95593 L
.35985 .9551 L
.35728 .9543 L
.35461 .95345 L
.35183 .95255 L
.34923 .95169 L
.34652 .95078 L
.34397 .9499 L
.34132 .94898 L
.33857 .94799 L
.33599 .94705 L
.3333 .94606 L
.33078 .94511 L
.32816 .9441 L
.32543 .94304 L
.32287 .94202 L
.32021 .94095 L
.31745 .93981 L
.31485 .93872 L
.31215 .93757 L
.30961 .93647 L
.30697 .93531 L
.30416 .93406 L
.30159 .93289 L
F
0 g
.30159 .78538 m
.30284 .78548 L
.30416 .78556 L
.3055 .78563 L
.30626 .78566 L
.30697 .78568 L
.30731 .78569 L
.30767 .7857 L
.30799 .7857 L
.30833 .78571 L
.30864 .78571 L
.30881 .78571 L
.30898 .78571 L
.30905 .78571 L
.30913 .78571 L
.30919 .78571 L
.30926 .78571 L
.30934 .78571 L
.30941 .78571 L
.3095 .78571 L
.30957 .78571 L
.30965 .78571 L
.30973 .78571 L
.30981 .78571 L
.3099 .78571 L
.31008 .78571 L
.31024 .78571 L
.31056 .78571 L
.31085 .7857 L
.31152 .78569 L
.31224 .78568 L
.31287 .78566 L
.31356 .78563 L
.31496 .78556 L
.31625 .78548 L
.31764 .78537 L
.32038 .78509 L
.32303 .78475 L
.32557 .78435 L
.32827 .78385 L
.33087 .78329 L
.33364 .78261 L
.33631 .78187 L
.33887 .78108 L
.3416 .78015 L
.34422 .77917 L
.34675 .77814 L
.34944 .77695 L
.35203 .7757 L
.35478 .77427 L
Mistroke
.35743 .77279 L
.35998 .77125 L
.36269 .76949 L
.36508 .76783 L
Mfstroke
.30159 .93289 m
.30416 .93406 L
.30697 .93531 L
.30961 .93647 L
.31215 .93757 L
.31485 .93872 L
.31745 .93981 L
.32021 .94095 L
.32287 .94202 L
.32543 .94304 L
.32816 .9441 L
.33078 .94511 L
.3333 .94606 L
.33599 .94705 L
.33857 .94799 L
.34132 .94898 L
.34397 .9499 L
.34652 .95078 L
.34923 .95169 L
.35183 .95255 L
.35461 .95345 L
.35728 .9543 L
.35985 .9551 L
.36258 .95593 L
.36508 .95668 L
s
.36508 .04332 m
.36669 .04285 L
.36844 .04234 L
.37009 .04187 L
.37168 .04142 L
.37337 .04096 L
.37499 .04051 L
.37672 .04004 L
.37838 .0396 L
.37998 .03918 L
.38169 .03874 L
.38333 .03832 L
.3849 .03793 L
.38658 .03751 L
.3882 .03712 L
.38991 .03671 L
.39157 .03632 L
.39316 .03595 L
.39485 .03556 L
.39648 .0352 L
.39822 .03481 L
.39989 .03445 L
.40149 .03411 L
.4032 .03375 L
.40476 .03343 L
s
.36508 .24 m
.36669 .23869 L
.36844 .2373 L
.37009 .23601 L
.37168 .23481 L
.37337 .23354 L
.37499 .23235 L
.37672 .23112 L
.37838 .22995 L
.37998 .22884 L
.38169 .22769 L
.38333 .22661 L
.3849 .22559 L
.38658 .22452 L
.3882 .22351 L
.38991 .22246 L
.39157 .22148 L
.39316 .22054 L
.39485 .21957 L
.39648 .21865 L
.39822 .2177 L
.39989 .2168 L
.40149 .21596 L
.4032 .21507 L
.40476 .21429 L
s
0 1 1 r
.36508 .04332 m
.36669 .04285 L
.36844 .04234 L
.37009 .04187 L
.37168 .04142 L
.37337 .04096 L
.37499 .04051 L
.37672 .04004 L
.37838 .0396 L
.37998 .03918 L
.38169 .03874 L
.38333 .03832 L
.3849 .03793 L
.38658 .03751 L
.3882 .03712 L
.38991 .03671 L
.39157 .03632 L
.39316 .03595 L
.39485 .03556 L
.39648 .0352 L
.39822 .03481 L
.39989 .03445 L
.40149 .03411 L
.4032 .03375 L
.40476 .03343 L
.40476 .21429 L
.4032 .21507 L
.40149 .21596 L
.39989 .2168 L
.39822 .2177 L
.39648 .21865 L
.39485 .21957 L
.39316 .22054 L
.39157 .22148 L
.38991 .22246 L
.3882 .22351 L
.38658 .22452 L
.3849 .22559 L
.38333 .22661 L
.38169 .22769 L
.37998 .22884 L
.37838 .22995 L
.37672 .23112 L
.37499 .23235 L
.37337 .23354 L
.37168 .23481 L
.37009 .23601 L
.36844 .2373 L
.36669 .23869 L
.36508 .24 L
F
0 g
.36508 .04332 m
.36669 .04285 L
.36844 .04234 L
.37009 .04187 L
.37168 .04142 L
.37337 .04096 L
.37499 .04051 L
.37672 .04004 L
.37838 .0396 L
.37998 .03918 L
.38169 .03874 L
.38333 .03832 L
.3849 .03793 L
.38658 .03751 L
.3882 .03712 L
.38991 .03671 L
.39157 .03632 L
.39316 .03595 L
.39485 .03556 L
.39648 .0352 L
.39822 .03481 L
.39989 .03445 L
.40149 .03411 L
.4032 .03375 L
.40476 .03343 L
s
.36508 .24 m
.36669 .23869 L
.36844 .2373 L
.37009 .23601 L
.37168 .23481 L
.37337 .23354 L
.37499 .23235 L
.37672 .23112 L
.37838 .22995 L
.37998 .22884 L
.38169 .22769 L
.38333 .22661 L
.3849 .22559 L
.38658 .22452 L
.3882 .22351 L
.38991 .22246 L
.39157 .22148 L
.39316 .22054 L
.39485 .21957 L
.39648 .21865 L
.39822 .2177 L
.39989 .2168 L
.40149 .21596 L
.4032 .21507 L
.40476 .21429 L
s
.36508 .34339 m
.36669 .34253 L
.36844 .34161 L
.37009 .34076 L
.37168 .33996 L
.37337 .33912 L
.37499 .33832 L
.37672 .33749 L
.37838 .3367 L
.37998 .33595 L
.38169 .33517 L
.38333 .33443 L
.3849 .33373 L
.38658 .333 L
.3882 .33231 L
.38991 .33158 L
.39157 .3309 L
.39316 .33025 L
.39485 .32958 L
.39648 .32894 L
.39822 .32827 L
.39989 .32764 L
.40149 .32704 L
.4032 .32642 L
.40476 .32586 L
s
.36508 .61312 m
.36669 .6143 L
.36844 .61565 L
.37009 .61698 L
.37168 .61832 L
.37337 .61981 L
.37499 .62131 L
.37672 .62298 L
.37838 .62468 L
.37998 .6264 L
.38169 .62832 L
.38333 .63028 L
.3849 .63227 L
.38658 .63451 L
.3882 .6368 L
.38991 .63941 L
.39157 .64211 L
.39316 .64492 L
.39485 .64818 L
.39648 .65164 L
.39822 .65578 L
.39989 .66039 L
.40149 .66573 L
.40231 .66899 L
.4032 .6733 L
.40359 .67558 L
.40401 .67852 L
.40421 .68024 L
.4044 .68221 L
.40457 .68451 L
.40462 .68531 L
.40467 .68634 L
.40471 .68748 L
.40476 .69046 L
s
0 1 1 r
.36508 .34339 m
.36669 .34253 L
.36844 .34161 L
.37009 .34076 L
.37168 .33996 L
.37337 .33912 L
.37499 .33832 L
.37672 .33749 L
.37838 .3367 L
.37998 .33595 L
.38169 .33517 L
.38333 .33443 L
.3849 .33373 L
.38658 .333 L
.3882 .33231 L
.38991 .33158 L
.39157 .3309 L
.39316 .33025 L
.39485 .32958 L
.39648 .32894 L
.39822 .32827 L
.39989 .32764 L
.40149 .32704 L
.4032 .32642 L
.40476 .32586 L
.40476 .69046 L
.40471 .68748 L
.40467 .68634 L
.40462 .68531 L
.40457 .68451 L
.4044 .68221 L
.40421 .68024 L
.40401 .67852 L
.40359 .67558 L
.4032 .6733 L
.40231 .66899 L
.40149 .66573 L
.39989 .66039 L
.39822 .65578 L
.39648 .65164 L
.39485 .64818 L
.39316 .64492 L
.39157 .64211 L
.38991 .63941 L
.3882 .6368 L
.38658 .63451 L
.3849 .63227 L
.38333 .63028 L
.38169 .62832 L
.37998 .6264 L
.37838 .62468 L
.37672 .62298 L
.37499 .62131 L
.37337 .61981 L
.37168 .61832 L
.37009 .61698 L
.36844 .61565 L
.36669 .6143 L
.36508 .61312 L
F
0 g
.36508 .34339 m
.36669 .34253 L
.36844 .34161 L
.37009 .34076 L
.37168 .33996 L
.37337 .33912 L
.37499 .33832 L
.37672 .33749 L
.37838 .3367 L
.37998 .33595 L
.38169 .33517 L
.38333 .33443 L
.3849 .33373 L
.38658 .333 L
.3882 .33231 L
.38991 .33158 L
.39157 .3309 L
.39316 .33025 L
.39485 .32958 L
.39648 .32894 L
.39822 .32827 L
.39989 .32764 L
.40149 .32704 L
.4032 .32642 L
.40476 .32586 L
s
.36508 .61312 m
.36669 .6143 L
.36844 .61565 L
.37009 .61698 L
.37168 .61832 L
.37337 .61981 L
.37499 .62131 L
.37672 .62298 L
.37838 .62468 L
.37998 .6264 L
.38169 .62832 L
.38333 .63028 L
.3849 .63227 L
.38658 .63451 L
.3882 .6368 L
.38991 .63941 L
.39157 .64211 L
.39316 .64492 L
.39485 .64818 L
.39648 .65164 L
.39822 .65578 L
.39989 .66039 L
.40149 .66573 L
.40231 .66899 L
.4032 .6733 L
.40359 .67558 L
.40401 .67852 L
.40421 .68024 L
.4044 .68221 L
.40457 .68451 L
.40462 .68531 L
.40467 .68634 L
.40471 .68748 L
.40476 .69046 L
s
.36508 .76783 m
.36669 .76665 L
.36844 .7653 L
.37009 .76397 L
.37168 .76264 L
.37337 .76115 L
.37499 .75964 L
.37672 .75797 L
.37838 .75627 L
.37998 .75455 L
.38169 .75263 L
.38333 .75067 L
.3849 .74869 L
.38658 .74645 L
.3882 .74415 L
.38991 .74154 L
.39157 .73884 L
.39316 .73603 L
.39485 .73277 L
.39648 .72931 L
.39822 .72517 L
.39989 .72056 L
.40149 .71522 L
.40231 .71196 L
.4032 .70765 L
.40359 .70537 L
.40401 .70244 L
.40421 .70071 L
.4044 .69874 L
.40457 .69645 L
.40462 .69564 L
.40467 .69462 L
.40471 .69348 L
.40476 .69049 L
s
.36508 .95668 m
.36669 .95715 L
.36844 .95766 L
.37009 .95813 L
.37168 .95858 L
.37337 .95904 L
.37499 .95949 L
.37672 .95996 L
.37838 .9604 L
.37998 .96082 L
.38169 .96126 L
.38333 .96168 L
.3849 .96207 L
.38658 .96249 L
.3882 .96288 L
.38991 .96329 L
.39157 .96368 L
.39316 .96405 L
.39485 .96444 L
.39648 .9648 L
.39822 .96519 L
.39989 .96555 L
.40149 .96589 L
.4032 .96625 L
.40476 .96657 L
s
0 1 1 r
.36508 .76783 m
.36669 .76665 L
.36844 .7653 L
.37009 .76397 L
.37168 .76264 L
.37337 .76115 L
.37499 .75964 L
.37672 .75797 L
.37838 .75627 L
.37998 .75455 L
.38169 .75263 L
.38333 .75067 L
.3849 .74869 L
.38658 .74645 L
.3882 .74415 L
.38991 .74154 L
.39157 .73884 L
.39316 .73603 L
.39485 .73277 L
.39648 .72931 L
.39822 .72517 L
.39989 .72056 L
.40149 .71522 L
.40231 .71196 L
.4032 .70765 L
.40359 .70537 L
.40401 .70244 L
.40421 .70071 L
.4044 .69874 L
.40457 .69645 L
.40462 .69564 L
.40467 .69462 L
.40471 .69348 L
.40476 .69049 L
.40476 .96657 L
.4032 .96625 L
.40149 .96589 L
.39989 .96555 L
.39822 .96519 L
.39648 .9648 L
.39485 .96444 L
.39316 .96405 L
.39157 .96368 L
.38991 .96329 L
.3882 .96288 L
.38658 .96249 L
.3849 .96207 L
.38333 .96168 L
.38169 .96126 L
.37998 .96082 L
.37838 .9604 L
.37672 .95996 L
.37499 .95949 L
.37337 .95904 L
.37168 .95858 L
.37009 .95813 L
.36844 .95766 L
.36669 .95715 L
.36508 .95668 L
F
0 g
.36508 .76783 m
.36669 .76665 L
.36844 .7653 L
.37009 .76397 L
.37168 .76264 L
.37337 .76115 L
.37499 .75964 L
.37672 .75797 L
.37838 .75627 L
.37998 .75455 L
.38169 .75263 L
.38333 .75067 L
.3849 .74869 L
.38658 .74645 L
.3882 .74415 L
.38991 .74154 L
.39157 .73884 L
.39316 .73603 L
.39485 .73277 L
.39648 .72931 L
.39822 .72517 L
.39989 .72056 L
.40149 .71522 L
.40231 .71196 L
.4032 .70765 L
.40359 .70537 L
.40401 .70244 L
.40421 .70071 L
.4044 .69874 L
.40457 .69645 L
.40462 .69564 L
.40467 .69462 L
.40471 .69348 L
.40476 .69049 L
s
.36508 .95668 m
.36669 .95715 L
.36844 .95766 L
.37009 .95813 L
.37168 .95858 L
.37337 .95904 L
.37499 .95949 L
.37672 .95996 L
.37838 .9604 L
.37998 .96082 L
.38169 .96126 L
.38333 .96168 L
.3849 .96207 L
.38658 .96249 L
.3882 .96288 L
.38991 .96329 L
.39157 .96368 L
.39316 .96405 L
.39485 .96444 L
.39648 .9648 L
.39822 .96519 L
.39989 .96555 L
.40149 .96589 L
.4032 .96625 L
.40476 .96657 L
s
.40476 .03343 m
.41249 .03192 L
.42092 .03042 L
.42883 .02916 L
.43644 .02807 L
.44454 .02705 L
.45234 .0262 L
.46063 .02544 L
.46862 .02484 L
.4763 .0244 L
.48019 .02422 L
.48447 .02406 L
.48854 .02395 L
.49036 .02391 L
.49234 .02387 L
.49342 .02385 L
.49442 .02384 L
.49545 .02383 L
.49639 .02382 L
.49732 .02382 L
.49774 .02381 L
.49819 .02381 L
.49866 .02381 L
.49888 .02381 L
.4991 .02381 L
.49935 .02381 L
.49958 .02381 L
.49972 .02381 L
.49985 .02381 L
.5001 .02381 L
.50033 .02381 L
.50057 .02381 L
.5008 .02381 L
.50102 .02381 L
.50151 .02381 L
.50203 .02381 L
.50254 .02382 L
.50301 .02382 L
.50408 .02383 L
.50586 .02385 L
.50776 .02387 L
.50981 .02391 L
.51203 .02396 L
.51606 .02408 L
.52004 .02423 L
.52425 .02443 L
.53182 .02487 L
.53989 .02548 L
.54766 .0262 L
.55591 .0271 L
Mistroke
.56386 .02811 L
.57151 .02921 L
.57965 .03052 L
.58749 .03192 L
.59524 .03343 L
Mfstroke
.40476 .21429 m
.41249 .21061 L
.42092 .20703 L
.42883 .20405 L
.43644 .20151 L
.44454 .19915 L
.45234 .1972 L
.46063 .19547 L
.46862 .19413 L
.4763 .19313 L
.48019 .19273 L
.48447 .19237 L
.48854 .19211 L
.49036 .19202 L
.49234 .19194 L
.49342 .1919 L
.49442 .19188 L
.49545 .19185 L
.49639 .19183 L
.49732 .19182 L
.49774 .19182 L
.49819 .19181 L
.49866 .19181 L
.49888 .19181 L
.4991 .1918 L
.49935 .1918 L
.49958 .1918 L
.49972 .1918 L
.49985 .1918 L
.5001 .1918 L
.50033 .1918 L
.50057 .1918 L
.5008 .1918 L
.50102 .19181 L
.50151 .19181 L
.50203 .19181 L
.50254 .19182 L
.50301 .19182 L
.50408 .19184 L
.50586 .19188 L
.50776 .19194 L
.50981 .19203 L
.51203 .19214 L
.51606 .19241 L
.52004 .19275 L
.52425 .19319 L
.53182 .19419 L
.53989 .19557 L
.54766 .1972 L
.55591 .19927 L
Mistroke
.56386 .2016 L
.57151 .20417 L
.57965 .20726 L
.58749 .2106 L
.59524 .21429 L
Mfstroke
0 1 1 r
.40476 .03343 m
.41249 .03192 L
.42092 .03042 L
.42883 .02916 L
.43644 .02807 L
.44454 .02705 L
.45234 .0262 L
.46063 .02544 L
.46862 .02484 L
.4763 .0244 L
.48019 .02422 L
.48447 .02406 L
.48854 .02395 L
.49036 .02391 L
.49234 .02387 L
.49342 .02385 L
.49442 .02384 L
.49545 .02383 L
.49639 .02382 L
.49732 .02382 L
.49774 .02381 L
.49819 .02381 L
.49866 .02381 L
.49888 .02381 L
.4991 .02381 L
.49935 .02381 L
.49958 .02381 L
.49972 .02381 L
.49985 .02381 L
.5001 .02381 L
.50033 .02381 L
.50057 .02381 L
.5008 .02381 L
.50102 .02381 L
.50151 .02381 L
.50203 .02381 L
.50254 .02382 L
.50301 .02382 L
.50408 .02383 L
.50586 .02385 L
.50776 .02387 L
.50981 .02391 L
.51203 .02396 L
.51606 .02408 L
.52004 .02423 L
.52425 .02443 L
.53182 .02487 L
.53989 .02548 L
.54766 .0262 L
.55591 .0271 L
.56386 .02811 L
.57151 .02921 L
.57965 .03052 L
.58749 .03192 L
.59524 .03343 L
.59524 .21429 L
.58749 .2106 L
.57965 .20726 L
.57151 .20417 L
.56386 .2016 L
.55591 .19927 L
.54766 .1972 L
.53989 .19557 L
.53182 .19419 L
.52425 .19319 L
.52004 .19275 L
.51606 .19241 L
.51203 .19214 L
.50981 .19203 L
.50776 .19194 L
.50586 .19188 L
.50408 .19184 L
.50301 .19182 L
.50254 .19182 L
.50203 .19181 L
.50151 .19181 L
.50102 .19181 L
.5008 .1918 L
.50057 .1918 L
.50033 .1918 L
.5001 .1918 L
.49985 .1918 L
.49972 .1918 L
.49958 .1918 L
.49935 .1918 L
.4991 .1918 L
.49888 .19181 L
.49866 .19181 L
.49819 .19181 L
.49774 .19182 L
.49732 .19182 L
.49639 .19183 L
.49545 .19185 L
.49442 .19188 L
.49342 .1919 L
.49234 .19194 L
.49036 .19202 L
.48854 .19211 L
.48447 .19237 L
.48019 .19273 L
.4763 .19313 L
.46862 .19413 L
.46063 .19547 L
.45234 .1972 L
.44454 .19915 L
.43644 .20151 L
.42883 .20405 L
.42092 .20703 L
.41249 .21061 L
.40476 .21429 L
F
0 g
.40476 .03343 m
.41249 .03192 L
.42092 .03042 L
.42883 .02916 L
.43644 .02807 L
.44454 .02705 L
.45234 .0262 L
.46063 .02544 L
.46862 .02484 L
.4763 .0244 L
.48019 .02422 L
.48447 .02406 L
.48854 .02395 L
.49036 .02391 L
.49234 .02387 L
.49342 .02385 L
.49442 .02384 L
.49545 .02383 L
.49639 .02382 L
.49732 .02382 L
.49774 .02381 L
.49819 .02381 L
.49866 .02381 L
.49888 .02381 L
.4991 .02381 L
.49935 .02381 L
.49958 .02381 L
.49972 .02381 L
.49985 .02381 L
.5001 .02381 L
.50033 .02381 L
.50057 .02381 L
.5008 .02381 L
.50102 .02381 L
.50151 .02381 L
.50203 .02381 L
.50254 .02382 L
.50301 .02382 L
.50408 .02383 L
.50586 .02385 L
.50776 .02387 L
.50981 .02391 L
.51203 .02396 L
.51606 .02408 L
.52004 .02423 L
.52425 .02443 L
.53182 .02487 L
.53989 .02548 L
.54766 .0262 L
.55591 .0271 L
Mistroke
.56386 .02811 L
.57151 .02921 L
.57965 .03052 L
.58749 .03192 L
.59524 .03343 L
Mfstroke
.40476 .21429 m
.41249 .21061 L
.42092 .20703 L
.42883 .20405 L
.43644 .20151 L
.44454 .19915 L
.45234 .1972 L
.46063 .19547 L
.46862 .19413 L
.4763 .19313 L
.48019 .19273 L
.48447 .19237 L
.48854 .19211 L
.49036 .19202 L
.49234 .19194 L
.49342 .1919 L
.49442 .19188 L
.49545 .19185 L
.49639 .19183 L
.49732 .19182 L
.49774 .19182 L
.49819 .19181 L
.49866 .19181 L
.49888 .19181 L
.4991 .1918 L
.49935 .1918 L
.49958 .1918 L
.49972 .1918 L
.49985 .1918 L
.5001 .1918 L
.50033 .1918 L
.50057 .1918 L
.5008 .1918 L
.50102 .19181 L
.50151 .19181 L
.50203 .19181 L
.50254 .19182 L
.50301 .19182 L
.50408 .19184 L
.50586 .19188 L
.50776 .19194 L
.50981 .19203 L
.51203 .19214 L
.51606 .19241 L
.52004 .19275 L
.52425 .19319 L
.53182 .19419 L
.53989 .19557 L
.54766 .1972 L
.55591 .19927 L
Mistroke
.56386 .2016 L
.57151 .20417 L
.57965 .20726 L
.58749 .2106 L
.59524 .21429 L
Mfstroke
.40476 .32586 m
.41249 .32326 L
.42092 .32069 L
.42883 .31853 L
.43644 .31668 L
.44454 .31496 L
.45234 .31353 L
.46063 .31225 L
.46862 .31125 L
.4763 .31051 L
.48019 .31021 L
.48447 .30995 L
.48854 .30975 L
.49036 .30969 L
.49234 .30963 L
.49342 .3096 L
.49442 .30958 L
.49545 .30956 L
.49639 .30955 L
.49732 .30954 L
.49774 .30953 L
.49819 .30953 L
.49866 .30953 L
.49888 .30953 L
.4991 .30953 L
.49935 .30952 L
.49958 .30952 L
.49972 .30952 L
.49985 .30952 L
.5001 .30952 L
.50033 .30952 L
.50057 .30952 L
.5008 .30952 L
.50102 .30953 L
.50151 .30953 L
.50203 .30953 L
.50254 .30954 L
.50301 .30954 L
.50408 .30955 L
.50586 .30958 L
.50776 .30963 L
.50981 .30969 L
.51203 .30978 L
.51606 .30998 L
.52004 .31023 L
.52425 .31055 L
.53182 .3113 L
.53989 .31232 L
.54766 .31353 L
.55591 .31505 L
Mistroke
.56386 .31675 L
.57151 .31862 L
.57965 .32085 L
.58749 .32325 L
.59524 .32586 L
Mfstroke
.40476 .96657 m
.41249 .96808 L
.42092 .96958 L
.42883 .97084 L
.43644 .97193 L
.44454 .97295 L
.45234 .9738 L
.46063 .97456 L
.46862 .97516 L
.4763 .9756 L
.48019 .97578 L
.48447 .97594 L
.48854 .97605 L
.49036 .97609 L
.49234 .97613 L
.49342 .97615 L
.49442 .97616 L
.49545 .97617 L
.49639 .97618 L
.49732 .97618 L
.49774 .97619 L
.49819 .97619 L
.49866 .97619 L
.49888 .97619 L
.4991 .97619 L
.49935 .97619 L
.49958 .97619 L
.49972 .97619 L
.49985 .97619 L
.5001 .97619 L
.50033 .97619 L
.50057 .97619 L
.5008 .97619 L
.50102 .97619 L
.50151 .97619 L
.50203 .97619 L
.50254 .97618 L
.50301 .97618 L
.50408 .97617 L
.50586 .97615 L
.50776 .97613 L
.50981 .97609 L
.51203 .97604 L
.51606 .97592 L
.52004 .97577 L
.52425 .97557 L
.53182 .97513 L
.53989 .97452 L
.54766 .9738 L
.55591 .9729 L
Mistroke
.56386 .97189 L
.57151 .97079 L
.57965 .96948 L
.58749 .96808 L
.59524 .96657 L
Mfstroke
0 1 1 r
.40476 .32586 m
.41249 .32326 L
.42092 .32069 L
.42883 .31853 L
.43644 .31668 L
.44454 .31496 L
.45234 .31353 L
.46063 .31225 L
.46862 .31125 L
.4763 .31051 L
.48019 .31021 L
.48447 .30995 L
.48854 .30975 L
.49036 .30969 L
.49234 .30963 L
.49342 .3096 L
.49442 .30958 L
.49545 .30956 L
.49639 .30955 L
.49732 .30954 L
.49774 .30953 L
.49819 .30953 L
.49866 .30953 L
.49888 .30953 L
.4991 .30953 L
.49935 .30952 L
.49958 .30952 L
.49972 .30952 L
.49985 .30952 L
.5001 .30952 L
.50033 .30952 L
.50057 .30952 L
.5008 .30952 L
.50102 .30953 L
.50151 .30953 L
.50203 .30953 L
.50254 .30954 L
.50301 .30954 L
.50408 .30955 L
.50586 .30958 L
.50776 .30963 L
.50981 .30969 L
.51203 .30978 L
.51606 .30998 L
.52004 .31023 L
.52425 .31055 L
.53182 .3113 L
.53989 .31232 L
.54766 .31353 L
.55591 .31505 L
.56386 .31675 L
.57151 .31862 L
.57965 .32085 L
.58749 .32325 L
.59524 .32586 L
.59524 .96657 L
.58749 .96808 L
.57965 .96948 L
.57151 .97079 L
.56386 .97189 L
.55591 .9729 L
.54766 .9738 L
.53989 .97452 L
.53182 .97513 L
.52425 .97557 L
.52004 .97577 L
.51606 .97592 L
.51203 .97604 L
.50981 .97609 L
.50776 .97613 L
.50586 .97615 L
.50408 .97617 L
.50301 .97618 L
.50254 .97618 L
.50203 .97619 L
.50151 .97619 L
.50102 .97619 L
.5008 .97619 L
.50057 .97619 L
.50033 .97619 L
.5001 .97619 L
.49985 .97619 L
.49972 .97619 L
.49958 .97619 L
.49935 .97619 L
.4991 .97619 L
.49888 .97619 L
.49866 .97619 L
.49819 .97619 L
.49774 .97619 L
.49732 .97618 L
.49639 .97618 L
.49545 .97617 L
.49442 .97616 L
.49342 .97615 L
.49234 .97613 L
.49036 .97609 L
.48854 .97605 L
.48447 .97594 L
.48019 .97578 L
.4763 .9756 L
.46862 .97516 L
.46063 .97456 L
.45234 .9738 L
.44454 .97295 L
.43644 .97193 L
.42883 .97084 L
.42092 .96958 L
.41249 .96808 L
.40476 .96657 L
F
0 g
.40476 .32586 m
.41249 .32326 L
.42092 .32069 L
.42883 .31853 L
.43644 .31668 L
.44454 .31496 L
.45234 .31353 L
.46063 .31225 L
.46862 .31125 L
.4763 .31051 L
.48019 .31021 L
.48447 .30995 L
.48854 .30975 L
.49036 .30969 L
.49234 .30963 L
.49342 .3096 L
.49442 .30958 L
.49545 .30956 L
.49639 .30955 L
.49732 .30954 L
.49774 .30953 L
.49819 .30953 L
.49866 .30953 L
.49888 .30953 L
.4991 .30953 L
.49935 .30952 L
.49958 .30952 L
.49972 .30952 L
.49985 .30952 L
.5001 .30952 L
.50033 .30952 L
.50057 .30952 L
.5008 .30952 L
.50102 .30953 L
.50151 .30953 L
.50203 .30953 L
.50254 .30954 L
.50301 .30954 L
.50408 .30955 L
.50586 .30958 L
.50776 .30963 L
.50981 .30969 L
.51203 .30978 L
.51606 .30998 L
.52004 .31023 L
.52425 .31055 L
.53182 .3113 L
.53989 .31232 L
.54766 .31353 L
.55591 .31505 L
Mistroke
.56386 .31675 L
.57151 .31862 L
.57965 .32085 L
.58749 .32325 L
.59524 .32586 L
Mfstroke
.40476 .96657 m
.41249 .96808 L
.42092 .96958 L
.42883 .97084 L
.43644 .97193 L
.44454 .97295 L
.45234 .9738 L
.46063 .97456 L
.46862 .97516 L
.4763 .9756 L
.48019 .97578 L
.48447 .97594 L
.48854 .97605 L
.49036 .97609 L
.49234 .97613 L
.49342 .97615 L
.49442 .97616 L
.49545 .97617 L
.49639 .97618 L
.49732 .97618 L
.49774 .97619 L
.49819 .97619 L
.49866 .97619 L
.49888 .97619 L
.4991 .97619 L
.49935 .97619 L
.49958 .97619 L
.49972 .97619 L
.49985 .97619 L
.5001 .97619 L
.50033 .97619 L
.50057 .97619 L
.5008 .97619 L
.50102 .97619 L
.50151 .97619 L
.50203 .97619 L
.50254 .97618 L
.50301 .97618 L
.50408 .97617 L
.50586 .97615 L
.50776 .97613 L
.50981 .97609 L
.51203 .97604 L
.51606 .97592 L
.52004 .97577 L
.52425 .97557 L
.53182 .97513 L
.53989 .97452 L
.54766 .9738 L
.55591 .9729 L
Mistroke
.56386 .97189 L
.57151 .97079 L
.57965 .96948 L
.58749 .96808 L
.59524 .96657 L
Mfstroke
.59524 .03343 m
.59878 .03417 L
.60264 .035 L
.60627 .03582 L
.60976 .03663 L
.61347 .03753 L
.61705 .03842 L
.62084 .0394 L
.62451 .04037 L
.62803 .04134 L
.63177 .0424 L
.63538 .04346 L
.63885 .0445 L
.64254 .04564 L
.64609 .04677 L
.64987 .04801 L
.65351 .04923 L
.65701 .05044 L
.66074 .05176 L
.66433 .05306 L
.66814 .05448 L
.67181 .05589 L
.67535 .05727 L
.6791 .05878 L
.68254 .06019 L
s
.59524 .21429 m
.59878 .2161 L
.60264 .21817 L
.60627 .22021 L
.60976 .22227 L
.61347 .22455 L
.61705 .22685 L
.62084 .22941 L
.62451 .23199 L
.62803 .23458 L
.63177 .23747 L
.63538 .24037 L
.63885 .24329 L
.64254 .24654 L
.64609 .24982 L
.64987 .25347 L
.65351 .25716 L
.65701 .26089 L
.66074 .26507 L
.66433 .26931 L
.66814 .27407 L
.67181 .27894 L
.67535 .28391 L
.6791 .28955 L
.68254 .29508 L
s
0 1 1 r
.59524 .03343 m
.59878 .03417 L
.60264 .035 L
.60627 .03582 L
.60976 .03663 L
.61347 .03753 L
.61705 .03842 L
.62084 .0394 L
.62451 .04037 L
.62803 .04134 L
.63177 .0424 L
.63538 .04346 L
.63885 .0445 L
.64254 .04564 L
.64609 .04677 L
.64987 .04801 L
.65351 .04923 L
.65701 .05044 L
.66074 .05176 L
.66433 .05306 L
.66814 .05448 L
.67181 .05589 L
.67535 .05727 L
.6791 .05878 L
.68254 .06019 L
.68254 .29508 L
.6791 .28955 L
.67535 .28391 L
.67181 .27894 L
.66814 .27407 L
.66433 .26931 L
.66074 .26507 L
.65701 .26089 L
.65351 .25716 L
.64987 .25347 L
.64609 .24982 L
.64254 .24654 L
.63885 .24329 L
.63538 .24037 L
.63177 .23747 L
.62803 .23458 L
.62451 .23199 L
.62084 .22941 L
.61705 .22685 L
.61347 .22455 L
.60976 .22227 L
.60627 .22021 L
.60264 .21817 L
.59878 .2161 L
.59524 .21429 L
F
0 g
.59524 .03343 m
.59878 .03417 L
.60264 .035 L
.60627 .03582 L
.60976 .03663 L
.61347 .03753 L
.61705 .03842 L
.62084 .0394 L
.62451 .04037 L
.62803 .04134 L
.63177 .0424 L
.63538 .04346 L
.63885 .0445 L
.64254 .04564 L
.64609 .04677 L
.64987 .04801 L
.65351 .04923 L
.65701 .05044 L
.66074 .05176 L
.66433 .05306 L
.66814 .05448 L
.67181 .05589 L
.67535 .05727 L
.6791 .05878 L
.68254 .06019 L
s
.59524 .21429 m
.59878 .2161 L
.60264 .21817 L
.60627 .22021 L
.60976 .22227 L
.61347 .22455 L
.61705 .22685 L
.62084 .22941 L
.62451 .23199 L
.62803 .23458 L
.63177 .23747 L
.63538 .24037 L
.63885 .24329 L
.64254 .24654 L
.64609 .24982 L
.64987 .25347 L
.65351 .25716 L
.65701 .26089 L
.66074 .26507 L
.66433 .26931 L
.66814 .27407 L
.67181 .27894 L
.67535 .28391 L
.6791 .28955 L
.68254 .29508 L
s
.59524 .32586 m
.59878 .32714 L
.60264 .3286 L
.60627 .33002 L
.60976 .33145 L
.61347 .33302 L
.61705 .3346 L
.62084 .33634 L
.62451 .33808 L
.62803 .33981 L
.63177 .34173 L
.63538 .34363 L
.63885 .34553 L
.64254 .34762 L
.64609 .3497 L
.64987 .35199 L
.65351 .35427 L
.65701 .35654 L
.66074 .35903 L
.66433 .36151 L
.66814 .36424 L
.67181 .36695 L
.67535 .36966 L
.6791 .37263 L
.68254 .37544 L
s
.59524 .69045 m
.59535 .68595 L
.59544 .68422 L
.59566 .68148 L
.59606 .67798 L
.59652 .67488 L
.59696 .67244 L
.59878 .66475 L
.60063 .65888 L
.60264 .65366 L
.60639 .64576 L
.61 .63955 L
.61346 .63445 L
.61716 .62969 L
.62071 .62565 L
.62449 .6218 L
.62813 .61848 L
.63163 .61559 L
.63536 .61281 L
.63894 .61038 L
.64275 .60806 L
.64643 .60604 L
.64996 .60429 L
.65372 .60262 L
.65734 .60119 L
.66082 .59997 L
.66453 .59884 L
.66809 .59791 L
.67188 .59707 L
.67554 .59642 L
.67905 .59593 L
.68254 .59557 L
s
0 1 1 r
.59524 .32586 m
.59878 .32714 L
.60264 .3286 L
.60627 .33002 L
.60976 .33145 L
.61347 .33302 L
.61705 .3346 L
.62084 .33634 L
.62451 .33808 L
.62803 .33981 L
.63177 .34173 L
.63538 .34363 L
.63885 .34553 L
.64254 .34762 L
.64609 .3497 L
.64987 .35199 L
.65351 .35427 L
.65701 .35654 L
.66074 .35903 L
.66433 .36151 L
.66814 .36424 L
.67181 .36695 L
.67535 .36966 L
.6791 .37263 L
.68254 .37544 L
.68254 .59557 L
.67905 .59593 L
.67554 .59642 L
.67188 .59707 L
.66809 .59791 L
.66453 .59884 L
.66082 .59997 L
.65734 .60119 L
.65372 .60262 L
.64996 .60429 L
.64643 .60604 L
.64275 .60806 L
.63894 .61038 L
.63536 .61281 L
.63163 .61559 L
.62813 .61848 L
.62449 .6218 L
.62071 .62565 L
.61716 .62969 L
.61346 .63445 L
.61 .63955 L
.60639 .64576 L
.60264 .65366 L
.60063 .65888 L
.59878 .66475 L
.59696 .67244 L
.59652 .67488 L
.59606 .67798 L
.59566 .68148 L
.59544 .68422 L
.59535 .68595 L
.59524 .69045 L
F
0 g
.59524 .32586 m
.59878 .32714 L
.60264 .3286 L
.60627 .33002 L
.60976 .33145 L
.61347 .33302 L
.61705 .3346 L
.62084 .33634 L
.62451 .33808 L
.62803 .33981 L
.63177 .34173 L
.63538 .34363 L
.63885 .34553 L
.64254 .34762 L
.64609 .3497 L
.64987 .35199 L
.65351 .35427 L
.65701 .35654 L
.66074 .35903 L
.66433 .36151 L
.66814 .36424 L
.67181 .36695 L
.67535 .36966 L
.6791 .37263 L
.68254 .37544 L
s
.59524 .69045 m
.59535 .68595 L
.59544 .68422 L
.59566 .68148 L
.59606 .67798 L
.59652 .67488 L
.59696 .67244 L
.59878 .66475 L
.60063 .65888 L
.60264 .65366 L
.60639 .64576 L
.61 .63955 L
.61346 .63445 L
.61716 .62969 L
.62071 .62565 L
.62449 .6218 L
.62813 .61848 L
.63163 .61559 L
.63536 .61281 L
.63894 .61038 L
.64275 .60806 L
.64643 .60604 L
.64996 .60429 L
.65372 .60262 L
.65734 .60119 L
.66082 .59997 L
.66453 .59884 L
.66809 .59791 L
.67188 .59707 L
.67554 .59642 L
.67905 .59593 L
.68254 .59557 L
s
.59524 .6905 m
.59535 .69501 L
.59544 .69673 L
.59566 .69947 L
.59606 .70297 L
.59652 .70607 L
.59696 .70852 L
.59878 .71621 L
.60063 .72207 L
.60264 .72729 L
.60639 .73519 L
.61 .7414 L
.61346 .74651 L
.61716 .75126 L
.62071 .75531 L
.62449 .75915 L
.62813 .76247 L
.63163 .76536 L
.63536 .76814 L
.63894 .77057 L
.64275 .7729 L
.64643 .77492 L
.64996 .77667 L
.65372 .77834 L
.65734 .77976 L
.66082 .78098 L
.66453 .78211 L
.66809 .78305 L
.67188 .78388 L
.67554 .78454 L
.67905 .78503 L
.68254 .78538 L
s
.59524 .96657 m
.59878 .96583 L
.60264 .965 L
.60627 .96418 L
.60976 .96337 L
.61347 .96247 L
.61705 .96158 L
.62084 .9606 L
.62451 .95963 L
.62803 .95866 L
.63177 .9576 L
.63538 .95654 L
.63885 .9555 L
.64254 .95436 L
.64609 .95323 L
.64987 .95199 L
.65351 .95077 L
.65701 .94956 L
.66074 .94824 L
.66433 .94694 L
.66814 .94552 L
.67181 .94411 L
.67535 .94273 L
.6791 .94122 L
.68254 .93981 L
s
0 1 1 r
.59524 .6905 m
.59535 .69501 L
.59544 .69673 L
.59566 .69947 L
.59606 .70297 L
.59652 .70607 L
.59696 .70852 L
.59878 .71621 L
.60063 .72207 L
.60264 .72729 L
.60639 .73519 L
.61 .7414 L
.61346 .74651 L
.61716 .75126 L
.62071 .75531 L
.62449 .75915 L
.62813 .76247 L
.63163 .76536 L
.63536 .76814 L
.63894 .77057 L
.64275 .7729 L
.64643 .77492 L
.64996 .77667 L
.65372 .77834 L
.65734 .77976 L
.66082 .78098 L
.66453 .78211 L
.66809 .78305 L
.67188 .78388 L
.67554 .78454 L
.67905 .78503 L
.68254 .78538 L
.68254 .93981 L
.6791 .94122 L
.67535 .94273 L
.67181 .94411 L
.66814 .94552 L
.66433 .94694 L
.66074 .94824 L
.65701 .94956 L
.65351 .95077 L
.64987 .95199 L
.64609 .95323 L
.64254 .95436 L
.63885 .9555 L
.63538 .95654 L
.63177 .9576 L
.62803 .95866 L
.62451 .95963 L
.62084 .9606 L
.61705 .96158 L
.61347 .96247 L
.60976 .96337 L
.60627 .96418 L
.60264 .965 L
.59878 .96583 L
.59524 .96657 L
F
0 g
.59524 .6905 m
.59535 .69501 L
.59544 .69673 L
.59566 .69947 L
.59606 .70297 L
.59652 .70607 L
.59696 .70852 L
.59878 .71621 L
.60063 .72207 L
.60264 .72729 L
.60639 .73519 L
.61 .7414 L
.61346 .74651 L
.61716 .75126 L
.62071 .75531 L
.62449 .75915 L
.62813 .76247 L
.63163 .76536 L
.63536 .76814 L
.63894 .77057 L
.64275 .7729 L
.64643 .77492 L
.64996 .77667 L
.65372 .77834 L
.65734 .77976 L
.66082 .78098 L
.66453 .78211 L
.66809 .78305 L
.67188 .78388 L
.67554 .78454 L
.67905 .78503 L
.68254 .78538 L
s
.59524 .96657 m
.59878 .96583 L
.60264 .965 L
.60627 .96418 L
.60976 .96337 L
.61347 .96247 L
.61705 .96158 L
.62084 .9606 L
.62451 .95963 L
.62803 .95866 L
.63177 .9576 L
.63538 .95654 L
.63885 .9555 L
.64254 .95436 L
.64609 .95323 L
.64987 .95199 L
.65351 .95077 L
.65701 .94956 L
.66074 .94824 L
.66433 .94694 L
.66814 .94552 L
.67181 .94411 L
.67535 .94273 L
.6791 .94122 L
.68254 .93981 L
s
.68254 .06019 m
.68377 .0607 L
.68512 .06127 L
.68638 .0618 L
.6876 .06232 L
.68889 .06288 L
.69014 .06342 L
.69146 .064 L
.69274 .06456 L
.69396 .0651 L
.69527 .06569 L
.69653 .06626 L
.69773 .0668 L
.69902 .06739 L
.70026 .06797 L
.70158 .06858 L
.70285 .06917 L
.70407 .06975 L
.70536 .07037 L
.70661 .07097 L
.70794 .07161 L
.70922 .07223 L
.71045 .07284 L
.71176 .07349 L
.71296 .07408 L
s
.68254 .29508 m
.68377 .29716 L
.68512 .29949 L
.68638 .30174 L
.6876 .30397 L
.68889 .30642 L
.69014 .30885 L
.69146 .31152 L
.69274 .31419 L
.69396 .31685 L
.69527 .31978 L
.69653 .32273 L
.69773 .32569 L
.69902 .32899 L
.70026 .33232 L
.70158 .33607 L
.70285 .33991 L
.70407 .34386 L
.70536 .34839 L
.70661 .35316 L
.70794 .35881 L
.70922 .36504 L
.71045 .37218 L
.71108 .37651 L
.71176 .38221 L
.71206 .38522 L
.71238 .38908 L
.71254 .39135 L
.71268 .39393 L
.71282 .39694 L
.71285 .398 L
.71289 .39934 L
.71292 .40083 L
.71296 .40474 L
s
0 1 1 r
.68254 .06019 m
.68377 .0607 L
.68512 .06127 L
.68638 .0618 L
.6876 .06232 L
.68889 .06288 L
.69014 .06342 L
.69146 .064 L
.69274 .06456 L
.69396 .0651 L
.69527 .06569 L
.69653 .06626 L
.69773 .0668 L
.69902 .06739 L
.70026 .06797 L
.70158 .06858 L
.70285 .06917 L
.70407 .06975 L
.70536 .07037 L
.70661 .07097 L
.70794 .07161 L
.70922 .07223 L
.71045 .07284 L
.71176 .07349 L
.71296 .07408 L
.71296 .40474 L
.71292 .40083 L
.71289 .39934 L
.71285 .398 L
.71282 .39694 L
.71268 .39393 L
.71254 .39135 L
.71238 .38908 L
.71206 .38522 L
.71176 .38221 L
.71108 .37651 L
.71045 .37218 L
.70922 .36504 L
.70794 .35881 L
.70661 .35316 L
.70536 .34839 L
.70407 .34386 L
.70285 .33991 L
.70158 .33607 L
.70026 .33232 L
.69902 .32899 L
.69773 .32569 L
.69653 .32273 L
.69527 .31978 L
.69396 .31685 L
.69274 .31419 L
.69146 .31152 L
.69014 .30885 L
.68889 .30642 L
.6876 .30397 L
.68638 .30174 L
.68512 .29949 L
.68377 .29716 L
.68254 .29508 L
F
0 g
.68254 .06019 m
.68377 .0607 L
.68512 .06127 L
.68638 .0618 L
.6876 .06232 L
.68889 .06288 L
.69014 .06342 L
.69146 .064 L
.69274 .06456 L
.69396 .0651 L
.69527 .06569 L
.69653 .06626 L
.69773 .0668 L
.69902 .06739 L
.70026 .06797 L
.70158 .06858 L
.70285 .06917 L
.70407 .06975 L
.70536 .07037 L
.70661 .07097 L
.70794 .07161 L
.70922 .07223 L
.71045 .07284 L
.71176 .07349 L
.71296 .07408 L
s
.68254 .29508 m
.68377 .29716 L
.68512 .29949 L
.68638 .30174 L
.6876 .30397 L
.68889 .30642 L
.69014 .30885 L
.69146 .31152 L
.69274 .31419 L
.69396 .31685 L
.69527 .31978 L
.69653 .32273 L
.69773 .32569 L
.69902 .32899 L
.70026 .33232 L
.70158 .33607 L
.70285 .33991 L
.70407 .34386 L
.70536 .34839 L
.70661 .35316 L
.70794 .35881 L
.70922 .36504 L
.71045 .37218 L
.71108 .37651 L
.71176 .38221 L
.71206 .38522 L
.71238 .38908 L
.71254 .39135 L
.71268 .39393 L
.71282 .39694 L
.71285 .398 L
.71289 .39934 L
.71292 .40083 L
.71296 .40474 L
s
.68254 .71428 m
.68258 .71274 L
.68261 .71215 L
.68269 .71122 L
.68283 .71003 L
.68299 .70897 L
.68314 .70814 L
.68377 .70552 L
.68442 .70353 L
.68512 .70175 L
.68642 .69907 L
.68768 .69696 L
.68889 .69524 L
.69018 .69363 L
.69142 .69227 L
.69273 .69098 L
.694 .68987 L
.69522 .6889 L
.69652 .68798 L
.69777 .68718 L
.6991 .68641 L
.70038 .68575 L
.70161 .68518 L
.70292 .68465 L
.70418 .68419 L
.70539 .68381 L
.70668 .68346 L
.70792 .68318 L
.70925 .68294 L
.71052 .68276 L
.71111 .6827 L
.71174 .68264 L
.71232 .6826 L
.71296 .68257 L
s
.68254 .71429 m
.68258 .71583 L
.68261 .71642 L
.68269 .71735 L
.68283 .71854 L
.68299 .7196 L
.68314 .72043 L
.68377 .72305 L
.68442 .72505 L
.68512 .72682 L
.68642 .7295 L
.68768 .73161 L
.68889 .73333 L
.69018 .73494 L
.69142 .7363 L
.69273 .73759 L
.694 .73871 L
.69522 .73967 L
.69652 .74059 L
.69777 .7414 L
.6991 .74216 L
.70038 .74282 L
.70161 .74339 L
.70292 .74393 L
.70418 .74438 L
.70539 .74476 L
.70668 .74511 L
.70792 .74539 L
.70925 .74563 L
.71052 .74581 L
.71111 .74587 L
.71174 .74593 L
.71232 .74597 L
.71296 .746 L
s
0 1 1 r
.68254 .71428 m
.68258 .71274 L
.68261 .71215 L
.68269 .71122 L
.68283 .71003 L
.68299 .70897 L
.68314 .70814 L
.68377 .70552 L
.68442 .70353 L
.68512 .70175 L
.68642 .69907 L
.68768 .69696 L
.68889 .69524 L
.69018 .69363 L
.69142 .69227 L
.69273 .69098 L
.694 .68987 L
.69522 .6889 L
.69652 .68798 L
.69777 .68718 L
.6991 .68641 L
.70038 .68575 L
.70161 .68518 L
.70292 .68465 L
.70418 .68419 L
.70539 .68381 L
.70668 .68346 L
.70792 .68318 L
.70925 .68294 L
.71052 .68276 L
.71111 .6827 L
.71174 .68264 L
.71232 .6826 L
.71296 .68257 L
.71296 .746 L
.71232 .74597 L
.71174 .74593 L
.71111 .74587 L
.71052 .74581 L
.70925 .74563 L
.70792 .74539 L
.70668 .74511 L
.70539 .74476 L
.70418 .74438 L
.70292 .74393 L
.70161 .74339 L
.70038 .74282 L
.6991 .74216 L
.69777 .7414 L
.69652 .74059 L
.69522 .73967 L
.694 .73871 L
.69273 .73759 L
.69142 .7363 L
.69018 .73494 L
.68889 .73333 L
.68768 .73161 L
.68642 .7295 L
.68512 .72682 L
.68442 .72505 L
.68377 .72305 L
.68314 .72043 L
.68299 .7196 L
.68283 .71854 L
.68269 .71735 L
.68261 .71642 L
.68258 .71583 L
.68254 .71429 L
F
0 g
.68254 .71428 m
.68258 .71274 L
.68261 .71215 L
.68269 .71122 L
.68283 .71003 L
.68299 .70897 L
.68314 .70814 L
.68377 .70552 L
.68442 .70353 L
.68512 .70175 L
.68642 .69907 L
.68768 .69696 L
.68889 .69524 L
.69018 .69363 L
.69142 .69227 L
.69273 .69098 L
.694 .68987 L
.69522 .6889 L
.69652 .68798 L
.69777 .68718 L
.6991 .68641 L
.70038 .68575 L
.70161 .68518 L
.70292 .68465 L
.70418 .68419 L
.70539 .68381 L
.70668 .68346 L
.70792 .68318 L
.70925 .68294 L
.71052 .68276 L
.71111 .6827 L
.71174 .68264 L
.71232 .6826 L
.71296 .68257 L
s
.68254 .71429 m
.68258 .71583 L
.68261 .71642 L
.68269 .71735 L
.68283 .71854 L
.68299 .7196 L
.68314 .72043 L
.68377 .72305 L
.68442 .72505 L
.68512 .72682 L
.68642 .7295 L
.68768 .73161 L
.68889 .73333 L
.69018 .73494 L
.69142 .7363 L
.69273 .73759 L
.694 .73871 L
.69522 .73967 L
.69652 .74059 L
.69777 .7414 L
.6991 .74216 L
.70038 .74282 L
.70161 .74339 L
.70292 .74393 L
.70418 .74438 L
.70539 .74476 L
.70668 .74511 L
.70792 .74539 L
.70925 .74563 L
.71052 .74581 L
.71111 .74587 L
.71174 .74593 L
.71232 .74597 L
.71296 .746 L
s
.68254 .37544 m
.68377 .37647 L
.68512 .37761 L
.68638 .37869 L
.6876 .37974 L
.68889 .38087 L
.69014 .38198 L
.69146 .38317 L
.69274 .38432 L
.69396 .38545 L
.69527 .38667 L
.69653 .38785 L
.69773 .389 L
.69902 .39024 L
.70026 .39145 L
.70158 .39275 L
.70285 .39403 L
.70407 .39526 L
.70536 .3966 L
.70661 .3979 L
.70794 .3993 L
.70922 .40066 L
.71045 .402 L
.71176 .40343 L
.71296 .40476 L
s
.68254 .59557 m
.68377 .59547 L
.68512 .59539 L
.68638 .59533 L
.6876 .59528 L
.68822 .59526 L
.68889 .59525 L
.68922 .59525 L
.68939 .59524 L
.68957 .59524 L
.68973 .59524 L
.68991 .59524 L
.68998 .59524 L
.69007 .59524 L
.69015 .59524 L
.69022 .59524 L
.6903 .59524 L
.69034 .59524 L
.69038 .59524 L
.69042 .59524 L
.69046 .59524 L
.6905 .59524 L
.69054 .59524 L
.69058 .59524 L
.6906 .59524 L
.69063 .59524 L
.69071 .59524 L
.69075 .59524 L
.6908 .59524 L
.69089 .59524 L
.69105 .59524 L
.69122 .59524 L
.69153 .59524 L
.69183 .59525 L
.69216 .59525 L
.69274 .59526 L
.69338 .59528 L
.69405 .59531 L
.69527 .59536 L
.69657 .59543 L
.69781 .59552 L
.69914 .59563 L
.70042 .59576 L
.70164 .5959 L
.70295 .59606 L
.70421 .59623 L
.70542 .59642 L
.70671 .59663 L
.70795 .59685 L
.70927 .59711 L
Mistroke
.71054 .59737 L
.71176 .59765 L
.71296 .59793 L
Mfstroke
0 1 1 r
.68254 .37544 m
.68377 .37647 L
.68512 .37761 L
.68638 .37869 L
.6876 .37974 L
.68889 .38087 L
.69014 .38198 L
.69146 .38317 L
.69274 .38432 L
.69396 .38545 L
.69527 .38667 L
.69653 .38785 L
.69773 .389 L
.69902 .39024 L
.70026 .39145 L
.70158 .39275 L
.70285 .39403 L
.70407 .39526 L
.70536 .3966 L
.70661 .3979 L
.70794 .3993 L
.70922 .40066 L
.71045 .402 L
.71176 .40343 L
.71296 .40476 L
.71296 .59793 L
.71176 .59765 L
.71054 .59737 L
.70927 .59711 L
.70795 .59685 L
.70671 .59663 L
.70542 .59642 L
.70421 .59623 L
.70295 .59606 L
.70164 .5959 L
.70042 .59576 L
.69914 .59563 L
.69781 .59552 L
.69657 .59543 L
.69527 .59536 L
.69405 .59531 L
.69338 .59528 L
.69274 .59526 L
.69216 .59525 L
.69183 .59525 L
.69153 .59524 L
.69122 .59524 L
.69105 .59524 L
.69089 .59524 L
.6908 .59524 L
.69075 .59524 L
.69071 .59524 L
.69063 .59524 L
.6906 .59524 L
.69058 .59524 L
.69054 .59524 L
.6905 .59524 L
.69046 .59524 L
.69042 .59524 L
.69038 .59524 L
.69034 .59524 L
.6903 .59524 L
.69022 .59524 L
.69015 .59524 L
.69007 .59524 L
.68998 .59524 L
.68991 .59524 L
.68973 .59524 L
.68957 .59524 L
.68939 .59524 L
.68922 .59525 L
.68889 .59525 L
.68822 .59526 L
.6876 .59528 L
.68638 .59533 L
.68512 .59539 L
.68377 .59547 L
.68254 .59557 L
F
0 g
.68254 .37544 m
.68377 .37647 L
.68512 .37761 L
.68638 .37869 L
.6876 .37974 L
.68889 .38087 L
.69014 .38198 L
.69146 .38317 L
.69274 .38432 L
.69396 .38545 L
.69527 .38667 L
.69653 .38785 L
.69773 .389 L
.69902 .39024 L
.70026 .39145 L
.70158 .39275 L
.70285 .39403 L
.70407 .39526 L
.70536 .3966 L
.70661 .3979 L
.70794 .3993 L
.70922 .40066 L
.71045 .402 L
.71176 .40343 L
.71296 .40476 L
s
.68254 .59557 m
.68377 .59547 L
.68512 .59539 L
.68638 .59533 L
.6876 .59528 L
.68822 .59526 L
.68889 .59525 L
.68922 .59525 L
.68939 .59524 L
.68957 .59524 L
.68973 .59524 L
.68991 .59524 L
.68998 .59524 L
.69007 .59524 L
.69015 .59524 L
.69022 .59524 L
.6903 .59524 L
.69034 .59524 L
.69038 .59524 L
.69042 .59524 L
.69046 .59524 L
.6905 .59524 L
.69054 .59524 L
.69058 .59524 L
.6906 .59524 L
.69063 .59524 L
.69071 .59524 L
.69075 .59524 L
.6908 .59524 L
.69089 .59524 L
.69105 .59524 L
.69122 .59524 L
.69153 .59524 L
.69183 .59525 L
.69216 .59525 L
.69274 .59526 L
.69338 .59528 L
.69405 .59531 L
.69527 .59536 L
.69657 .59543 L
.69781 .59552 L
.69914 .59563 L
.70042 .59576 L
.70164 .5959 L
.70295 .59606 L
.70421 .59623 L
.70542 .59642 L
.70671 .59663 L
.70795 .59685 L
.70927 .59711 L
Mistroke
.71054 .59737 L
.71176 .59765 L
.71296 .59793 L
Mfstroke
.68254 .78538 m
.68377 .78548 L
.68512 .78556 L
.68638 .78563 L
.6876 .78567 L
.68822 .78569 L
.68889 .7857 L
.68922 .78571 L
.68939 .78571 L
.68957 .78571 L
.68973 .78571 L
.68991 .78571 L
.68998 .78571 L
.69007 .78571 L
.69015 .78571 L
.69022 .78571 L
.6903 .78571 L
.69034 .78571 L
.69038 .78571 L
.69042 .78571 L
.69046 .78571 L
.6905 .78571 L
.69054 .78571 L
.69058 .78571 L
.6906 .78571 L
.69063 .78571 L
.69071 .78571 L
.69075 .78571 L
.6908 .78571 L
.69089 .78571 L
.69105 .78571 L
.69122 .78571 L
.69153 .78571 L
.69183 .7857 L
.69216 .7857 L
.69274 .78569 L
.69338 .78567 L
.69405 .78565 L
.69527 .78559 L
.69657 .78552 L
.69781 .78543 L
.69914 .78532 L
.70042 .78519 L
.70164 .78506 L
.70295 .78489 L
.70421 .78472 L
.70542 .78453 L
.70671 .78432 L
.70795 .7841 L
.70927 .78384 L
Mistroke
.71054 .78358 L
.71176 .78331 L
.71296 .78302 L
Mfstroke
.68254 .93981 m
.68377 .9393 L
.68512 .93873 L
.68638 .9382 L
.6876 .93768 L
.68889 .93712 L
.69014 .93658 L
.69146 .936 L
.69274 .93544 L
.69396 .9349 L
.69527 .93431 L
.69653 .93374 L
.69773 .9332 L
.69902 .93261 L
.70026 .93203 L
.70158 .93142 L
.70285 .93083 L
.70407 .93025 L
.70536 .92963 L
.70661 .92903 L
.70794 .92839 L
.70922 .92777 L
.71045 .92716 L
.71176 .92651 L
.71296 .92592 L
s
0 1 1 r
.68254 .78538 m
.68377 .78548 L
.68512 .78556 L
.68638 .78563 L
.6876 .78567 L
.68822 .78569 L
.68889 .7857 L
.68922 .78571 L
.68939 .78571 L
.68957 .78571 L
.68973 .78571 L
.68991 .78571 L
.68998 .78571 L
.69007 .78571 L
.69015 .78571 L
.69022 .78571 L
.6903 .78571 L
.69034 .78571 L
.69038 .78571 L
.69042 .78571 L
.69046 .78571 L
.6905 .78571 L
.69054 .78571 L
.69058 .78571 L
.6906 .78571 L
.69063 .78571 L
.69071 .78571 L
.69075 .78571 L
.6908 .78571 L
.69089 .78571 L
.69105 .78571 L
.69122 .78571 L
.69153 .78571 L
.69183 .7857 L
.69216 .7857 L
.69274 .78569 L
.69338 .78567 L
.69405 .78565 L
.69527 .78559 L
.69657 .78552 L
.69781 .78543 L
.69914 .78532 L
.70042 .78519 L
.70164 .78506 L
.70295 .78489 L
.70421 .78472 L
.70542 .78453 L
.70671 .78432 L
.70795 .7841 L
.70927 .78384 L
.71054 .78358 L
.71176 .78331 L
.71296 .78302 L
.71296 .92592 L
.71176 .92651 L
.71045 .92716 L
.70922 .92777 L
.70794 .92839 L
.70661 .92903 L
.70536 .92963 L
.70407 .93025 L
.70285 .93083 L
.70158 .93142 L
.70026 .93203 L
.69902 .93261 L
.69773 .9332 L
.69653 .93374 L
.69527 .93431 L
.69396 .9349 L
.69274 .93544 L
.69146 .936 L
.69014 .93658 L
.68889 .93712 L
.6876 .93768 L
.68638 .9382 L
.68512 .93873 L
.68377 .9393 L
.68254 .93981 L
F
0 g
.68254 .78538 m
.68377 .78548 L
.68512 .78556 L
.68638 .78563 L
.6876 .78567 L
.68822 .78569 L
.68889 .7857 L
.68922 .78571 L
.68939 .78571 L
.68957 .78571 L
.68973 .78571 L
.68991 .78571 L
.68998 .78571 L
.69007 .78571 L
.69015 .78571 L
.69022 .78571 L
.6903 .78571 L
.69034 .78571 L
.69038 .78571 L
.69042 .78571 L
.69046 .78571 L
.6905 .78571 L
.69054 .78571 L
.69058 .78571 L
.6906 .78571 L
.69063 .78571 L
.69071 .78571 L
.69075 .78571 L
.6908 .78571 L
.69089 .78571 L
.69105 .78571 L
.69122 .78571 L
.69153 .78571 L
.69183 .7857 L
.69216 .7857 L
.69274 .78569 L
.69338 .78567 L
.69405 .78565 L
.69527 .78559 L
.69657 .78552 L
.69781 .78543 L
.69914 .78532 L
.70042 .78519 L
.70164 .78506 L
.70295 .78489 L
.70421 .78472 L
.70542 .78453 L
.70671 .78432 L
.70795 .7841 L
.70927 .78384 L
Mistroke
.71054 .78358 L
.71176 .78331 L
.71296 .78302 L
Mfstroke
.68254 .93981 m
.68377 .9393 L
.68512 .93873 L
.68638 .9382 L
.6876 .93768 L
.68889 .93712 L
.69014 .93658 L
.69146 .936 L
.69274 .93544 L
.69396 .9349 L
.69527 .93431 L
.69653 .93374 L
.69773 .9332 L
.69902 .93261 L
.70026 .93203 L
.70158 .93142 L
.70285 .93083 L
.70407 .93025 L
.70536 .92963 L
.70661 .92903 L
.70794 .92839 L
.70922 .92777 L
.71045 .92716 L
.71176 .92651 L
.71296 .92592 L
s
.74603 .09229 m
.74764 .09327 L
.7494 .09434 L
.75105 .09536 L
.75263 .09635 L
.75432 .09741 L
.75594 .09844 L
.75767 .09955 L
.75933 .10062 L
.76094 .10167 L
.76264 .10279 L
.76428 .10388 L
.76585 .10493 L
.76753 .10607 L
.76915 .10717 L
.77087 .10835 L
.77252 .1095 L
.77411 .11062 L
.77581 .11181 L
.77744 .11298 L
.77917 .11423 L
.78084 .11544 L
.78244 .11662 L
.78415 .11788 L
.78571 .11905 L
s
.74603 .61312 m
.74764 .6143 L
.7494 .61565 L
.75105 .61698 L
.75263 .61832 L
.75432 .61981 L
.75594 .62131 L
.75767 .62298 L
.75933 .62468 L
.76094 .6264 L
.76264 .62832 L
.76428 .63028 L
.76585 .63227 L
.76753 .63451 L
.76915 .6368 L
.77087 .63941 L
.77252 .64211 L
.77411 .64492 L
.77581 .64818 L
.77744 .65164 L
.77917 .65578 L
.78084 .66039 L
.78244 .66573 L
.78326 .66899 L
.78415 .6733 L
.78454 .67558 L
.78496 .67852 L
.78516 .68024 L
.78535 .68221 L
.78553 .68451 L
.78557 .68531 L
.78562 .68634 L
.78567 .68748 L
.78571 .69046 L
s
0 1 1 r
.74603 .09229 m
.74764 .09327 L
.7494 .09434 L
.75105 .09536 L
.75263 .09635 L
.75432 .09741 L
.75594 .09844 L
.75767 .09955 L
.75933 .10062 L
.76094 .10167 L
.76264 .10279 L
.76428 .10388 L
.76585 .10493 L
.76753 .10607 L
.76915 .10717 L
.77087 .10835 L
.77252 .1095 L
.77411 .11062 L
.77581 .11181 L
.77744 .11298 L
.77917 .11423 L
.78084 .11544 L
.78244 .11662 L
.78415 .11788 L
.78571 .11905 L
.78571 .69046 L
.78567 .68748 L
.78562 .68634 L
.78557 .68531 L
.78553 .68451 L
.78535 .68221 L
.78516 .68024 L
.78496 .67852 L
.78454 .67558 L
.78415 .6733 L
.78326 .66899 L
.78244 .66573 L
.78084 .66039 L
.77917 .65578 L
.77744 .65164 L
.77581 .64818 L
.77411 .64492 L
.77252 .64211 L
.77087 .63941 L
.76915 .6368 L
.76753 .63451 L
.76585 .63227 L
.76428 .63028 L
.76264 .62832 L
.76094 .6264 L
.75933 .62468 L
.75767 .62298 L
.75594 .62131 L
.75432 .61981 L
.75263 .61832 L
.75105 .61698 L
.7494 .61565 L
.74764 .6143 L
.74603 .61312 L
F
0 g
.74603 .09229 m
.74764 .09327 L
.7494 .09434 L
.75105 .09536 L
.75263 .09635 L
.75432 .09741 L
.75594 .09844 L
.75767 .09955 L
.75933 .10062 L
.76094 .10167 L
.76264 .10279 L
.76428 .10388 L
.76585 .10493 L
.76753 .10607 L
.76915 .10717 L
.77087 .10835 L
.77252 .1095 L
.77411 .11062 L
.77581 .11181 L
.77744 .11298 L
.77917 .11423 L
.78084 .11544 L
.78244 .11662 L
.78415 .11788 L
.78571 .11905 L
s
.74603 .61312 m
.74764 .6143 L
.7494 .61565 L
.75105 .61698 L
.75263 .61832 L
.75432 .61981 L
.75594 .62131 L
.75767 .62298 L
.75933 .62468 L
.76094 .6264 L
.76264 .62832 L
.76428 .63028 L
.76585 .63227 L
.76753 .63451 L
.76915 .6368 L
.77087 .63941 L
.77252 .64211 L
.77411 .64492 L
.77581 .64818 L
.77744 .65164 L
.77917 .65578 L
.78084 .66039 L
.78244 .66573 L
.78326 .66899 L
.78415 .6733 L
.78454 .67558 L
.78496 .67852 L
.78516 .68024 L
.78535 .68221 L
.78553 .68451 L
.78557 .68531 L
.78562 .68634 L
.78567 .68748 L
.78571 .69046 L
s
.74603 .76783 m
.74764 .76665 L
.7494 .7653 L
.75105 .76397 L
.75263 .76264 L
.75432 .76115 L
.75594 .75964 L
.75767 .75797 L
.75933 .75627 L
.76094 .75455 L
.76264 .75263 L
.76428 .75067 L
.76585 .74869 L
.76753 .74645 L
.76915 .74415 L
.77087 .74154 L
.77252 .73884 L
.77411 .73603 L
.77581 .73277 L
.77744 .72931 L
.77917 .72517 L
.78084 .72056 L
.78244 .71522 L
.78326 .71196 L
.78415 .70765 L
.78454 .70537 L
.78496 .70244 L
.78516 .70071 L
.78535 .69874 L
.78553 .69645 L
.78557 .69564 L
.78562 .69462 L
.78567 .69348 L
.78571 .69049 L
s
.74603 .90771 m
.74764 .90673 L
.7494 .90566 L
.75105 .90464 L
.75263 .90365 L
.75432 .90259 L
.75594 .90156 L
.75767 .90045 L
.75933 .89938 L
.76094 .89833 L
.76264 .89721 L
.76428 .89612 L
.76585 .89507 L
.76753 .89393 L
.76915 .89283 L
.77087 .89165 L
.77252 .8905 L
.77411 .88938 L
.77581 .88819 L
.77744 .88702 L
.77917 .88577 L
.78084 .88456 L
.78244 .88338 L
.78415 .88212 L
.78571 .88095 L
s
0 1 1 r
.74603 .76783 m
.74764 .76665 L
.7494 .7653 L
.75105 .76397 L
.75263 .76264 L
.75432 .76115 L
.75594 .75964 L
.75767 .75797 L
.75933 .75627 L
.76094 .75455 L
.76264 .75263 L
.76428 .75067 L
.76585 .74869 L
.76753 .74645 L
.76915 .74415 L
.77087 .74154 L
.77252 .73884 L
.77411 .73603 L
.77581 .73277 L
.77744 .72931 L
.77917 .72517 L
.78084 .72056 L
.78244 .71522 L
.78326 .71196 L
.78415 .70765 L
.78454 .70537 L
.78496 .70244 L
.78516 .70071 L
.78535 .69874 L
.78553 .69645 L
.78557 .69564 L
.78562 .69462 L
.78567 .69348 L
.78571 .69049 L
.78571 .88095 L
.78415 .88212 L
.78244 .88338 L
.78084 .88456 L
.77917 .88577 L
.77744 .88702 L
.77581 .88819 L
.77411 .88938 L
.77252 .8905 L
.77087 .89165 L
.76915 .89283 L
.76753 .89393 L
.76585 .89507 L
.76428 .89612 L
.76264 .89721 L
.76094 .89833 L
.75933 .89938 L
.75767 .90045 L
.75594 .90156 L
.75432 .90259 L
.75263 .90365 L
.75105 .90464 L
.7494 .90566 L
.74764 .90673 L
.74603 .90771 L
F
0 g
.74603 .76783 m
.74764 .76665 L
.7494 .7653 L
.75105 .76397 L
.75263 .76264 L
.75432 .76115 L
.75594 .75964 L
.75767 .75797 L
.75933 .75627 L
.76094 .75455 L
.76264 .75263 L
.76428 .75067 L
.76585 .74869 L
.76753 .74645 L
.76915 .74415 L
.77087 .74154 L
.77252 .73884 L
.77411 .73603 L
.77581 .73277 L
.77744 .72931 L
.77917 .72517 L
.78084 .72056 L
.78244 .71522 L
.78326 .71196 L
.78415 .70765 L
.78454 .70537 L
.78496 .70244 L
.78516 .70071 L
.78535 .69874 L
.78553 .69645 L
.78557 .69564 L
.78562 .69462 L
.78567 .69348 L
.78571 .69049 L
s
.74603 .90771 m
.74764 .90673 L
.7494 .90566 L
.75105 .90464 L
.75263 .90365 L
.75432 .90259 L
.75594 .90156 L
.75767 .90045 L
.75933 .89938 L
.76094 .89833 L
.76264 .89721 L
.76428 .89612 L
.76585 .89507 L
.76753 .89393 L
.76915 .89283 L
.77087 .89165 L
.77252 .8905 L
.77411 .88938 L
.77581 .88819 L
.77744 .88702 L
.77917 .88577 L
.78084 .88456 L
.78244 .88338 L
.78415 .88212 L
.78571 .88095 L
s
.78571 .11905 m
.79344 .12497 L
.80187 .13172 L
.80978 .13835 L
.81739 .14501 L
.8255 .15242 L
.83329 .15989 L
.84158 .16822 L
.84957 .17664 L
.85725 .18515 L
.86543 .19468 L
.8733 .20435 L
.88086 .21417 L
.88892 .22523 L
.89667 .23655 L
.90492 .24941 L
.91286 .26272 L
.9205 .27653 L
.92863 .29255 L
.93645 .30957 L
.94477 .32989 L
.95278 .35254 L
.96049 .37875 L
.9644 .39471 L
.9687 .41584 L
.97057 .42703 L
.97257 .4414 L
.97354 .44986 L
.97446 .45949 L
.97529 .47075 L
.97552 .4747 L
.97576 .47972 L
.97596 .48531 L
.97619 .49991 L
s
.78571 .88095 m
.79344 .87503 L
.80187 .86828 L
.80978 .86165 L
.81739 .85499 L
.8255 .84758 L
.83329 .84011 L
.84158 .83178 L
.84957 .82336 L
.85725 .81485 L
.86543 .80532 L
.8733 .79565 L
.88086 .78583 L
.88892 .77477 L
.89667 .76345 L
.90492 .75059 L
.91286 .73728 L
.9205 .72347 L
.92863 .70745 L
.93645 .69043 L
.94477 .67011 L
.95278 .64746 L
.96049 .62125 L
.9644 .60529 L
.9687 .58416 L
.97057 .57297 L
.97257 .5586 L
.97354 .55014 L
.97446 .54051 L
.97529 .52925 L
.97552 .5253 L
.97576 .52028 L
.97596 .51469 L
.97619 .50009 L
s
0 1 1 r
.78571 .11905 m
.79344 .12497 L
.80187 .13172 L
.80978 .13835 L
.81739 .14501 L
.8255 .15242 L
.83329 .15989 L
.84158 .16822 L
.84957 .17664 L
.85725 .18515 L
.86543 .19468 L
.8733 .20435 L
.88086 .21417 L
.88892 .22523 L
.89667 .23655 L
.90492 .24941 L
.91286 .26272 L
.9205 .27653 L
.92863 .29255 L
.93645 .30957 L
.94477 .32989 L
.95278 .35254 L
.96049 .37875 L
.9644 .39471 L
.9687 .41584 L
.97057 .42703 L
.97257 .4414 L
.97354 .44986 L
.97446 .45949 L
.97529 .47075 L
.97552 .4747 L
.97576 .47972 L
.97596 .48531 L
.97619 .49991 L
.97619 .50009 L
.97596 .51469 L
.97576 .52028 L
.97552 .5253 L
.97529 .52925 L
.97446 .54051 L
.97354 .55014 L
.97257 .5586 L
.97057 .57297 L
.9687 .58416 L
.9644 .60529 L
.96049 .62125 L
.95278 .64746 L
.94477 .67011 L
.93645 .69043 L
.92863 .70745 L
.9205 .72347 L
.91286 .73728 L
.90492 .75059 L
.89667 .76345 L
.88892 .77477 L
.88086 .78583 L
.8733 .79565 L
.86543 .80532 L
.85725 .81485 L
.84957 .82336 L
.84158 .83178 L
.83329 .84011 L
.8255 .84758 L
.81739 .85499 L
.80978 .86165 L
.80187 .86828 L
.79344 .87503 L
.78571 .88095 L
F
0 g
.78571 .11905 m
.79344 .12497 L
.80187 .13172 L
.80978 .13835 L
.81739 .14501 L
.8255 .15242 L
.83329 .15989 L
.84158 .16822 L
.84957 .17664 L
.85725 .18515 L
.86543 .19468 L
.8733 .20435 L
.88086 .21417 L
.88892 .22523 L
.89667 .23655 L
.90492 .24941 L
.91286 .26272 L
.9205 .27653 L
.92863 .29255 L
.93645 .30957 L
.94477 .32989 L
.95278 .35254 L
.96049 .37875 L
.9644 .39471 L
.9687 .41584 L
.97057 .42703 L
.97257 .4414 L
.97354 .44986 L
.97446 .45949 L
.97529 .47075 L
.97552 .4747 L
.97576 .47972 L
.97596 .48531 L
.97619 .49991 L
s
.78571 .88095 m
.79344 .87503 L
.80187 .86828 L
.80978 .86165 L
.81739 .85499 L
.8255 .84758 L
.83329 .84011 L
.84158 .83178 L
.84957 .82336 L
.85725 .81485 L
.86543 .80532 L
.8733 .79565 L
.88086 .78583 L
.88892 .77477 L
.89667 .76345 L
.90492 .75059 L
.91286 .73728 L
.9205 .72347 L
.92863 .70745 L
.93645 .69043 L
.94477 .67011 L
.95278 .64746 L
.96049 .62125 L
.9644 .60529 L
.9687 .58416 L
.97057 .57297 L
.97257 .5586 L
.97354 .55014 L
.97446 .54051 L
.97529 .52925 L
.97552 .5253 L
.97576 .52028 L
.97596 .51469 L
.97619 .50009 L
s
.28704 .07408 m
.28763 .07379 L
.28827 .07347 L
.28888 .07317 L
.28946 .07288 L
.29008 .07258 L
.29067 .07228 L
.29131 .07198 L
.29192 .07168 L
.2925 .07139 L
.29313 .07109 L
.29373 .0708 L
.29431 .07053 L
.29492 .07023 L
.29551 .06995 L
.29614 .06965 L
.29675 .06936 L
.29733 .06909 L
.29796 .0688 L
.29855 .06852 L
.29919 .06822 L
.2998 .06794 L
.30039 .06767 L
.30101 .06738 L
.30159 .06711 L
s
.28704 .40475 m
.28706 .402 L
.28708 .40094 L
.28711 .39926 L
.28718 .39712 L
.28726 .39521 L
.28733 .3937 L
.28763 .38892 L
.28794 .38522 L
.28827 .38187 L
.2889 .37669 L
.2895 .37249 L
.29008 .36893 L
.29069 .36549 L
.29129 .36246 L
.29192 .35946 L
.29252 .35676 L
.2931 .35431 L
.29373 .35182 L
.29432 .34955 L
.29496 .34723 L
.29557 .3451 L
.29616 .34311 L
.29679 .34108 L
.29739 .33919 L
.29797 .33742 L
.29859 .3356 L
.29918 .33389 L
.29981 .33212 L
.30042 .33047 L
.30101 .32891 L
.30159 .32741 L
s
0 1 1 r
.28704 .07408 m
.28763 .07379 L
.28827 .07347 L
.28888 .07317 L
.28946 .07288 L
.29008 .07258 L
.29067 .07228 L
.29131 .07198 L
.29192 .07168 L
.2925 .07139 L
.29313 .07109 L
.29373 .0708 L
.29431 .07053 L
.29492 .07023 L
.29551 .06995 L
.29614 .06965 L
.29675 .06936 L
.29733 .06909 L
.29796 .0688 L
.29855 .06852 L
.29919 .06822 L
.2998 .06794 L
.30039 .06767 L
.30101 .06738 L
.30159 .06711 L
.30159 .32741 L
.30101 .32891 L
.30042 .33047 L
.29981 .33212 L
.29918 .33389 L
.29859 .3356 L
.29797 .33742 L
.29739 .33919 L
.29679 .34108 L
.29616 .34311 L
.29557 .3451 L
.29496 .34723 L
.29432 .34955 L
.29373 .35182 L
.2931 .35431 L
.29252 .35676 L
.29192 .35946 L
.29129 .36246 L
.29069 .36549 L
.29008 .36893 L
.2895 .37249 L
.2889 .37669 L
.28827 .38187 L
.28794 .38522 L
.28763 .38892 L
.28733 .3937 L
.28726 .39521 L
.28718 .39712 L
.28711 .39926 L
.28708 .40094 L
.28706 .402 L
.28704 .40475 L
F
0 g
.28704 .07408 m
.28763 .07379 L
.28827 .07347 L
.28888 .07317 L
.28946 .07288 L
.29008 .07258 L
.29067 .07228 L
.29131 .07198 L
.29192 .07168 L
.2925 .07139 L
.29313 .07109 L
.29373 .0708 L
.29431 .07053 L
.29492 .07023 L
.29551 .06995 L
.29614 .06965 L
.29675 .06936 L
.29733 .06909 L
.29796 .0688 L
.29855 .06852 L
.29919 .06822 L
.2998 .06794 L
.30039 .06767 L
.30101 .06738 L
.30159 .06711 L
s
.28704 .40475 m
.28706 .402 L
.28708 .40094 L
.28711 .39926 L
.28718 .39712 L
.28726 .39521 L
.28733 .3937 L
.28763 .38892 L
.28794 .38522 L
.28827 .38187 L
.2889 .37669 L
.2895 .37249 L
.29008 .36893 L
.29069 .36549 L
.29129 .36246 L
.29192 .35946 L
.29252 .35676 L
.2931 .35431 L
.29373 .35182 L
.29432 .34955 L
.29496 .34723 L
.29557 .3451 L
.29616 .34311 L
.29679 .34108 L
.29739 .33919 L
.29797 .33742 L
.29859 .3356 L
.29918 .33389 L
.29981 .33212 L
.30042 .33047 L
.30101 .32891 L
.30159 .32741 L
s
.28704 .40476 m
.28763 .4041 L
.28827 .40339 L
.28888 .40273 L
.28946 .40209 L
.29008 .40142 L
.29067 .40078 L
.29131 .4001 L
.29192 .39945 L
.2925 .39882 L
.29313 .39817 L
.29373 .39754 L
.29431 .39694 L
.29492 .3963 L
.29551 .39569 L
.29614 .39505 L
.29675 .39443 L
.29733 .39384 L
.29796 .39322 L
.29855 .39263 L
.29919 .392 L
.2998 .39139 L
.30039 .39082 L
.30101 .39021 L
.30159 .38965 L
s
.28704 .59793 m
.28763 .59779 L
.28827 .59764 L
.28888 .5975 L
.28946 .59738 L
.29008 .59724 L
.29067 .59712 L
.29131 .597 L
.29192 .59688 L
.2925 .59677 L
.29313 .59666 L
.29373 .59656 L
.29431 .59646 L
.29492 .59636 L
.29551 .59627 L
.29614 .59618 L
.29675 .5961 L
.29733 .59602 L
.29796 .59594 L
.29855 .59587 L
.29919 .5958 L
.2998 .59574 L
.30039 .59568 L
.30101 .59562 L
.30159 .59557 L
s
0 1 1 r
.28704 .40476 m
.28763 .4041 L
.28827 .40339 L
.28888 .40273 L
.28946 .40209 L
.29008 .40142 L
.29067 .40078 L
.29131 .4001 L
.29192 .39945 L
.2925 .39882 L
.29313 .39817 L
.29373 .39754 L
.29431 .39694 L
.29492 .3963 L
.29551 .39569 L
.29614 .39505 L
.29675 .39443 L
.29733 .39384 L
.29796 .39322 L
.29855 .39263 L
.29919 .392 L
.2998 .39139 L
.30039 .39082 L
.30101 .39021 L
.30159 .38965 L
.30159 .59557 L
.30101 .59562 L
.30039 .59568 L
.2998 .59574 L
.29919 .5958 L
.29855 .59587 L
.29796 .59594 L
.29733 .59602 L
.29675 .5961 L
.29614 .59618 L
.29551 .59627 L
.29492 .59636 L
.29431 .59646 L
.29373 .59656 L
.29313 .59666 L
.2925 .59677 L
.29192 .59688 L
.29131 .597 L
.29067 .59712 L
.29008 .59724 L
.28946 .59738 L
.28888 .5975 L
.28827 .59764 L
.28763 .59779 L
.28704 .59793 L
F
0 g
.28704 .40476 m
.28763 .4041 L
.28827 .40339 L
.28888 .40273 L
.28946 .40209 L
.29008 .40142 L
.29067 .40078 L
.29131 .4001 L
.29192 .39945 L
.2925 .39882 L
.29313 .39817 L
.29373 .39754 L
.29431 .39694 L
.29492 .3963 L
.29551 .39569 L
.29614 .39505 L
.29675 .39443 L
.29733 .39384 L
.29796 .39322 L
.29855 .39263 L
.29919 .392 L
.2998 .39139 L
.30039 .39082 L
.30101 .39021 L
.30159 .38965 L
s
.28704 .59793 m
.28763 .59779 L
.28827 .59764 L
.28888 .5975 L
.28946 .59738 L
.29008 .59724 L
.29067 .59712 L
.29131 .597 L
.29192 .59688 L
.2925 .59677 L
.29313 .59666 L
.29373 .59656 L
.29431 .59646 L
.29492 .59636 L
.29551 .59627 L
.29614 .59618 L
.29675 .5961 L
.29733 .59602 L
.29796 .59594 L
.29855 .59587 L
.29919 .5958 L
.2998 .59574 L
.30039 .59568 L
.30101 .59562 L
.30159 .59557 L
s
.28704 .78302 m
.28763 .78316 L
.28827 .78331 L
.28888 .78345 L
.28946 .78358 L
.29008 .78371 L
.29067 .78383 L
.29131 .78396 L
.29192 .78407 L
.2925 .78418 L
.29313 .78429 L
.29373 .7844 L
.29431 .78449 L
.29492 .78459 L
.29551 .78468 L
.29614 .78477 L
.29675 .78485 L
.29733 .78493 L
.29796 .78501 L
.29855 .78508 L
.29919 .78515 L
.2998 .78522 L
.30039 .78528 L
.30101 .78533 L
.30159 .78538 L
s
.28704 .92592 m
.28763 .92621 L
.28827 .92653 L
.28888 .92683 L
.28946 .92712 L
.29008 .92742 L
.29067 .92772 L
.29131 .92802 L
.29192 .92832 L
.2925 .92861 L
.29313 .92891 L
.29373 .9292 L
.29431 .92947 L
.29492 .92977 L
.29551 .93005 L
.29614 .93035 L
.29675 .93064 L
.29733 .93091 L
.29796 .9312 L
.29855 .93148 L
.29919 .93178 L
.2998 .93206 L
.30039 .93233 L
.30101 .93262 L
.30159 .93289 L
s
0 1 1 r
.28704 .78302 m
.28763 .78316 L
.28827 .78331 L
.28888 .78345 L
.28946 .78358 L
.29008 .78371 L
.29067 .78383 L
.29131 .78396 L
.29192 .78407 L
.2925 .78418 L
.29313 .78429 L
.29373 .7844 L
.29431 .78449 L
.29492 .78459 L
.29551 .78468 L
.29614 .78477 L
.29675 .78485 L
.29733 .78493 L
.29796 .78501 L
.29855 .78508 L
.29919 .78515 L
.2998 .78522 L
.30039 .78528 L
.30101 .78533 L
.30159 .78538 L
.30159 .93289 L
.30101 .93262 L
.30039 .93233 L
.2998 .93206 L
.29919 .93178 L
.29855 .93148 L
.29796 .9312 L
.29733 .93091 L
.29675 .93064 L
.29614 .93035 L
.29551 .93005 L
.29492 .92977 L
.29431 .92947 L
.29373 .9292 L
.29313 .92891 L
.2925 .92861 L
.29192 .92832 L
.29131 .92802 L
.29067 .92772 L
.29008 .92742 L
.28946 .92712 L
.28888 .92683 L
.28827 .92653 L
.28763 .92621 L
.28704 .92592 L
F
0 g
.28704 .78302 m
.28763 .78316 L
.28827 .78331 L
.28888 .78345 L
.28946 .78358 L
.29008 .78371 L
.29067 .78383 L
.29131 .78396 L
.29192 .78407 L
.2925 .78418 L
.29313 .78429 L
.29373 .7844 L
.29431 .78449 L
.29492 .78459 L
.29551 .78468 L
.29614 .78477 L
.29675 .78485 L
.29733 .78493 L
.29796 .78501 L
.29855 .78508 L
.29919 .78515 L
.2998 .78522 L
.30039 .78528 L
.30101 .78533 L
.30159 .78538 L
s
.28704 .92592 m
.28763 .92621 L
.28827 .92653 L
.28888 .92683 L
.28946 .92712 L
.29008 .92742 L
.29067 .92772 L
.29131 .92802 L
.29192 .92832 L
.2925 .92861 L
.29313 .92891 L
.29373 .9292 L
.29431 .92947 L
.29492 .92977 L
.29551 .93005 L
.29614 .93035 L
.29675 .93064 L
.29733 .93091 L
.29796 .9312 L
.29855 .93148 L
.29919 .93178 L
.2998 .93206 L
.30039 .93233 L
.30101 .93262 L
.30159 .93289 L
s
.71296 .07408 m
.7143 .07476 L
.71576 .0755 L
.71714 .0762 L
.71846 .07688 L
.71987 .07761 L
.72122 .07831 L
.72266 .07907 L
.72405 .07981 L
.72538 .08052 L
.7268 .08129 L
.72817 .08203 L
.72948 .08275 L
.73088 .08352 L
.73223 .08427 L
.73366 .08508 L
.73504 .08586 L
.73636 .08661 L
.73777 .08742 L
.73913 .08821 L
.74058 .08905 L
.74197 .08987 L
.74331 .09066 L
.74473 .09151 L
.74603 .09229 L
s
.71296 .59793 m
.7143 .59827 L
.71576 .59866 L
.71714 .59905 L
.71846 .59944 L
.71987 .59989 L
.72122 .60034 L
.72266 .60084 L
.72405 .60135 L
.72538 .60186 L
.7268 .60244 L
.72817 .60301 L
.72948 .60359 L
.73088 .60423 L
.73223 .60488 L
.73366 .60559 L
.73504 .60631 L
.73636 .60702 L
.73777 .60781 L
.73913 .60861 L
.74058 .60948 L
.74197 .61036 L
.74331 .61123 L
.74473 .6122 L
.74603 .61312 L
s
0 1 1 r
.71296 .07408 m
.7143 .07476 L
.71576 .0755 L
.71714 .0762 L
.71846 .07688 L
.71987 .07761 L
.72122 .07831 L
.72266 .07907 L
.72405 .07981 L
.72538 .08052 L
.7268 .08129 L
.72817 .08203 L
.72948 .08275 L
.73088 .08352 L
.73223 .08427 L
.73366 .08508 L
.73504 .08586 L
.73636 .08661 L
.73777 .08742 L
.73913 .08821 L
.74058 .08905 L
.74197 .08987 L
.74331 .09066 L
.74473 .09151 L
.74603 .09229 L
.74603 .61312 L
.74473 .6122 L
.74331 .61123 L
.74197 .61036 L
.74058 .60948 L
.73913 .60861 L
.73777 .60781 L
.73636 .60702 L
.73504 .60631 L
.73366 .60559 L
.73223 .60488 L
.73088 .60423 L
.72948 .60359 L
.72817 .60301 L
.7268 .60244 L
.72538 .60186 L
.72405 .60135 L
.72266 .60084 L
.72122 .60034 L
.71987 .59989 L
.71846 .59944 L
.71714 .59905 L
.71576 .59866 L
.7143 .59827 L
.71296 .59793 L
F
0 g
.71296 .07408 m
.7143 .07476 L
.71576 .0755 L
.71714 .0762 L
.71846 .07688 L
.71987 .07761 L
.72122 .07831 L
.72266 .07907 L
.72405 .07981 L
.72538 .08052 L
.7268 .08129 L
.72817 .08203 L
.72948 .08275 L
.73088 .08352 L
.73223 .08427 L
.73366 .08508 L
.73504 .08586 L
.73636 .08661 L
.73777 .08742 L
.73913 .08821 L
.74058 .08905 L
.74197 .08987 L
.74331 .09066 L
.74473 .09151 L
.74603 .09229 L
s
.71296 .59793 m
.7143 .59827 L
.71576 .59866 L
.71714 .59905 L
.71846 .59944 L
.71987 .59989 L
.72122 .60034 L
.72266 .60084 L
.72405 .60135 L
.72538 .60186 L
.7268 .60244 L
.72817 .60301 L
.72948 .60359 L
.73088 .60423 L
.73223 .60488 L
.73366 .60559 L
.73504 .60631 L
.73636 .60702 L
.73777 .60781 L
.73913 .60861 L
.74058 .60948 L
.74197 .61036 L
.74331 .61123 L
.74473 .6122 L
.74603 .61312 L
s
.71296 .68257 m
.71327 .68256 L
.71345 .68255 L
.71361 .68255 L
.71378 .68254 L
.71388 .68254 L
.71397 .68254 L
.71405 .68254 L
.71413 .68254 L
.71417 .68254 L
.71421 .68254 L
.71426 .68254 L
.7143 .68254 L
.71432 .68254 L
.71435 .68254 L
.71439 .68254 L
.71442 .68254 L
.71444 .68254 L
.71449 .68254 L
.71458 .68254 L
.71467 .68254 L
.71484 .68254 L
.71501 .68255 L
.71537 .68256 L
.71576 .68257 L
.71645 .68261 L
.71708 .68266 L
.71843 .68281 L
.71987 .68303 L
.72125 .68331 L
.72258 .68364 L
.724 .68406 L
.72536 .68454 L
.72668 .68506 L
.72807 .68569 L
.72941 .68638 L
.73084 .6872 L
.73222 .68809 L
.73354 .68905 L
.73495 .69019 L
.73631 .69142 L
.73775 .6929 L
.73914 .69453 L
.74047 .69634 L
.74189 .69861 L
.74326 .70132 L
.74458 .70479 L
.74525 .7073 L
.74545 .70822 L
.74563 .70926 L
Mistroke
.7458 .71044 L
.74584 .71083 L
.74589 .71131 L
.74594 .71183 L
.74598 .71245 L
.746 .71296 L
.74603 .71428 L
Mfstroke
.71296 .746 m
.71327 .74602 L
.71345 .74602 L
.71361 .74602 L
.71378 .74603 L
.71388 .74603 L
.71397 .74603 L
.71405 .74603 L
.71413 .74603 L
.71417 .74603 L
.71421 .74603 L
.71426 .74603 L
.7143 .74603 L
.71432 .74603 L
.71435 .74603 L
.71439 .74603 L
.71442 .74603 L
.71444 .74603 L
.71449 .74603 L
.71458 .74603 L
.71467 .74603 L
.71484 .74603 L
.71501 .74602 L
.71537 .74601 L
.71576 .746 L
.71645 .74596 L
.71708 .74591 L
.71843 .74576 L
.71987 .74554 L
.72125 .74526 L
.72258 .74493 L
.724 .74451 L
.72536 .74404 L
.72668 .74351 L
.72807 .74288 L
.72941 .74219 L
.73084 .74137 L
.73222 .74048 L
.73354 .73952 L
.73495 .73838 L
.73631 .73715 L
.73775 .73567 L
.73914 .73404 L
.74047 .73223 L
.74189 .72996 L
.74326 .72725 L
.74458 .72378 L
.74525 .72127 L
.74545 .72035 L
.74563 .71931 L
Mistroke
.7458 .71813 L
.74584 .71774 L
.74589 .71726 L
.74594 .71674 L
.74598 .71612 L
.746 .71561 L
.74603 .7143 L
Mfstroke
0 1 1 r
.71296 .68257 m
.71327 .68256 L
.71345 .68255 L
.71361 .68255 L
.71378 .68254 L
.71388 .68254 L
.71397 .68254 L
.71405 .68254 L
.71413 .68254 L
.71417 .68254 L
.71421 .68254 L
.71426 .68254 L
.7143 .68254 L
.71432 .68254 L
.71435 .68254 L
.71439 .68254 L
.71442 .68254 L
.71444 .68254 L
.71449 .68254 L
.71458 .68254 L
.71467 .68254 L
.71484 .68254 L
.71501 .68255 L
.71537 .68256 L
.71576 .68257 L
.71645 .68261 L
.71708 .68266 L
.71843 .68281 L
.71987 .68303 L
.72125 .68331 L
.72258 .68364 L
.724 .68406 L
.72536 .68454 L
.72668 .68506 L
.72807 .68569 L
.72941 .68638 L
.73084 .6872 L
.73222 .68809 L
.73354 .68905 L
.73495 .69019 L
.73631 .69142 L
.73775 .6929 L
.73914 .69453 L
.74047 .69634 L
.74189 .69861 L
.74326 .70132 L
.74458 .70479 L
.74525 .7073 L
.74545 .70822 L
.74563 .70926 L
.7458 .71044 L
.74584 .71083 L
.74589 .71131 L
.74594 .71183 L
.74598 .71245 L
.746 .71296 L
.74603 .71428 L
.74603 .7143 L
.746 .71561 L
.74598 .71612 L
.74594 .71674 L
.74589 .71726 L
.74584 .71774 L
.7458 .71813 L
.74563 .71931 L
.74545 .72035 L
.74525 .72127 L
.74458 .72378 L
.74326 .72725 L
.74189 .72996 L
.74047 .73223 L
.73914 .73404 L
.73775 .73567 L
.73631 .73715 L
.73495 .73838 L
.73354 .73952 L
.73222 .74048 L
.73084 .74137 L
.72941 .74219 L
.72807 .74288 L
.72668 .74351 L
.72536 .74404 L
.724 .74451 L
.72258 .74493 L
.72125 .74526 L
.71987 .74554 L
.71843 .74576 L
.71708 .74591 L
.71645 .74596 L
.71576 .746 L
.71537 .74601 L
.71501 .74602 L
.71484 .74603 L
.71467 .74603 L
.71458 .74603 L
.71449 .74603 L
.71444 .74603 L
.71442 .74603 L
.71439 .74603 L
.71435 .74603 L
.71432 .74603 L
.7143 .74603 L
.71426 .74603 L
.71421 .74603 L
.71417 .74603 L
.71413 .74603 L
.71405 .74603 L
.71397 .74603 L
.71388 .74603 L
.71378 .74603 L
.71361 .74602 L
.71345 .74602 L
.71327 .74602 L
.71296 .746 L
F
0 g
.71296 .68257 m
.71327 .68256 L
.71345 .68255 L
.71361 .68255 L
.71378 .68254 L
.71388 .68254 L
.71397 .68254 L
.71405 .68254 L
.71413 .68254 L
.71417 .68254 L
.71421 .68254 L
.71426 .68254 L
.7143 .68254 L
.71432 .68254 L
.71435 .68254 L
.71439 .68254 L
.71442 .68254 L
.71444 .68254 L
.71449 .68254 L
.71458 .68254 L
.71467 .68254 L
.71484 .68254 L
.71501 .68255 L
.71537 .68256 L
.71576 .68257 L
.71645 .68261 L
.71708 .68266 L
.71843 .68281 L
.71987 .68303 L
.72125 .68331 L
.72258 .68364 L
.724 .68406 L
.72536 .68454 L
.72668 .68506 L
.72807 .68569 L
.72941 .68638 L
.73084 .6872 L
.73222 .68809 L
.73354 .68905 L
.73495 .69019 L
.73631 .69142 L
.73775 .6929 L
.73914 .69453 L
.74047 .69634 L
.74189 .69861 L
.74326 .70132 L
.74458 .70479 L
.74525 .7073 L
.74545 .70822 L
.74563 .70926 L
Mistroke
.7458 .71044 L
.74584 .71083 L
.74589 .71131 L
.74594 .71183 L
.74598 .71245 L
.746 .71296 L
.74603 .71428 L
Mfstroke
.71296 .746 m
.71327 .74602 L
.71345 .74602 L
.71361 .74602 L
.71378 .74603 L
.71388 .74603 L
.71397 .74603 L
.71405 .74603 L
.71413 .74603 L
.71417 .74603 L
.71421 .74603 L
.71426 .74603 L
.7143 .74603 L
.71432 .74603 L
.71435 .74603 L
.71439 .74603 L
.71442 .74603 L
.71444 .74603 L
.71449 .74603 L
.71458 .74603 L
.71467 .74603 L
.71484 .74603 L
.71501 .74602 L
.71537 .74601 L
.71576 .746 L
.71645 .74596 L
.71708 .74591 L
.71843 .74576 L
.71987 .74554 L
.72125 .74526 L
.72258 .74493 L
.724 .74451 L
.72536 .74404 L
.72668 .74351 L
.72807 .74288 L
.72941 .74219 L
.73084 .74137 L
.73222 .74048 L
.73354 .73952 L
.73495 .73838 L
.73631 .73715 L
.73775 .73567 L
.73914 .73404 L
.74047 .73223 L
.74189 .72996 L
.74326 .72725 L
.74458 .72378 L
.74525 .72127 L
.74545 .72035 L
.74563 .71931 L
Mistroke
.7458 .71813 L
.74584 .71774 L
.74589 .71726 L
.74594 .71674 L
.74598 .71612 L
.746 .71561 L
.74603 .7143 L
Mfstroke
.71296 .78302 m
.7143 .78269 L
.71576 .7823 L
.71714 .78191 L
.71846 .78151 L
.71987 .78107 L
.72122 .78062 L
.72266 .78011 L
.72405 .7796 L
.72538 .77909 L
.7268 .77852 L
.72817 .77794 L
.72948 .77736 L
.73088 .77672 L
.73223 .77608 L
.73366 .77536 L
.73504 .77465 L
.73636 .77393 L
.73777 .77314 L
.73913 .77235 L
.74058 .77147 L
.74197 .77059 L
.74331 .76972 L
.74473 .76875 L
.74603 .76783 L
s
.71296 .92592 m
.7143 .92524 L
.71576 .9245 L
.71714 .9238 L
.71846 .92312 L
.71987 .92239 L
.72122 .92169 L
.72266 .92093 L
.72405 .92019 L
.72538 .91948 L
.7268 .91871 L
.72817 .91797 L
.72948 .91725 L
.73088 .91648 L
.73223 .91573 L
.73366 .91492 L
.73504 .91414 L
.73636 .91339 L
.73777 .91258 L
.73913 .91179 L
.74058 .91095 L
.74197 .91013 L
.74331 .90934 L
.74473 .90849 L
.74603 .90771 L
s
0 1 1 r
.71296 .78302 m
.7143 .78269 L
.71576 .7823 L
.71714 .78191 L
.71846 .78151 L
.71987 .78107 L
.72122 .78062 L
.72266 .78011 L
.72405 .7796 L
.72538 .77909 L
.7268 .77852 L
.72817 .77794 L
.72948 .77736 L
.73088 .77672 L
.73223 .77608 L
.73366 .77536 L
.73504 .77465 L
.73636 .77393 L
.73777 .77314 L
.73913 .77235 L
.74058 .77147 L
.74197 .77059 L
.74331 .76972 L
.74473 .76875 L
.74603 .76783 L
.74603 .90771 L
.74473 .90849 L
.74331 .90934 L
.74197 .91013 L
.74058 .91095 L
.73913 .91179 L
.73777 .91258 L
.73636 .91339 L
.73504 .91414 L
.73366 .91492 L
.73223 .91573 L
.73088 .91648 L
.72948 .91725 L
.72817 .91797 L
.7268 .91871 L
.72538 .91948 L
.72405 .92019 L
.72266 .92093 L
.72122 .92169 L
.71987 .92239 L
.71846 .92312 L
.71714 .9238 L
.71576 .9245 L
.7143 .92524 L
.71296 .92592 L
F
0 g
.71296 .78302 m
.7143 .78269 L
.71576 .7823 L
.71714 .78191 L
.71846 .78151 L
.71987 .78107 L
.72122 .78062 L
.72266 .78011 L
.72405 .7796 L
.72538 .77909 L
.7268 .77852 L
.72817 .77794 L
.72948 .77736 L
.73088 .77672 L
.73223 .77608 L
.73366 .77536 L
.73504 .77465 L
.73636 .77393 L
.73777 .77314 L
.73913 .77235 L
.74058 .77147 L
.74197 .77059 L
.74331 .76972 L
.74473 .76875 L
.74603 .76783 L
s
.71296 .92592 m
.7143 .92524 L
.71576 .9245 L
.71714 .9238 L
.71846 .92312 L
.71987 .92239 L
.72122 .92169 L
.72266 .92093 L
.72405 .92019 L
.72538 .91948 L
.7268 .91871 L
.72817 .91797 L
.72948 .91725 L
.73088 .91648 L
.73223 .91573 L
.73366 .91492 L
.73504 .91414 L
.73636 .91339 L
.73777 .91258 L
.73913 .91179 L
.74058 .91095 L
.74197 .91013 L
.74331 .90934 L
.74473 .90849 L
.74603 .90771 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0 0 1 1 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0952381 0.5 0.0952381 [
[.11905 .4875 -6 -9 ]
[.11905 .4875 6 0 ]
[.30952 .4875 -6 -9 ]
[.30952 .4875 6 0 ]
[.69048 .4875 -3 -9 ]
[.69048 .4875 3 0 ]
[.88095 .4875 -3 -9 ]
[.88095 .4875 3 0 ]
[.4875 .11905 -12 -4.5 ]
[.4875 .11905 0 4.5 ]
[.4875 .30952 -12 -4.5 ]
[.4875 .30952 0 4.5 ]
[.4875 .69048 -6 -4.5 ]
[.4875 .69048 0 4.5 ]
[.4875 .88095 -6 -4.5 ]
[.4875 .88095 0 4.5 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.11905 .5 m
.11905 .50625 L
s
[(-4)] .11905 .4875 0 1 Mshowa
.30952 .5 m
.30952 .50625 L
s
[(-2)] .30952 .4875 0 1 Mshowa
.69048 .5 m
.69048 .50625 L
s
[(2)] .69048 .4875 0 1 Mshowa
.88095 .5 m
.88095 .50625 L
s
[(4)] .88095 .4875 0 1 Mshowa
.125 Mabswid
.16667 .5 m
.16667 .50375 L
s
.21429 .5 m
.21429 .50375 L
s
.2619 .5 m
.2619 .50375 L
s
.35714 .5 m
.35714 .50375 L
s
.40476 .5 m
.40476 .50375 L
s
.45238 .5 m
.45238 .50375 L
s
.54762 .5 m
.54762 .50375 L
s
.59524 .5 m
.59524 .50375 L
s
.64286 .5 m
.64286 .50375 L
s
.7381 .5 m
.7381 .50375 L
s
.78571 .5 m
.78571 .50375 L
s
.83333 .5 m
.83333 .50375 L
s
.07143 .5 m
.07143 .50375 L
s
.02381 .5 m
.02381 .50375 L
s
.92857 .5 m
.92857 .50375 L
s
.97619 .5 m
.97619 .50375 L
s
.25 Mabswid
0 .5 m
1 .5 L
s
.5 .11905 m
.50625 .11905 L
s
[(-4)] .4875 .11905 1 0 Mshowa
.5 .30952 m
.50625 .30952 L
s
[(-2)] .4875 .30952 1 0 Mshowa
.5 .69048 m
.50625 .69048 L
s
[(2)] .4875 .69048 1 0 Mshowa
.5 .88095 m
.50625 .88095 L
s
[(4)] .4875 .88095 1 0 Mshowa
.125 Mabswid
.5 .16667 m
.50375 .16667 L
s
.5 .21429 m
.50375 .21429 L
s
.5 .2619 m
.50375 .2619 L
s
.5 .35714 m
.50375 .35714 L
s
.5 .40476 m
.50375 .40476 L
s
.5 .45238 m
.50375 .45238 L
s
.5 .54762 m
.50375 .54762 L
s
.5 .59524 m
.50375 .59524 L
s
.5 .64286 m
.50375 .64286 L
s
.5 .7381 m
.50375 .7381 L
s
.5 .78571 m
.50375 .78571 L
s
.5 .83333 m
.50375 .83333 L
s
.5 .07143 m
.50375 .07143 L
s
.5 .02381 m
.50375 .02381 L
s
.5 .92857 m
.50375 .92857 L
s
.5 .97619 m
.50375 .97619 L
s
.25 Mabswid
.5 0 m
.5 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[99]:=",
  ImageSize->{288, 288},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006`0001/2000`400?l00000o`00003oo`3ooona
0?ooo`00e`3oool00`000000oooo0?ooo`3F0?ooo`00e`3oool00`000000oooo0?ooo`3F0?ooo`00
e`3oool00`000000oooo0?ooo`3F0?ooo`00e`3oool00`000000oooo0?ooo`3F0?ooo`00e`3oool0
0`000000oooo0?ooo`3F0?ooo`00e`3oool00`000000oooo0?ooo`3F0?ooo`00e`3oool00`000000
oooo0?ooo`3F0?ooo`00e`3oool00`000000oooo0?ooo`3F0?ooo`00e`3oool00`000000oooo0?oo
o`3F0?ooo`00e`3oool00`000000oooo0?ooo`3F0?ooo`00b03ooolO00000<T0oooo002n0?ooo`X0
00003`00ool00`0000000?oo003oo`0=003oo`X00000_`3oool00;L0oooo1`00000I003oo`030000
0000ool00?oo01L00?oo1`00002h0?ooo`00/03oool7000002000?oo00<00000003oo`00ool07P00
ool700000;40oooo002/0?ooo`@000009`00ool00`0000000?oo003oo`0U003oo`@00000[@3oool0
0:P0oooo1000000[003oo`0300000000ool00?oo02T00?oo1000002Y0?ooo`00X`3oool5000002l0
0?oo00<00000003oo`00ool0;@00ool300000:H0oooo002P0?ooo`@00000<`00ool00`0000000?oo
003oo`0`003oo`D00000X@3oool009d0oooo0`00000g003oo`0300000000ool00?oo03D00?oo0`00
002N0?ooo`00V@3oool4000003X00?oo00<00000003oo`00ool0>000ool3000009/0oooo002F0?oo
o`<00000?P00ool00`0000000?oo003oo`0k003oo`@00000U`3oool009@0oooo0P000011003oo`03
00000000ool00?oo03l00?oo0`00002D0?ooo`00T03oool4000004<00?oo00<00000003oo`00ool0
@P00ool300000940oooo002>0?ooo`800000A`00ool00`0000000?oo003oo`15003oo`030000003o
ool0oooo08h0oooo002<0?ooo`800000B@00ool00`0000000?oo003oo`16003oo`@00000S03oool0
08T0oooo0`00001;003oo`0300000000ool00?oo04X00?oo00<000000?ooo`3oool0R@3oool008H0
oooo0`00001>003oo`0300000000ool00?oo04/00?oo100000270?ooo`00Q03oool2000005400?oo
00<00000003oo`00ool0CP00ool3000008D0oooo00210?ooo`<00000D`00ool00`0000000?oo003o
o`1A003oo`800000P`3oool007l0oooo0`00001E003oo`0300000000ool00?oo05<00?oo0P000021
0?ooo`00O@3oool3000005L00?oo0`00001E003oo`<00000OP3oool007/0oooo0`00001I003oo`03
00000000ool00?oo05L00?oo0`00001l0?ooo`00NP3oool00`0000000?oo003oo`1J003oo`030000
0000ool00?oo05T00?oo0`00001j0?ooo`00M`3oool3000005d00?oo00<00000003oo`00ool0F`00
ool2000007T0oooo001f0?ooo`0300000000ool00?oo05h00?oo00<00000003oo`00ool0G@00ool2
000007L0oooo001d0?ooo`800000H@00ool00`0000000?oo003oo`1O003oo`800000M@3oool00780
oooo0P00001S003oo`0300000000ool00?oo06000?oo0`00001c0?ooo`00L03oool2000006D00?oo
00<00000003oo`00ool0HP00ool200000780oooo001_0?ooo`0300000000ool00?oo06D00?oo00<0
0000003oo`00ool0I000ool200000700oooo001]0?ooo`800000J000ool00`0000000?oo003oo`1V
003oo`800000KP3oool006/0oooo0P00001Z003oo`0300000000ool00?oo06P00?oo00<000000?oo
o`3oool0J`3oool006X0oooo00<00000003oo`00ool0JP00ool00`0000000?oo003oo`1Y003oo`80
0000J`3oool006T0oooo00<00000003oo`00ool0J`00ool00`0000000?oo003oo`1[003oo`800000
J@3oool006H0oooo0`00001^003oo`0300000000ool00?oo06d00?oo00<000000?ooo`3oool0IP3o
ool006D0oooo00<00000003oo`00ool0K`00ool00`0000000?oo003oo`1^003oo`800000IP3oool0
06<0oooo0P00001b003oo`0300000000ool00?oo07000?oo00<000000?ooo`3oool0H`3oool00680
oooo00<00000003oo`00ool0LP00ool00`0000000?oo003oo`1a003oo`800000H`3oool00640oooo
00<00000003oo`00ool0L`00ool00`0000000?oo003oo`1b003oo`800000HP3oool00600oooo00<0
0000003oo`00ool0J000ool4000000P00?oo00<00000003oo`00ool0M000ool200000600oooo001N
0?ooo`800000K@00ool00`0000000?oo003oo`07003oo`0300000000ool00?oo07D00?oo0P00001O
0?ooo`00G@3oool00`0000000?oo003oo`1Y003oo`H000002000ool00`0000000?oo003oo`1g003o
o`030000003oool0oooo05`0oooo001L0?ooo`0300000000ool00?oo06X00?oo00D00000003oo`00
ool00?oo00000009003oo`@00000M`00ool00`000000oooo0?ooo`1K0?ooo`00FP3oool2000006D0
0?oo0`000006003oo`0400000000ool00?oo000000T00?oo00<00000003oo`00ool0N@00ool20000
05/0oooo001I0?ooo`0300000000ool00?oo06h00?oo00@00000003oo`00ool000002@00ool00`00
00000?oo003oo`1k003oo`030000003oool0oooo05P0oooo001G0?ooo`800000LP00ool00`000000
0?oo00000009003oo`0300000000ool00?oo07`00?oo00<000000?ooo`3oool0E`3oool005H0oooo
00<00000003oo`00ool0LP00ool00`0000000?oo00000009003oo`0300000000ool00?oo07d00?oo
0P00001G0?ooo`00E@3oool00`0000000?oo003oo`1d003oo`8000002@00ool00`0000000?oo003o
o`1o003oo`030000003oool0oooo05@0oooo001D0?ooo`0300000000ool00?oo07D00?oo0P000009
003oo`0300000000ool00?oo08000?oo00<000000?ooo`3oool0D`3oool005<0oooo00<00000003o
o`00ool0P@00ool00`0000000?oo003oo`21003oo`030000003oool0oooo0580oooo001B0?ooo`03
00000000ool00?oo08800?oo00<00000003oo`00ool0PP00ool00`000000oooo0?ooo`1A0?ooo`00
D03oool2000008D00?oo00<00000003oo`00ool0P`00ool00`000000oooo0?ooo`1@0?ooo`00C`3o
ool00`0000000?oo003oo`25003oo`0300000000ool00?oo08@00?oo0P00001@0?ooo`00CP3oool0
0`0000000?oo003oo`26003oo`0300000000ool00?oo08H00?oo00<000000?ooo`3oool0C@3oool0
04d0oooo00<00000003oo`00ool0Q`00ool00`0000000?oo003oo`27003oo`030000003oool0oooo
04`0oooo001<0?ooo`0300000000ool00?oo08P00?oo00<00000003oo`00ool0R000ool00`000000
oooo0?ooo`1;0?ooo`00B`3oool00`0000000?oo003oo`29003oo`0300000000ool00?oo08T00?oo
00<000000?ooo`3oool0BP3oool004T0oooo0P00002<003oo`0300000000ool00?oo08X00?oo00<0
00000?ooo`3oool0B@3oool004P0oooo00<00000003oo`00ool0S000ool00`0000000?oo003oo`2;
003oo`800000B@3oool004L0oooo00<00000003oo`00ool0S@00ool00`0000000?oo003oo`2=003o
o`030000003oool0oooo04H0oooo00160?ooo`0300000000ool00?oo08h00?oo00<00000003oo`00
ool0SP00ool00`000000oooo0?ooo`150?ooo`00AP3oool00`0000000?oo003oo`2>003oo`030000
0000ool00?oo08h00?oo00<000000?ooo`3oool0A@3oool004D0oooo00<00000003oo`00ool0S`00
ool3000008l00?oo00<000000?ooo`3oool0A03oool004@0oooo00<00000003oo`00ool0T000ool0
0`0000000?oo003oo`2@003oo`030000003oool0oooo04<0oooo00130?ooo`0300000000ool00?oo
09400?oo00<00000003oo`00ool0T@00ool00`000000oooo0?ooo`120?ooo`00@P3oool00`000000
0?oo003oo`2B003oo`0300000000ool00?oo09800?oo00<000000?ooo`3oool0@@3oool00440oooo
00<00000003oo`00ool0T`00ool00`0000000?oo003oo`2C003oo`030000003oool0oooo0400oooo
00100?ooo`0300000000ool00?oo09@00?oo00<00000003oo`00ool0U000ool00`000000oooo0?oo
o`0o0?ooo`00?`3oool00`0000000?oo003oo`2E003oo`0300000000ool00?oo09D00?oo00<00000
0?ooo`3oool0?P3oool003h0oooo00<00000003oo`00ool0UP00ool00`0000000?oo003oo`2F003o
o`030000003oool0oooo03d0oooo000m0?ooo`0300000000ool00?oo09L00?oo00<00000003oo`00
ool0U`00ool00`000000oooo0?ooo`0l0?ooo`00?03oool00`0000000?oo003oo`2H003oo`030000
0000ool00?oo09P00?oo00<000000?ooo`3oool0>`3oool003`0oooo00<00000003oo`00ool0V000
ool00`0000000?oo003oo`2H003oo`030000003oool0oooo03/0oooo000k0?ooo`0300000000ool0
0?oo09400?oo4000002D003oo`030000003oool0oooo03X0oooo000j0?ooo`0300000000ool00?oo
08/00?oo1`0000080?ooo`030000003oool0oooo00D0oooo2000002=003oo`030000003oool0oooo
03T0oooo000i0?ooo`0300000000ool00?oo08P00?oo1000000?0?ooo`030000003oool0oooo00d0
oooo0`00002;003oo`030000003oool0oooo03P0oooo000h0?ooo`0300000000ool00?oo08<00?oo
1P00000C0?ooo`030000003oool0oooo0100oooo1`000025003oo`030000003oool0oooo03L0oooo
000g0?ooo`0300000000ool00?oo08000?oo1000000I0?ooo`030000003oool0oooo01L0oooo0P00
0023003oo`030000003oool0oooo03L0oooo000f0?ooo`0300000000ool00?oo07l00?oo0P00000M
0?ooo`030000003oool0oooo01T0oooo0P000022003oo`030000003oool0oooo03H0oooo000e0?oo
o`0300000000ool00?oo07h00?oo0P00000O0?ooo`030000003oool0oooo01/0oooo0`000020003o
o`030000003oool0oooo03D0oooo000e0?ooo`0300000000ool00?oo07/00?oo0`00000Q0?ooo`03
0000003oool0oooo01h0oooo0`00001n003oo`030000003oool0oooo03@0oooo000d0?ooo`030000
0000ool00?oo07X00?oo0P00000T0?ooo`030000003oool0oooo0240oooo0`00001k003oo`030000
003oool0oooo03@0oooo000d0?ooo`0300000000ool00?oo07P00?oo0P00000V0?ooo`030000003o
ool0oooo02@0oooo0P00001j003oo`030000003oool0oooo03<0oooo000c0?ooo`0300000000ool0
0?oo07L00?oo0P00000X0?ooo`<000009P3oool00`0000000?oo003oo`1h003oo`030000003oool0
oooo0380oooo000b0?ooo`0300000000ool00?oo07H00?oo0`00000Y0?ooo`030000003oool0oooo
02L0oooo0P00001i003oo`030000003oool0oooo0340oooo000a0?ooo`0300000000ool00?oo07H0
0?oo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`0Y0?ooo`<00000M`00ool00`000000
oooo0?ooo`0`0?ooo`00<03oool00`0000000?oo003oo`1e003oo`800000;@3oool00`000000oooo
0?ooo`0/0?ooo`0300000000ool00?oo07@00?oo00<000000?ooo`3oool0<03oool002l0oooo00<0
0000003oo`00ool0M000ool2000002l0oooo00<000000?ooo`3oool0;@3oool2000007D00?oo00<0
00000?ooo`3oool0;`3oool002l0oooo00<00000003oo`00ool0L`00ool00`000000oooo0?ooo`0_
0?ooo`030000003oool0oooo02l0oooo00<00000003oo`00ool0L`00ool00`000000oooo0?ooo`0^
0?ooo`00;P3oool00`0000000?oo003oo`1b003oo`800000<P3oool00`000000oooo0?ooo`0`0?oo
o`800000M000ool00`000000oooo0?ooo`0]0?ooo`00;P3oool00`0000000?oo003oo`1a003oo`80
0000<`3oool00`000000oooo0?ooo`0b0?ooo`0300000000ool00?oo07400?oo00<000000?ooo`3o
ool0;@3oool002d0oooo00<00000003oo`00ool0L000ool2000003D0oooo00<000000?ooo`3oool0
<`3oool00`0000000?oo003oo`1a003oo`030000003oool0oooo02`0oooo000]0?ooo`0300000000
ool00?oo06l00?oo0P00000f0?ooo`030000003oool0oooo03@0oooo00<00000003oo`00ool0L@00
ool00`000000oooo0?ooo`0[0?ooo`00;03oool00`0000000?oo003oo`1_003oo`030000003oool0
oooo03H0oooo00<000000?ooo`3oool0=@3oool2000007400?oo00<000000?ooo`3oool0:`3oool0
02/0oooo00<00000003oo`00ool0K`00ool00`000000oooo0?ooo`0g0?ooo`030000003oool0oooo
03L0oooo00<00000003oo`00ool0K`00ool00`000000oooo0?ooo`0Z0?ooo`00:`3oool00`000000
0?oo003oo`1^003oo`030000003oool0oooo03P0oooo00<000000?ooo`3oool0>03oool2000006l0
0?oo00<000000?ooo`3oool0:P3oool002X0oooo00<00000003oo`00ool0K@00ool2000003/0oooo
00<000000?ooo`3oool0>@3oool00`0000000?oo003oo`1^003oo`030000003oool0oooo02T0oooo
000Z0?ooo`0300000000ool00?oo06`00?oo00<000000?ooo`3oool0>`3oool00`000000oooo0?oo
o`0j0?ooo`0300000000ool00?oo06d00?oo00<000000?ooo`3oool0:@3oool002T0oooo00<00000
003oo`00ool0K000ool00`000000oooo0?ooo`0l0?ooo`030000003oool0oooo03/0oooo0P00001^
003oo`030000003oool0oooo02P0oooo000X0?ooo`0300000000ool00?oo06`00?oo00<000000?oo
o`3oool0?@3oool00`000000oooo0?ooo`0m0?ooo`0300000000ool00?oo06`00?oo00<000000?oo
o`3oool09`3oool002L0oooo00<00000003oo`00ool0K000ool00`000000oooo0?ooo`0n0?ooo`03
0000003oool0oooo03h0oooo00<00000003oo`00ool0J`00ool00`000000oooo0?ooo`0W0?ooo`00
9`3oool00`0000000?oo003oo`1[003oo`030000003oool0oooo03l0oooo00<000000?ooo`3oool0
?`3oool00`0000000?oo003oo`1[003oo`030000003oool0oooo02H0oooo000V0?ooo`0300000000
ool00?oo06`00?oo00<000000?ooo`3oool0?`3oool00`000000oooo0?ooo`100?ooo`0300000000
ool00?oo06/00?oo00<000000?ooo`3oool09@3oool002D0oooo00<00000003oo`00ool0K000ool0
0`000000oooo0?ooo`100?ooo`<00000@@3oool00`0000000?oo003oo`1Z003oo`030000003oool0
oooo02D0oooo000U0?ooo`0300000000ool00?oo06X00?oo0P0000130?ooo`030000003oool0oooo
0440oooo00<00000003oo`00ool0J`00ool00`000000oooo0?ooo`0T0?ooo`00903oool00`000000
0?oo003oo`1Z003oo`030000003oool0oooo04<0oooo00<000000?ooo`3oool0@P3oool00`000000
0?oo003oo`1Z003oo`030000003oool0oooo02@0oooo000T0?ooo`0300000000ool00?oo06T00?oo
00<000000?ooo`3oool0A03oool00`000000oooo0?ooo`130?ooo`0300000000ool00?oo06X00?oo
00<000000?ooo`3oool08`3oool002<0oooo00<00000003oo`00ool0JP00ool00`000000oooo0?oo
o`140?ooo`030000003oool0oooo04@0oooo00<00000003oo`00ool0J@00ool00`000000oooo0?oo
o`0S0?ooo`008`3oool00`0000000?oo003oo`1Y003oo`030000003oool0oooo04D0oooo00<00000
0?ooo`3oool0A03oool00`0000000?oo003oo`1Z003oo`030000003oool0oooo0280oooo000R0?oo
o`0300000000ool00?oo06T00?oo00<000000?ooo`3oool0AP3oool00`000000oooo0?ooo`150?oo
o`0300000000ool00?oo06T00?oo00<000000?ooo`3oool08P3oool00280oooo00<00000003oo`00
ool0J@00ool00`000000oooo0?ooo`160?ooo`030000003oool0oooo04H0oooo00<00000003oo`00
ool0J@00ool00`000000oooo0?ooo`0Q0?ooo`008@3oool00`0000000?oo003oo`1Y003oo`030000
003oool0oooo04L0oooo00<000000?ooo`3oool0A`3oool00`0000000?oo003oo`1Y003oo`030000
003oool0oooo0200oooo000Q0?ooo`0300000000ool00?oo06P00?oo00<000000?ooo`3oool0B03o
ool00`000000oooo0?ooo`180?ooo`0300000000ool00?oo06P00?oo00<000000?ooo`3oool0803o
ool00200oooo00<00000003oo`00ool0J@00ool00`000000oooo0?ooo`180?ooo`030000003oool0
oooo04T0oooo00<00000003oo`00ool0J000ool00`000000oooo0?ooo`0O0?ooo`007`3oool00`00
00000?oo003oo`1Y003oo`030000003oool0oooo04T0oooo00<000000?ooo`3oool0B@3oool00`00
00000?oo003oo`1X003oo`030000003oool0oooo01l0oooo000O0?ooo`0300000000ool00?oo06P0
0?oo00<000000?ooo`3oool0BP3oool00`000000oooo0?ooo`1:0?ooo`0300000000ool00?oo06P0
0?oo00<000000?ooo`3oool07P3oool001h0oooo00<00000003oo`00ool0J000ool00`000000oooo
0?ooo`1;0?ooo`030000003oool0oooo04/0oooo00<00000003oo`00ool0I`00ool00`000000oooo
0?ooo`0N0?ooo`007P3oool00`0000000?oo003oo`1X003oo`030000003oool0oooo04/0oooo00<0
00000?ooo`3oool0B`3oool00`0000000?oo003oo`1X003oo`030000003oool0oooo01d0oooo000M
0?ooo`0300000000ool00?oo06P00?oo00<000000?ooo`3oool0C03oool00`000000oooo0?ooo`1<
0?ooo`0300000000ool00?oo06L00?oo00<000000?ooo`3oool07@3oool001d0oooo00<00000003o
o`00ool0J000ool00`000000oooo0?ooo`1<0?ooo`030000003oool0oooo04`0oooo00<00000003o
o`00ool0J000ool00`000000oooo0?ooo`0L0?ooo`007@3oool00`0000000?oo003oo`1W003oo`03
0000003oool0oooo04d0oooo00<000000?ooo`3oool0C@3oool00`0000000?oo003oo`1W003oo`03
0000003oool0oooo01`0oooo000L0?ooo`0300000000ool00?oo06P00?oo00<000000?ooo`3oool0
?`3oool7000000L0oooo00<000000?ooo`3oool0C@3oool00`0000000?oo003oo`1X003oo`030000
003oool0oooo01/0oooo000L0?ooo`0300000000ool00?oo06L00?oo00<000000?ooo`3oool0@@3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0CP3o
ool00`0000000?oo003oo`1W003oo`030000003oool0oooo01/0oooo000K0?ooo`0300000000ool0
0?oo06P00?oo00<000000?ooo`3oool0@P3oool01@000000oooo0?ooo`3oool0000000L0oooo00<0
00000?ooo`3oool0CP3oool00`0000000?oo003oo`1X003oo`030000003oool0oooo01X0oooo000K
0?ooo`0300000000ool00?oo06L00?oo00<000000?ooo`3oool0@`3ooolH000004H0oooo00<00000
003oo`00ool0I`00ool00`000000oooo0?ooo`0J0?ooo`006`3oool00`0000000?oo003oo`1W003o
o`030000003oool0oooo03T0oooo2P000002003oo`8000002000ool00`0000000?oo003oo`09003o
o`L00000?`3oool00`0000000?oo003oo`1W003oo`030000003oool0oooo01X0oooo000J0?ooo`03
00000000ool00?oo06L00?oo00<000000?ooo`3oool0=`3oool6000000X00?oo00<00000003oo`00
ool01P00ool00`0000000?oo003oo`0@003oo`L00000>@3oool00`0000000?oo003oo`1W003oo`03
0000003oool0oooo01T0oooo000J0?ooo`0300000000ool00?oo06L00?oo00<000000?ooo`3oool0
<`3oool4000001400?oo00<00000003oo`00ool01@00ool00`0000000?oo003oo`0G003oo`<00000
=`3oool00`0000000?oo003oo`1V003oo`030000003oool0oooo01T0oooo000J0?ooo`0300000000
ool00?oo06H00?oo00<000000?ooo`3oool0<@3oool3000000l00?oo00<00000003oo`00ool00`00
ool00`0000000?oo003oo`05003oo`0300000000ool00?oo01X00?oo1000000c0?ooo`0300000000
ool00?oo06L00?oo00<000000?ooo`3oool0603oool001T0oooo00<00000003oo`00ool0I`00ool0
0`000000oooo0?ooo`0]0?ooo`@000004P00ool2000000<00?oo0P000007003oo`0300000000ool0
0?oo01h00?oo0`00000`0?ooo`0300000000ool00?oo06L00?oo00<000000?ooo`3oool0603oool0
01T0oooo00<00000003oo`00ool0IP00ool00`000000oooo0?ooo`0[0?ooo`<000006000ool30000
00T00?oo00<00000003oo`00ool08@00ool4000002d0oooo00<00000003oo`00ool0I`00ool00`00
0000oooo0?ooo`0G0?ooo`00603oool00`0000000?oo003oo`1W003oo`030000003oool0oooo02P0
oooo0`00000W003oo`0300000000ool00?oo02D00?oo0P00000[0?ooo`0300000000ool00?oo06L0
0?oo00<000000?ooo`3oool05`3oool001P0oooo00<00000003oo`00ool0IP00ool00`000000oooo
0?ooo`0V0?ooo`<00000:P00ool00`0000000?oo003oo`0W003oo`<00000:@3oool00`0000000?oo
003oo`1W003oo`030000003oool0oooo01H0oooo000H0?ooo`0300000000ool00?oo06H00?oo00<0
00000?ooo`3oool0903oool3000002`00?oo00<00000003oo`00ool0:P00ool3000002H0oooo00<0
0000003oo`00ool0I`00ool00`000000oooo0?ooo`0F0?ooo`005`3oool00`0000000?oo003oo`1V
003oo`8000008`3oool3000002l00?oo00<00000003oo`00ool0;@00ool2000002@0oooo00<00000
003oo`00ool0I`00ool00`000000oooo0?ooo`0F0?ooo`005`3oool00`0000000?oo003oo`1V003o
o`030000003oool0oooo0200oooo0`00000a003oo`0300000000ool00?oo02l00?oo00<000000?oo
o`3oool08P3oool00`0000000?oo003oo`1W003oo`030000003oool0oooo01D0oooo000F0?ooo`03
00000000ool00?oo06L00?oo00<000000?ooo`3oool07P3oool3000003<00?oo00<00000003oo`00
ool0<000ool400000200oooo00<00000003oo`00ool0I`00ool00`000000oooo0?ooo`0E0?ooo`00
5P3oool00`0000000?oo003oo`1W003oo`030000003oool0oooo01`0oooo0P00000f003oo`030000
0000ool00?oo03@00?oo00<000000?ooo`3oool07@3oool00`0000000?oo003oo`1W003oo`030000
003oool0oooo01D0oooo000E0?ooo`0300000000ool00?oo06L00?oo00<000000?ooo`3oool0703o
ool00`0000000?oo003oo`0f003oo`0300000000ool00?oo03D00?oo0P00000M0?ooo`0300000000
ool00?oo06P00?oo00<000000?ooo`3oool0503oool001D0oooo00<00000003oo`00ool0I`00ool0
0`000000oooo0?ooo`0J0?ooo`800000>@00ool00`0000000?oo003oo`0g003oo`<000006`3oool0
0`0000000?oo003oo`1W003oo`030000003oool0oooo01@0oooo000D0?ooo`0300000000ool00?oo
06P00?oo00<000000?ooo`3oool05`3oool3000003/00?oo00<00000003oo`00ool0>P00ool00`00
0000oooo0?ooo`0H0?ooo`0300000000ool00?oo06L00?oo00<000000?ooo`3oool0503oool001@0
oooo00<00000003oo`00ool0I`00ool00`000000oooo0?ooo`0G0?ooo`0300000000ool00?oo03`0
0?oo00<00000003oo`00ool0>`00ool2000001P0oooo00<00000003oo`00ool0J000ool00`000000
oooo0?ooo`0C0?ooo`00503oool00`0000000?oo003oo`1W003oo`030000003oool0oooo01D0oooo
0P00000o003oo`0300000000ool00?oo03d00?oo0P00000F0?ooo`0300000000ool00?oo06P00?oo
00<000000?ooo`3oool04`3oool001@0oooo00<00000003oo`00ool0I`00ool00`000000oooo0?oo
o`0D0?ooo`0300000000ool00?oo03l00?oo00<00000003oo`00ool0?`00ool00`000000oooo0?oo
o`0D0?ooo`0300000000ool00?oo06L00?oo00<000000?ooo`3oool04`3oool001<0oooo00<00000
003oo`00ool0J000ool00`000000oooo0?ooo`0C0?ooo`0300000000ool00?oo04000?oo0`000010
003oo`800000503oool00`0000000?oo003oo`1W003oo`030000003oool0oooo01<0oooo000C0?oo
o`0300000000ool00?oo06L00?oo00<000000?ooo`3oool04@3oool3000004<00?oo00<00000003o
o`00ool0@P00ool00`000000oooo0?ooo`0B0?ooo`0300000000ool00?oo06L00?oo00<000000?oo
o`3oool04P3oool001<0oooo00<00000003oo`00ool0I`00ool00`000000oooo0?ooo`0@0?ooo`03
00000000ool00?oo04@00?oo00<00000003oo`00ool0@`00ool200000180oooo00<00000003oo`00
ool0I`00ool00`000000oooo0?ooo`0B0?ooo`004`3oool00`0000000?oo003oo`1W003oo`030000
003oool0oooo00l0oooo00<00000003oo`00ool0A@00ool00`0000000?oo003oo`14003oo`030000
003oool0oooo0100oooo00<00000003oo`00ool0I`00ool00`000000oooo0?ooo`0B0?ooo`004P3o
ool00`0000000?oo003oo`1X003oo`030000003oool0oooo00h0oooo00<00000003oo`00ool0AP00
ool00`0000000?oo003oo`15003oo`030000003oool0oooo00l0oooo00<00000003oo`00ool0I`00
ool00`000000oooo0?ooo`0B0?ooo`004P3oool00`0000000?oo003oo`1X003oo`030000003oool0
oooo00d0oooo00<00000003oo`00ool0A`00ool00`0000000?oo003oo`16003oo`8000003`3oool0
0`0000000?oo003oo`1X003oo`030000003oool0oooo0140oooo000B0?ooo`0300000000ool00?oo
06P00?oo00<000000?ooo`3oool02P3oool3000004X00?oo00<00000003oo`00ool0B000ool20000
00h0oooo00<00000003oo`00ool0I`00ool00`000000oooo0?ooo`0A0?ooo`004P3oool00`000000
0?oo003oo`1W003oo`030000003oool0oooo00X0oooo00<00000003oo`00ool0B`00ool00`000000
0?oo003oo`1:003oo`030000003oool0oooo00/0oooo00<00000003oo`00ool0I`00ool00`000000
oooo0?ooo`0A0?ooo`004@3oool00`0000000?oo003oo`1X003oo`030000003oool0oooo00T0oooo
00<00000003oo`00ool0C000ool00`0000000?oo003oo`1;003oo`8000002`3oool00`0000000?oo
003oo`1W003oo`030000003oool0oooo0140oooo000A0?ooo`0300000000ool00?oo06P00?oo00<0
00000?ooo`3oool0203oool00`0000000?oo003oo`1=003oo`0300000000ool00?oo04`00?oo0P00
000:0?ooo`0300000000ool00?oo06P00?oo00<000000?ooo`3oool0403oool00140oooo00<00000
003oo`00ool0J000ool00`000000oooo0?ooo`070?ooo`0300000000ool00?oo04h00?oo00<00000
003oo`00ool0C@00ool2000000T0oooo00<00000003oo`00ool0J000ool00`000000oooo0?ooo`0@
0?ooo`004@3oool00`0000000?oo003oo`1X003oo`030000003oool0oooo00H0oooo00<00000003o
o`00ool0C`00ool00`0000000?oo003oo`1>003oo`800000203oool00`0000000?oo003oo`1X003o
o`030000003oool0oooo0100oooo000@0?ooo`0300000000ool00?oo06T00?oo00<000000?ooo`3o
ool01@3oool00`0000000?oo003oo`1@003oo`0300000000ool00?oo04l00?oo0P0000070?ooo`03
00000000ool00?oo06T00?oo00<000000?ooo`3oool03`3oool00100oooo00<00000003oo`00ool0
J@00ool00`000000oooo0?ooo`030?ooo`800000D`00ool00`0000000?oo003oo`1A003oo`030000
003oool0oooo00@0oooo00<00000003oo`00ool0J@00ool00`000000oooo0?ooo`0?0?ooo`00403o
ool00`0000000?oo003oo`1X003oo`030000003oool0oooo00<0oooo00<00000003oo`00ool0D`00
ool00`0000000?oo003oo`1B003oo`030000003oool0oooo00<0oooo00<00000003oo`00ool0J@00
ool00`000000oooo0?ooo`0?0?ooo`00403oool00`0000000?oo003oo`1X003oo`030000003oool0
oooo0080oooo0P00001E003oo`0300000000ool00?oo05<00?oo00<000000?ooo`3oool00`3ooom[
003oo`030000003oool0oooo00l0oooo000?0?ooo`0300000000ool00?oo06T00?oo00<000000?oo
o`3oool00P3oool00`0000000?oo003oo`1D003oo`0300000000ool00?oo05@00?oo00<000000?oo
o`3oool00P3ooom/003oo`030000003oool0oooo00h0oooo000?0?ooo`0300000000ool00?oo06T0
0?oo00D000000?ooo`3oool0oooo0000001G003oo`0300000000ool00?oo05D00?oo00@000000?oo
o`3oool0ooooK000ool00`000000oooo0?ooo`0>0?ooo`003`3oool00`0000000?oo003oo`1Y003o
o`040000003oool0oooo000005P00?oo00<00000003oo`00ool0EP00ool00`000000oooo0?ooo`1/
003oo`030000003oool0oooo00h0oooo000?0?ooo`0300000000ool00?oo06T00?oo00<000000?oo
o`000000F@00ool00`0000000?oo003oo`1G003oo`030000003oool00?oo06/00?oo00<000000?oo
o`3oool03P3oool000h0oooo00<00000003oo`00ool0JP00ool3000005T00?oo00<00000003oo`00
ool0F000ool00`0000000?oo003oo`1[003oo`030000003oool0oooo00d0oooo000>0?ooo`030000
0000ool00?oo06X00?oo00<00000003oo`00ool0F@00ool300000<H00?oo00<000000?ooo`3oool0
3@3oool000h0oooo00<00000003oo`00ool0aP00ool00`0000000?oo003oo`36003oo`030000003o
ool0oooo00d0oooo000>0?ooo`0300000000ool00?oo0<H00?oo00<00000003oo`00ool0aP00ool0
0`000000oooo0?ooo`0=0?ooo`003@3oool00`0000000?oo003oo`37003oo`0300000000ool00?oo
0<L00?oo00<000000?ooo`3oool0303oool000d0oooo00<00000003oo`00ool0a`00ool00`000000
0?oo003oo`37003oo`030000003oool0oooo00`0oooo000=0?ooo`0300000000ool00?oo0<L00?oo
00<00000003oo`00ool0a`00ool00`000000oooo0?ooo`0<0?ooo`003@3oool00`0000000?oo003o
o`37003oo`0300000000ool00?oo0<L00?oo00<000000?ooo`3oool0303oool000`0oooo00<00000
003oo`00ool0b000ool00`0000000?oo003oo`37003oo`030000003oool0oooo00`0oooo000<0?oo
o`0300000000ool00?oo0<P00?oo00<00000003oo`00ool0b000ool00`000000oooo0?ooo`0;0?oo
o`00303oool00`0000000?oo003oo`38003oo`0300000000ool00?oo0<P00?oo00<000000?ooo`3o
ool02`3oool000`0oooo00<00000003oo`00ool0b000ool00`0000000?oo003oo`38003oo`030000
003oool0oooo00/0oooo000<0?ooo`0300000000ool00?oo0<P00?oo00<00000003oo`00ool0b000
ool00`000000oooo0?ooo`0;0?ooo`00303oool00`0000000?oo003oo`38003oo`0300000000ool0
0?oo0<P00?oo00<000000?ooo`3oool02`3oool000/0oooo00<00000003oo`00ool0b@00ool00`00
00000?oo003oo`38003oo`030000003oool0oooo00/0oooo000;0?ooo`0300000000ool00?oo0<T0
0?oo00<00000003oo`00ool0b@00ool00`000000oooo0?ooo`0:0?ooo`002`3oool00`0000000?oo
003oo`39003oo`0300000000ool00?oo0<T00?oo00<000000?ooo`3oool02P3oool000/0oooo00<0
0000003oo`00ool0b@00ool00`0000000?oo003oo`39003oo`030000003oool0oooo00X0oooo000;
0?ooo`0300000000ool00?oo0<T00?oo00<00000003oo`00ool0b@00ool00`000000oooo0?ooo`0:
0?ooo`002`3oool00`0000000?oo003oo`39003oo`0300000000ool00?oo0<T00?oo00<000000?oo
o`3oool02P3oool000/0oooo00<00000003oo`00ool0b@00ool00`0000000?oo003oo`39003oo`03
0000003oool0oooo00X0oooo000;0?ooo`0300000000ool00?oo0<T00?oo00<00000003oo`00ool0
b@00ool00`000000oooo0?ooo`0:0?ooo`002`3oool00`0000000?oo003oo`39003oo`<00000b@00
ool00`000000oooo0?ooo`0:0?ooo`002`3oool00`0000000?oo003oo`39003oo`0300000000ool0
0?oo0<T00?oo00<000000?ooo`3oool02P3oool000/0oooo00<00000003oo`00ool0b@00ool00`00
00000?oo003oo`39003oo`030000003oool0oooo00X0oooo000;0?ooo`0300000000ool00?oo02P0
0?oo1000001<003oo`L00000BP00ool00`0000000?oo003oo`1;003oo`L00000C@00ool4000002H0
0?oo00<000000?ooo`3oool02P3oool000/0oooo00<00000003oo`00ool0:P00ool00`0000000?oo
003oo`1<003oo`0300000000ool00?oo00800?oo00<00000003oo`00ool0B000ool00`0000000?oo
003oo`1<003oo`0300000000ool00?oo00800?oo00<00000003oo`00ool0C@00ool00`0000000?oo
003oo`0U003oo`030000003oool0oooo00X0oooo000:0?ooo`0300000000ool00?oo02L00?oo1P00
001>003oo`0500000000ool00?oo003oo`000000BP00ool00`0000000?oo003oo`1=003oo`050000
0000ool00?oo003oo`000000B`00ool6000002H00?oo00<000000?ooo`3oool02P3oool000X0oooo
00<00000003oo`00ool09`00ool01@0000000?oo003oo`00ool0000005000?oo00<00000003oo`00
ool0B`00ool00`0000000?oo003oo`1>003oo`0300000000ool00?oo04`00?oo00D00000003oo`00
ool00?oo0000000X003oo`030000003oool0oooo00T0oooo000:0?ooo`0300000000ool00?oo01l0
0?oo0`000006003oo`0400000000ool00?oo000004D00?oo0`000009003oo`800000B`00ool00`00
00000?oo003oo`1?003oo`800000C@00ool0100000000?oo003oo`00000X003oo`030000003oool0
oooo00T0oooo000:0?ooo`0300000000ool00?oo02P00?oo00@00000003oo`00ool00000DP00ool0
0`0000000?oo003oo`19003oo`0300000000ool00?oo05000?oo00<00000003oo`00ool0B`00ool0
100000000?oo003oo`00000X003oo`030000003oool0oooo00T0oooo000:0?ooo`0300000000ool0
0?oo02T00?oo00<00000003oo`000000D`00ool00`0000000?oo003oo`18003oo`0300000000ool0
0?oo05400?oo00<00000003oo`00ool0B`00ool00`0000000?oo0000000X003oo`030000003oool0
oooo00T0oooo000:0?ooo`0300000000ool00?oo02T00?oo00<00000003oo`000000C@00ool00`00
00000?oo003oo`03003oo`0300000000ool00?oo04P00?oo00<00000003oo`00ool0B`00ool00`00
00000?oo003oo`03003oo`0300000000ool00?oo04/00?oo00<00000003oo`000000:000ool00`00
0000oooo0?ooo`090?ooo`002P3oool00`0000000?oo003oo`0Z003oo`800000C@00ool2000000<0
0?oo0P00001:003oo`0300000000ool00?oo04/00?oo0P000003003oo`800000CP00ool2000002P0
0?oo00<000000?ooo`3oool02@3oool000X0oooo00<00000003oo`00ool0:P00ool2000004l00?oo
0`00001<003oo`0300000000ool00?oo04d00?oo0`00001@003oo`800000:000ool00`000000oooo
0?ooo`090?ooo`002P3oool00`0000000?oo003oo`3:003oo`0300000000ool00?oo0<X00?oo00<0
00000?ooo`3oool02@3oool000X0oooo00<00000003oo`00ool0bP00ool00`0000000?oo003oo`3:
003oo`030000003oool0oooo00T0oooo000:0?ooo`0300000000ool00?oo0<X00?oo00<00000003o
o`00ool0bP00ool00`000000oooo0?ooo`090?ooo`002P3oool00`0000000?oo003oo`3:003oo`03
00000000ool00?oo0<X00?oo00<000000?ooo`3oool02@3oool000X0oooo00<00000003oo`00ool0
bP00ool00`0000000?oo003oo`3:003oo`030000003oool0oooo00T0oooo000:0?ooo`0300000000
ool00?oo0<X00?oo00<00000003oo`00ool0bP00ool00`000000oooo0?ooo`090?ooo`002P3oool0
0`0000000?oo003oo`3:003oo`0300000000ool00?oo0<X00?oo00<000000?ooo`3oool02@3oool0
0?l00000/00000010?ooo`002P3oool00`0000000?oo003oo`0A003oo`0300000000ool00?oo0180
0?oo00<00000003oo`00ool04@00ool00`0000000?oo003oo`0B003oo`0300000000ool00?oo0140
0?oo00<00000003oo`00ool04P00ool00`0000000?oo003oo`0A003oo`0300000000ool00?oo0180
0?oo00<00000003oo`00ool04@00ool00`0000000?oo003oo`0B003oo`0300000000ool00?oo0140
0?oo00<00000003oo`00ool04P00ool00`0000000?oo003oo`0B003oo`0300000000ool00?oo0140
0?oo00<00000003oo`00ool04P00ool00`0000000?oo003oo`0A003oo`0300000000ool00?oo0180
0?oo00<00000003oo`00ool04@00ool00`0000000?oo003oo`0B003oo`0300000000ool00?oo0140
0?oo00<000000?ooo`3oool02@3oool000X0oooo00<00000003oo`00ool04@00ool00`0000000?oo
003oo`0B003oo`0300000000ool00?oo01400?oo00<00000003oo`00ool04P00ool00`0000000?oo
003oo`0A003oo`0300000000ool00?oo01800?oo00<00000003oo`00ool04@00ool00`0000000?oo
003oo`0B003oo`0300000000ool00?oo01400?oo00<00000003oo`00ool04P00ool00`0000000?oo
003oo`0A003oo`0300000000ool00?oo01800?oo00<00000003oo`00ool04P00ool00`0000000?oo
003oo`0A003oo`0300000000ool00?oo01800?oo00<00000003oo`00ool04@00ool00`0000000?oo
003oo`0B003oo`0300000000ool00?oo01400?oo00<00000003oo`00ool04P00ool00`0000000?oo
003oo`0A003oo`030000003oool0oooo00T0oooo000:0?ooo`0300000000ool00?oo02H00?oo00<0
0000003oo`00ool0C`00ool00`0000000?oo003oo`1?003oo`0300000000ool00?oo04l00?oo00<0
0000003oo`00ool0C`00ool00`0000000?oo003oo`0V003oo`030000003oool0oooo00T0oooo000:
0?ooo`0300000000ool00?oo0<X00?oo00<00000003oo`00ool0bP00ool00`000000oooo0?ooo`09
0?ooo`002P3oool00`0000000?oo003oo`3:003oo`0300000000ool00?oo0<X00?oo00<000000?oo
o`3oool02@3oool000X0oooo00<00000003oo`00ool0bP00ool00`0000000?oo003oo`3:003oo`03
0000003oool0oooo00T0oooo000:0?ooo`0300000000ool00?oo0<X00?oo00<00000003oo`00ool0
bP00ool00`000000oooo0?ooo`090?ooo`002P3oool00`0000000?oo003oo`3:003oo`0300000000
ool00?oo0<X00?oo00<000000?ooo`3oool02@3oool000X0oooo00<00000003oo`00ool0bP00ool0
0`0000000?oo003oo`3:003oo`030000003oool0oooo00T0oooo000:0?ooo`0300000000ool00?oo
0<X00?oo00<00000003oo`00ool0bP00ool00`000000oooo0?ooo`090?ooo`002P3oool00`000000
0?oo003oo`3:003oo`0300000000ool00?oo0<X00?oo00<000000?ooo`3oool02@3oool000X0oooo
00<00000003oo`00ool0bP00ool00`0000000?oo003oo`3:003oo`030000003oool0oooo00T0oooo
000:0?ooo`0300000000ool00?oo0<X00?oo00<00000003oo`00ool0bP00ool00`000000oooo0?oo
o`090?ooo`002P3oool00`0000000?oo003oo`3:003oo`0300000000ool00?oo0<X00?oo00<00000
0?ooo`3oool02@3oool000X0oooo00<00000003oo`00ool0bP00ool00`0000000?oo003oo`3:003o
o`030000003oool0oooo00T0oooo000;0?ooo`0300000000ool00?oo0<T00?oo00<00000003oo`00
ool0b@00ool00`000000oooo0?ooo`0:0?ooo`002`3oool00`0000000?oo003oo`39003oo`030000
0000ool00?oo0<T00?oo00<000000?ooo`3oool02P3oool000/0oooo00<00000003oo`00ool0b@00
ool00`0000000?oo003oo`39003oo`030000003oool0oooo00X0oooo000;0?ooo`0300000000ool0
0?oo0<T00?oo00<00000003oo`00ool0b@00ool00`000000oooo0?ooo`0:0?ooo`002`3oool00`00
00000?oo003oo`39003oo`0300000000ool00?oo0<T00?oo00<000000?ooo`3oool02P3oool000/0
oooo00<00000003oo`00ool0b@00ool300000<T00?oo00<000000?ooo`3oool02P3oool000/0oooo
00<00000003oo`00ool0b@00ool00`0000000?oo003oo`39003oo`030000003oool0oooo00X0oooo
000;0?ooo`0300000000ool00?oo0<T00?oo00<00000003oo`00ool0b@00ool00`000000oooo0?oo
o`0:0?ooo`002`3oool00`0000000?oo003oo`39003oo`0300000000ool00?oo0<T00?oo00<00000
0?ooo`3oool02P3oool000/0oooo00<00000003oo`00ool0b@00ool00`0000000?oo003oo`39003o
o`030000003oool0oooo00X0oooo000;0?ooo`0300000000ool00?oo0<T00?oo00<00000003oo`00
ool0b@00ool00`000000oooo0?ooo`0:0?ooo`002`3oool00`0000000?oo003oo`39003oo`030000
0000ool00?oo0<T00?oo00<000000?ooo`3oool02P3oool000/0oooo00<00000003oo`00ool0b@00
ool00`0000000?oo003oo`39003oo`030000003oool0oooo00X0oooo000<0?ooo`0300000000ool0
0?oo0<P00?oo00<00000003oo`00ool0b000ool00`000000oooo0?ooo`0;0?ooo`00303oool00`00
00000?oo003oo`38003oo`0300000000ool00?oo0<P00?oo00<000000?ooo`3oool02`3oool000`0
oooo00<00000003oo`00ool0b000ool00`0000000?oo003oo`38003oo`030000003oool0oooo00/0
oooo000<0?ooo`0300000000ool00?oo0<P00?oo00<00000003oo`00ool0b000ool00`000000oooo
0?ooo`0;0?ooo`00303oool00`0000000?oo003oo`38003oo`0300000000ool00?oo0<P00?oo00<0
00000?ooo`3oool02`3oool000`0oooo00<00000003oo`00ool0b000ool00`0000000?oo003oo`37
003oo`030000003oool0oooo00`0oooo000=0?ooo`0300000000ool00?oo0<L00?oo00<00000003o
o`00ool0a`00ool00`000000oooo0?ooo`0<0?ooo`003@3oool00`0000000?oo003oo`37003oo`03
00000000ool00?oo0<L00?oo00<000000?ooo`3oool0303oool000d0oooo00<00000003oo`00ool0
a`00ool00`0000000?oo003oo`37003oo`030000003oool0oooo00`0oooo000=0?ooo`0300000000
ool00?oo0<L00?oo00<00000003oo`00ool0a`00ool00`000000oooo0?ooo`0<0?ooo`003@3oool0
0`0000000?oo003oo`37003oo`0300000000ool00?oo0<H00?oo00<000000?ooo`3oool03@3oool0
00h0oooo00<00000003oo`00ool0aP00ool00`0000000?oo003oo`36003oo`030000003oool0oooo
00d0oooo000>0?ooo`0300000000ool00?oo06h00?oo3@00001;003oo`<00000BP00ool<00000700
0?oo00<000000?ooo`3oool03@3oool000h0oooo00<00000003oo`00ool0JP00ool5000000`0oooo
10000017003oo`0300000000ool00?oo04D00?oo1@00000;0?ooo`D00000K000ool00`000000oooo
0?ooo`0=0?ooo`003P3oool00`0000000?oo003oo`1V003oo`@000005@3oool4000004<00?oo00<0
0000003oo`00ool0@P00ool3000001D0oooo1000001W003oo`030000003oool0oooo00h0oooo000?
0?ooo`0300000000ool00?oo06800?oo0`00000M0?ooo`800000@@00ool00`0000000?oo003oo`0o
003oo`<00000703oool2000006D00?oo00<000000?ooo`3oool03P3oool000l0oooo00<00000003o
o`00ool0H@00ool00`000000oooo0?ooo`0P0?ooo`800000?`00ool00`0000000?oo003oo`0m003o
o`8000008@3oool2000006<00?oo00<000000?ooo`3oool03P3oool000l0oooo00<00000003oo`00
ool0GP00ool3000002D0oooo00<00000003oo`00ool0?000ool00`0000000?oo003oo`0k003oo`80
00009@3oool2000006400?oo00<000000?ooo`3oool03P3oool000l0oooo00<00000003oo`00ool0
G@00ool00`000000oooo0?ooo`0W0?ooo`<00000>`00ool00`0000000?oo003oo`0j003oo`030000
003oool0oooo02L0oooo0P00001N003oo`030000003oool0oooo00l0oooo000@0?ooo`0300000000
ool00?oo05/00?oo00<000000?ooo`3oool0:`3oool00`0000000?oo003oo`0h003oo`0300000000
ool00?oo03P00?oo0P00000[0?ooo`800000G@00ool00`000000oooo0?ooo`0?0?ooo`00403oool0
0`0000000?oo003oo`1J003oo`030000003oool0oooo02d0oooo0P00000h003oo`0300000000ool0
0?oo03L00?oo00<000000?ooo`3oool0;@3oool2000005/00?oo00<000000?ooo`3oool03`3oool0
0100oooo00<00000003oo`00ool0F000ool200000340oooo0P00000g003oo`0300000000ool00?oo
03D00?oo0P00000a0?ooo`800000FP00ool00`000000oooo0?ooo`0?0?ooo`00403oool00`000000
0?oo003oo`1G003oo`030000003oool0oooo03<0oooo00<00000003oo`00ool0=000ool00`000000
0?oo003oo`0d003oo`030000003oool0oooo03<0oooo00<00000003oo`00ool0EP00ool00`000000
oooo0?ooo`0@0?ooo`004@3oool00`0000000?oo003oo`1E003oo`030000003oool0oooo03@0oooo
0P00000e003oo`0300000000ool00?oo03@00?oo00<000000?ooo`3oool0=03oool00`0000000?oo
003oo`1E003oo`030000003oool0oooo0100oooo000A0?ooo`0300000000ool00?oo05@00?oo00<0
00000?ooo`3oool0=`3oool00`0000000?oo003oo`0b003oo`0300000000ool00?oo03800?oo0P00
000h0?ooo`0300000000ool00?oo05@00?oo00<000000?ooo`3oool0403oool00140oooo00<00000
003oo`00ool0D`00ool00`000000oooo0?ooo`0i0?ooo`0300000000ool00?oo03400?oo00<00000
003oo`00ool0<@00ool00`000000oooo0?ooo`0i0?ooo`0300000000ool00?oo05<00?oo00<00000
0?ooo`3oool0403oool00140oooo00<00000003oo`00ool0DP00ool00`000000oooo0?ooo`0k0?oo
o`0300000000ool00?oo03000?oo00<00000003oo`00ool0<000ool00`000000oooo0?ooo`0k0?oo
o`0300000000ool00?oo05400?oo00<000000?ooo`3oool04@3oool00180oooo00<00000003oo`00
ool0D000ool00`000000oooo0?ooo`0m0?ooo`0300000000ool00?oo02l00?oo00<00000003oo`00
ool0;`00ool00`000000oooo0?ooo`0m0?ooo`0300000000ool00?oo05000?oo00<000000?ooo`3o
ool04@3oool00180oooo00<00000003oo`00ool0D000ool00`000000oooo0?ooo`0m0?ooo`030000
0000ool00?oo02l00?oo00<00000003oo`00ool0;`00ool00`000000oooo0?ooo`0n0?ooo`030000
0000ool00?oo04l00?oo00<000000?ooo`3oool04@3oool00180oooo00<00000003oo`00ool0C`00
ool00`000000oooo0?ooo`0o0?ooo`0300000000ool00?oo02h00?oo00<00000003oo`00ool0;P00
ool00`000000oooo0?ooo`0o0?ooo`0300000000ool00?oo04l00?oo00<000000?ooo`3oool04@3o
ool00180oooo00<00000003oo`00ool0CP00ool00`000000oooo0?ooo`110?ooo`0300000000ool0
0?oo02d00?oo00<00000003oo`00ool0;@00ool00`000000oooo0?ooo`110?ooo`0300000000ool0
0?oo04d00?oo00<000000?ooo`3oool04P3oool001<0oooo00<00000003oo`00ool0C000ool00`00
0000oooo0?ooo`130?ooo`0300000000ool00?oo02`00?oo00<00000003oo`00ool0;000ool00`00
0000oooo0?ooo`130?ooo`0300000000ool00?oo04`00?oo00<000000?ooo`3oool04P3oool001<0
oooo00<00000003oo`00ool0C000ool00`000000oooo0?ooo`130?ooo`0300000000ool00?oo02`0
0?oo00<00000003oo`00ool0;000ool00`000000oooo0?ooo`130?ooo`0300000000ool00?oo04`0
0?oo00<000000?ooo`3oool04P3oool001<0oooo00<00000003oo`00ool0B`00ool00`000000oooo
0?ooo`150?ooo`0300000000ool00?oo02/00?oo0`00000[003oo`030000003oool0oooo04D0oooo
00<00000003oo`00ool0B`00ool00`000000oooo0?ooo`0B0?ooo`004`3oool00`0000000?oo003o
o`1;003oo`030000003oool0oooo04D0oooo00<00000003oo`00ool0:`00ool00`0000000?oo003o
o`0[003oo`030000003oool0oooo04D0oooo00<00000003oo`00ool0BP00ool00`000000oooo0?oo
o`0C0?ooo`00503oool00`0000000?oo003oo`19003oo`030000003oool0oooo04L0oooo00<00000
003oo`00ool0:P00ool00`0000000?oo003oo`0Z003oo`030000003oool0oooo04L0oooo00<00000
003oo`00ool0B@00ool00`000000oooo0?ooo`0C0?ooo`00503oool00`0000000?oo003oo`19003o
o`030000003oool0oooo04L0oooo00<00000003oo`00ool0:P00ool00`0000000?oo003oo`0Z003o
o`030000003oool0oooo04P0oooo00<00000003oo`00ool0B000ool00`000000oooo0?ooo`0C0?oo
o`00503oool00`0000000?oo003oo`19003oo`030000003oool0oooo04L0oooo00<00000003oo`00
ool0:P00ool00`0000000?oo003oo`0Y003oo`030000003oool0oooo04T0oooo00<00000003oo`00
ool0A`00ool00`000000oooo0?ooo`0D0?ooo`005@3oool00`0000000?oo003oo`17003oo`030000
003oool0oooo04T0oooo00<00000003oo`00ool0:@00ool00`0000000?oo003oo`0Y003oo`030000
003oool0oooo04T0oooo00<00000003oo`00ool0A`00ool00`000000oooo0?ooo`0D0?ooo`005@3o
ool00`0000000?oo003oo`17003oo`030000003oool0oooo04T0oooo00<00000003oo`00ool0:@00
ool00`0000000?oo003oo`0X003oo`030000003oool0oooo04X0oooo00<00000003oo`00ool0A`00
ool00`000000oooo0?ooo`0D0?ooo`005P3oool00`0000000?oo003oo`16003oo`030000003oool0
oooo04X0oooo00<00000003oo`00ool0:000ool00`0000000?oo003oo`0X003oo`030000003oool0
oooo04/0oooo00<00000003oo`00ool0A@00ool00`000000oooo0?ooo`0E0?ooo`005P3oool00`00
00000?oo003oo`15003oo`030000003oool0oooo04/0oooo00<00000003oo`00ool0:000ool00`00
00000?oo003oo`0X003oo`030000003oool0oooo04/0oooo00<00000003oo`00ool0A@00ool00`00
0000oooo0?ooo`0E0?ooo`005`3oool00`0000000?oo003oo`14003oo`030000003oool0oooo04`0
oooo00<00000003oo`00ool09`00ool00`0000000?oo003oo`0X003oo`030000003oool0oooo04`0
oooo00<00000003oo`00ool0A000ool00`000000oooo0?ooo`0E0?ooo`005`3oool00`0000000?oo
003oo`13003oo`030000003oool0oooo04d0oooo00<00000003oo`00ool09`00ool00`0000000?oo
003oo`0X003oo`030000003oool0oooo04`0oooo00<00000003oo`00ool0@`00ool00`000000oooo
0?ooo`0F0?ooo`00603oool00`0000000?oo003oo`12003oo`030000003oool0oooo04d0oooo00<0
0000003oo`00ool09`00ool00`0000000?oo003oo`0W003oo`030000003oool0oooo04d0oooo00<0
0000003oo`00ool0@`00ool00`000000oooo0?ooo`0F0?ooo`00603oool00`0000000?oo003oo`11
003oo`030000003oool0oooo04h0oooo00<00000003oo`00ool09`00ool00`0000000?oo003oo`0W
003oo`030000003oool0oooo04d0oooo00<00000003oo`00ool0@`00ool00`000000oooo0?ooo`0F
0?ooo`00603oool00`0000000?oo003oo`11003oo`030000003oool0oooo04h0oooo00<00000003o
o`00ool09`00ool00`0000000?oo003oo`0W003oo`030000003oool0oooo04d0oooo00<00000003o
o`00ool0@P00ool00`000000oooo0?ooo`0G0?ooo`006@3oool00`0000000?oo003oo`10003oo`03
0000003oool0oooo04h0oooo00<00000003oo`00ool09`00ool00`0000000?oo003oo`0W003oo`03
0000003oool0oooo04h0ooooA000ool00`000000oooo0?ooo`0G0?ooo`006@3oool00`0000000?oo
003oo`10003oo`030000003oool0oooo04l0oooo:@00ool00`0000000?oo003oo`0V003oo`030000
003oool0oooo04l0oooo@`00ool00`000000oooo0?ooo`0H0?ooo`006@3oool00`0000000?oo003o
o`10003oo`030000003oool0oooo04l0oooo:@00ool00`0000000?oo003oo`0V003oo`030000003o
ool0oooo04l0oooo@`00ool00`000000oooo0?ooo`0H0?ooo`006P3oool00`0000000?oo003oo`0o
003oo`030000003oool0oooo02/0oooo2`00000I0?oooa/00?oo1`000007003oo`0300000000ool0
0?oo02H00?oo00<000000?ooo`3oool0;03oool9000001X0oooo@P00ool00`000000oooo0?ooo`0I
0?ooo`006P3oool00`0000000?oo003oo`0o003oo`030000003oool0oooo02X0oooo00<00000003o
o`00ool02@00ool00`000000oooo0?ooo`0F0?oooa`00?oo00<00000003oo`00ool00P00ool00`00
00000?oo003oo`05003oo`0300000000ool00?oo02H00?oo00<000000?ooo`3oool0:P3oool20000
00T00?oo0`00000G0?oood800?oo00<000000?ooo`3oool06@3oool001/0oooo00<00000003oo`00
ool0?P00ool00`000000oooo0?ooo`0X0?ooo`8000003@00ool2000001H0oooo7@00ool01@000000
0?oo003oo`00ool0000000L00?oo00<00000003oo`00ool09P00ool00`000000oooo0?ooo`0X0?oo
o`8000003@00ool3000001D0oooo@@00ool00`000000oooo0?ooo`0J0?ooo`006`3oool00`000000
0?oo003oo`0n003oo`030000003oool0oooo02L0oooo00<00000003oo`00ool03`00ool00`000000
oooo0?ooo`0C0?oooah00?oo00<00000003oo`00ool02000ool4000002D00?oo00<000000?ooo`3o
ool09`3oool2000001000?oo00<000000?ooo`3oool04`3ooom1003oo`030000003oool0oooo01X0
oooo000K0?ooo`0300000000ool00?oo03h00?oo00<000000?ooo`3oool09P3oool00`0000000?oo
003oo`0A003oo`030000003oool0oooo0180oooo7`00ool2000000P00?oo00<00000003oo`00ool0
9P00ool00`000000oooo0?ooo`0V0?ooo`0300000000ool00?oo01400?oo00<000000?ooo`3oool0
4P3ooom1003oo`030000003oool0oooo01X0oooo000L0?ooo`0300000000ool00?oo03d00?oo00<0
00000?ooo`3oool09P3oool00`0000000?oo003oo`0A003oo`030000003oool0oooo0180oooo8000
ool00`0000000?oo003oo`06003oo`0300000000ool00?oo02H00?oo00<000000?ooo`3oool09@3o
ool00`0000000?oo003oo`0C003oo`030000003oool0oooo0140oooo@000ool00`000000oooo0?oo
o`0K0?ooo`00703oool00`0000000?oo003oo`0m003oo`030000003oool0oooo02D0oooo00<00000
003oo`00ool04`00ool00`000000oooo0?ooo`0A0?ooob400?oo00<00000003oo`00ool01@00ool0
0`0000000?oo003oo`0V003oo`030000003oool0oooo02D0oooo00<00000003oo`00ool05000ool0
0`000000oooo0?ooo`0@0?oood000?oo00<000000?ooo`3oool06`3oool001`0oooo00<00000003o
o`00ool0?@00ool00`000000oooo0?ooo`0T0?ooo`0300000000ool00?oo01D00?oo00<000000?oo
o`3oool0403ooolK003oo`0300000000ool00?oo00<00?oo00<00000003oo`00ool01@00ool00`00
00000?oo003oo`0V003oo`030000003oool0oooo02@0oooo00<00000003oo`00ool05@00ool00`00
0000oooo0?ooo`0@0?ooocl00?oo00<000000?ooo`3oool0703oool001d0oooo00<00000003oo`00
ool0?000ool00`000000oooo0?ooo`0T0?ooo`0300000000ool00?oo01H00?oo00<000000?ooo`3o
ool03`3ooolK003oo`8000000`00ool2000000L00?oo00<00000003oo`00ool09P00ool00`000000
oooo0?ooo`0T0?ooo`0300000000ool00?oo01H00?oo00<000000?ooo`3oool03`3ooolo003oo`03
0000003oool0oooo01`0oooo000M0?ooo`0300000000ool00?oo03`00?oo00<000000?ooo`3oool0
903oool00`0000000?oo003oo`0F003oo`030000003oool0oooo00l0oooo7@00ool3000000T00?oo
00<00000003oo`00ool09P00ool00`000000oooo0?ooo`0S0?ooo`0300000000ool00?oo01L00?oo
00<000000?ooo`3oool03`3oooln003oo`030000003oool0oooo01d0oooo000N0?ooo`0300000000
ool00?oo03/00?oo00<000000?ooo`3oool08`3oool00`0000000?oo003oo`0G003oo`030000003o
ool0oooo00h0oooo00<00000003oo`00ool09`00ool00`0000000?oo003oo`0W003oo`030000003o
ool0oooo0280oooo00<00000003oo`00ool06000ool00`000000oooo0?ooo`0>0?oooch00?oo00<0
00000?ooo`3oool07@3oool001h0oooo00<00000003oo`00ool0>`00ool00`000000oooo0?ooo`0S
0?ooo`0300000000ool00?oo01P00?oo00<000000?ooo`3oool03@3oool00`0000000?oo003oo`0W
003oo`0300000000ool00?oo02L00?oo00<000000?ooo`3oool08P3oool00`0000000?oo003oo`0H
003oo`030000003oool0oooo00d0oooo00<00000003oo`00ool0>`00ool00`000000oooo0?ooo`0N
0?ooo`007`3oool00`0000000?oo003oo`0k003oo`030000003oool0oooo0280oooo00<00000003o
o`00ool06000ool00`000000oooo0?ooo`0=0?ooo`0300000000ool00?oo02L00?oo00<00000003o
o`00ool09`00ool00`000000oooo0?ooo`0R0?ooo`0300000000ool00?oo01P00?oo00<000000?oo
o`3oool03@3oool00`0000000?oo003oo`0k003oo`030000003oool0oooo01h0oooo000O0?ooo`03
00000000ool00?oo03/00?oo00<000000?ooo`3oool08@3oool00`0000000?oo003oo`0I003oo`03
0000003oool0oooo00d0oooo00<00000003oo`00ool09`00ool00`0000000?oo003oo`0X003oo`03
0000003oool0oooo0240oooo00<00000003oo`00ool06000ool00`000000oooo0?ooo`0=0?ooo`03
00000000ool00?oo03X00?oo00<000000?ooo`3oool07`3oool00200oooo00<00000003oo`00ool0
>P00ool00`000000oooo0?ooo`0R0?ooo`0300000000ool00?oo01P00?oo00<000000?ooo`3oool0
3@3oool00`0000000?oo003oo`0W003oo`0300000000ool00?oo02P00?oo00<000000?ooo`3oool0
8@3oool00`0000000?oo003oo`0H003oo`030000003oool0oooo00d0oooo00<00000003oo`00ool0
>P00ool00`000000oooo0?ooo`0O0?ooo`008@3oool00`0000000?oo003oo`0j003oo`030000003o
ool0oooo0240oooo00<00000003oo`00ool06000ool00`000000oooo0?ooo`0=0?ooo`0300000000
ool00?oo02L00?oo00<00000003oo`00ool0:000ool00`000000oooo0?ooo`0Q0?ooo`0300000000
ool00?oo01P00?oo00<000000?ooo`3oool03@3oool00`0000000?oo003oo`0i003oo`030000003o
ool0oooo0200oooo000Q0?ooo`0300000000ool00?oo03X00?oo00<000000?ooo`3oool08@3oool0
0`0000000?oo003oo`0G003oo`8000003P3oool00`0000000?oo003oo`0X003oo`0300000000ool0
0?oo02P00?oo00<000000?ooo`3oool08@3oool00`0000000?oo003oo`0H003oo`030000003oool0
oooo00`0oooo00<00000003oo`00ool0>P00ool00`000000oooo0?ooo`0P0?ooo`008P3oool00`00
00000?oo003oo`0i003oo`030000003oool0oooo0240oooo00<00000003oo`00ool05`00ool00`00
0000oooo0?ooo`0=0?ooo`0300000000ool00?oo02P00?oo00<00000003oo`00ool0:000ool00`00
0000oooo0?ooo`0Q0?ooo`0300000000ool00?oo01L00?oo00<000000?ooo`3oool03@3oool00`00
00000?oo003oo`0i003oo`030000003oool0oooo0240oooo000R0?ooo`0300000000ool00?oo03X0
0?oo00<000000?ooo`3oool0803oool00`0000000?oo003oo`0G003oo`030000003oool0oooo00`0
oooo00<00000003oo`00ool0:@00ool00`0000000?oo003oo`0X003oo`030000003oool0oooo0240
oooo00<00000003oo`00ool05`00ool00`000000oooo0?ooo`0<0?ooo`0300000000ool00?oo03X0
0?oo00<000000?ooo`3oool08@3oool002<0oooo00<00000003oo`00ool0>@00ool00`000000oooo
0?ooo`0Q0?ooo`0300000000ool00?oo01H00?oo00<000000?ooo`3oool0303oool00`0000000?oo
003oo`0Y003oo`0300000000ool00?oo02T00?oo00<000000?ooo`3oool08@3oool00`0000000?oo
003oo`0F003oo`030000003oool0oooo00`0oooo00<00000003oo`00ool0>@00ool00`000000oooo
0?ooo`0R0?ooo`008`3oool00`0000000?oo003oo`0j003oo`030000003oool0oooo0200oooo00<0
0000003oo`00ool05@00ool00`000000oooo0?ooo`0<0?ooo`0300000000ool00?oo02X00?oo00<0
0000003oo`00ool0:P00ool00`000000oooo0?ooo`0P0?ooo`0300000000ool00?oo01D00?oo00<0
00000?ooo`3oool03@3oool00`0000000?oo003oo`0i003oo`030000003oool0oooo0280oooo000T
0?ooo`0300000000ool00?oo03T00?oo00<000000?ooo`3oool08@3oool00`0000000?oo003oo`0C
003oo`030000003oool0oooo00d0oooo00<00000003oo`00ool0:P00ool00`0000000?oo003oo`0Z
003oo`030000003oool0oooo0240oooo00<00000003oo`00ool05000ool00`000000oooo0?ooo`0<
0?ooo`0300000000ool00?oo03T00?oo00<000000?ooo`3oool08`3oool002@0oooo00<00000003o
o`00ool0>@00ool00`000000oooo0?ooo`0Q0?ooo`0300000000ool00?oo01800?oo00<000000?oo
o`3oool03P3oool00`0000000?oo003oo`0Z003oo`0300000000ool00?oo02/00?oo00<000000?oo
o`3oool0803oool2000001@00?oo00<000000?ooo`3oool03@3oool00`0000000?oo003oo`0i003o
o`030000003oool0oooo02<0oooo000U0?ooo`0300000000ool00?oo03T00?oo00<000000?ooo`3o
ool08@3oool00`0000000?oo003oo`0A003oo`030000003oool0oooo00d0oooo00<00000003oo`00
ool0:`00ool00`0000000?oo003oo`0[003oo`030000003oool0oooo0240oooo0P00000B003oo`03
0000003oool0oooo00d0oooo00<00000003oo`00ool0>@00ool00`000000oooo0?ooo`0T0?ooo`00
9@3oool00`0000000?oo003oo`0i003oo`030000003oool0oooo0280oooo0P00000@003oo`030000
003oool0oooo00d0oooo00<00000003oo`00ool0;000ool3000002`00?oo00<000000?ooo`3oool0
8P3oool00`0000000?oo003oo`0>003oo`030000003oool0oooo00d0oooo00<00000003oo`00ool0
>@00ool00`000000oooo0?ooo`0U0?ooo`009P3oool00`0000000?oo003oo`0i003oo`030000003o
ool0oooo02<0oooo00<00000003oo`00ool02`00ool200000100oooo00<00000003oo`00ool0;000
ool00`0000000?oo003oo`0/003oo`030000003oool0oooo02<0oooo0P00000<003oo`800000403o
ool00`0000000?oo003oo`0i003oo`030000003oool0oooo02D0oooo000W0?ooo`0300000000ool0
0?oo03T00?oo00<000000?ooo`3oool08`3oool3000000L00?oo0`00000A0?ooo`0300000000ool0
0?oo02d00?oo00<00000003oo`00ool0;@00ool00`000000oooo0?ooo`0S0?ooo`<000001`00ool3
00000140oooo00<00000003oo`00ool0>@00ool00`000000oooo0?ooo`0V0?ooo`009`3oool00`00
00000?oo003oo`0j003oo`030000003oool0oooo02D0oooo1`00000C0?ooo`0300000000ool00?oo
02h00?oo00<00000003oo`00ool0;P00ool00`000000oooo0?ooo`0T0?ooo`T000004P3oool00`00
00000?oo003oo`0i003oo`030000003oool0oooo02L0oooo000X0?ooo`0300000000ool00?oo03T0
0?oo00<000000?ooo`3oool0?P3oool00`0000000?oo003oo`0_003oo`0300000000ool00?oo02h0
0?oo00<000000?ooo`3oool0?`3oool00`0000000?oo003oo`0i003oo`030000003oool0oooo02L0
oooo000Y0?ooo`0300000000ool00?oo03T00?oo00<000000?ooo`3oool0?@3oool00`0000000?oo
003oo`0_003oo`0300000000ool00?oo02l00?oo00<000000?ooo`3oool0?@3oool00`0000000?oo
003oo`0i003oo`030000003oool0oooo02P0oooo000Z0?ooo`0300000000ool00?oo03P00?oo00<0
00000?ooo`3oool0?03oool00`0000000?oo003oo`0`003oo`0300000000ool00?oo03000?oo00<0
00000?ooo`3oool0>`3oool00`0000000?oo003oo`0j003oo`030000003oool0oooo02P0oooo000Z
0?ooo`0300000000ool00?oo03T00?oo00<000000?ooo`3oool0>P3oool00`0000000?oo003oo`0a
003oo`0300000000ool00?oo03400?oo00<000000?ooo`3oool0>@3oool00`0000000?oo003oo`0j
003oo`030000003oool0oooo02T0oooo000[0?ooo`0300000000ool00?oo03T00?oo0P00000i0?oo
o`0300000000ool00?oo03800?oo00<00000003oo`00ool0<P00ool00`000000oooo0?ooo`0g0?oo
o`0300000000ool00?oo03/00?oo00<000000?ooo`3oool0:@3oool002/0oooo00<00000003oo`00
ool0>`00ool00`000000oooo0?ooo`0e0?ooo`0300000000ool00?oo03<00?oo00<00000003oo`00
ool0<`00ool00`000000oooo0?ooo`0e0?ooo`0300000000ool00?oo03/00?oo00<000000?ooo`3o
ool0:P3oool002`0oooo00<00000003oo`00ool0>`00ool00`000000oooo0?ooo`0c0?ooo`030000
0000ool00?oo03@00?oo00<00000003oo`00ool0=000ool00`000000oooo0?ooo`0c0?ooo`800000
?@00ool00`000000oooo0?ooo`0Z0?ooo`00;03oool00`0000000?oo003oo`0l003oo`800000<@3o
ool2000003L00?oo00<00000003oo`00ool0=@00ool200000340oooo0P00000n003oo`030000003o
ool0oooo02/0oooo000]0?ooo`0300000000ool00?oo03d00?oo00<000000?ooo`3oool0;@3oool2
000003P00?oo00<00000003oo`00ool0=P00ool00`000000oooo0?ooo`0^0?ooo`800000?P00ool0
0`000000oooo0?ooo`0/0?ooo`00;@3oool00`0000000?oo003oo`0n003oo`030000003oool0oooo
02/0oooo00<00000003oo`00ool0>000ool00`0000000?oo003oo`0g003oo`030000003oool0oooo
02`0oooo00<00000003oo`00ool0?P00ool00`000000oooo0?ooo`0/0?ooo`00;P3oool00`000000
0?oo003oo`0n003oo`030000003oool0oooo02T0oooo00<00000003oo`00ool0>@00ool00`000000
0?oo003oo`0h003oo`800000:P3oool2000004000?oo00<000000?ooo`3oool0;@3oool002h0oooo
00<00000003oo`00ool0?`00ool2000002H0oooo0`00000l003oo`0300000000ool00?oo03X00?oo
00<000000?ooo`3oool09@3oool2000004400?oo00<000000?ooo`3oool0;P3oool002l0oooo00<0
0000003oo`00ool0@000ool200000280oooo0P00000o003oo`0300000000ool00?oo03/00?oo1000
000Q0?ooo`<00000@@00ool00`000000oooo0?ooo`0_0?ooo`00<03oool00`0000000?oo003oo`11
003oo`<000007@3oool2000004400?oo00<00000003oo`00ool0?`00ool00`000000oooo0?ooo`0L
0?ooo`<00000@P00ool00`000000oooo0?ooo`0`0?ooo`00<@3oool00`0000000?oo003oo`13003o
o`<000005P3oool4000004<00?oo00<00000003oo`00ool0@000ool3000001P0oooo10000014003o
o`030000003oool0oooo0300oooo000b0?ooo`0300000000ool00?oo04D00?oo1@00000>0?ooo`<0
0000A`00ool00`0000000?oo003oo`13003oo`D000003`3oool5000004H00?oo00<000000?ooo`3o
ool0<@3oool003<0oooo00<00000003oo`00ool0B000ool?000004X00?oo0`000018003oo`l00000
BP00ool00`000000oooo0?ooo`0b0?ooo`00=03oool00`0000000?oo003oo`2P003oo`0300000000
ool00?oo0:000?oo00<000000?ooo`3oool0<`3oool003@0oooo00<00000003oo`00ool0X000ool0
0`0000000?oo003oo`2P003oo`030000003oool0oooo03<0oooo000e0?ooo`0300000000ool00?oo
09l00?oo00<00000003oo`00ool0W`00ool00`000000oooo0?ooo`0d0?ooo`00=@3oool00`000000
0?oo003oo`2O003oo`0300000000ool00?oo09h00?oo00<000000?ooo`3oool0=@3oool003H0oooo
00<00000003oo`00ool0WP00ool00`0000000?oo003oo`2M003oo`030000003oool0oooo03H0oooo
000g0?ooo`0300000000ool00?oo09d00?oo00<00000003oo`00ool0W000ool00`000000oooo0?oo
o`0g0?ooo`00>03oool00`0000000?oo003oo`2L003oo`0300000000ool00?oo09`00?oo00<00000
0?ooo`3oool0=`3oool003T0oooo00<00000003oo`00ool0V`00ool00`0000000?oo003oo`2K003o
o`030000003oool0oooo03P0oooo000j0?ooo`0300000000ool00?oo09X00?oo00<00000003oo`00
ool0VP00ool00`000000oooo0?ooo`0i0?ooo`00>`3oool00`0000000?oo003oo`2I003oo`030000
0000ool00?oo09T00?oo00<000000?ooo`3oool0>P3oool003/0oooo00<00000003oo`00ool0V@00
ool00`0000000?oo003oo`2I003oo`030000003oool0oooo03X0oooo000l0?ooo`0300000000ool0
0?oo09P00?oo00<00000003oo`00ool0V000ool00`000000oooo0?ooo`0k0?ooo`00?@3oool00`00
00000?oo003oo`2G003oo`0300000000ool00?oo09L00?oo00<000000?ooo`3oool0?03oool003h0
oooo00<00000003oo`00ool0UP00ool00`0000000?oo003oo`2F003oo`030000003oool0oooo03d0
oooo000o0?ooo`0300000000ool00?oo09D00?oo00<00000003oo`00ool0U@00ool00`000000oooo
0?ooo`0n0?ooo`00@03oool00`0000000?oo003oo`2D003oo`0300000000ool00?oo09@00?oo00<0
00000?ooo`3oool0?`3oool00440oooo00<00000003oo`00ool0T`00ool00`0000000?oo003oo`2C
003oo`030000003oool0oooo0400oooo00120?ooo`0300000000ool00?oo09800?oo00<00000003o
o`00ool0TP00ool00`000000oooo0?ooo`110?ooo`00@`3oool00`0000000?oo003oo`2A003oo`03
00000000ool00?oo09400?oo00<000000?ooo`3oool0@P3oool004@0oooo00<00000003oo`00ool0
T000ool00`0000000?oo003oo`2@003oo`030000003oool0oooo04<0oooo00150?ooo`0300000000
ool00?oo08l00?oo0`00002?003oo`030000003oool0oooo04@0oooo00150?ooo`0300000000ool0
0?oo08l00?oo00<00000003oo`00ool0S`00ool00`000000oooo0?ooo`140?ooo`00AP3oool00`00
00000?oo003oo`2>003oo`0300000000ool00?oo08h00?oo00<000000?ooo`3oool0A@3oool004L0
oooo00<00000003oo`00ool0S@00ool00`0000000?oo003oo`2=003oo`030000003oool0oooo04H0
oooo00180?ooo`0300000000ool00?oo08`00?oo00<00000003oo`00ool0R`00ool2000004T0oooo
00190?ooo`800000S000ool00`0000000?oo003oo`2:003oo`030000003oool0oooo04T0oooo001;
0?ooo`0300000000ool00?oo08T00?oo00<00000003oo`00ool0R@00ool00`000000oooo0?ooo`1:
0?ooo`00C03oool00`0000000?oo003oo`28003oo`0300000000ool00?oo08P00?oo00<000000?oo
o`3oool0B`3oool004d0oooo00<00000003oo`00ool0Q`00ool00`0000000?oo003oo`27003oo`03
0000003oool0oooo04`0oooo001>0?ooo`0300000000ool00?oo08H00?oo00<00000003oo`00ool0
QP00ool00`000000oooo0?ooo`1=0?ooo`00C`3oool00`0000000?oo003oo`25003oo`0300000000
ool00?oo08@00?oo0P00001@0?ooo`00D03oool2000008D00?oo00<00000003oo`00ool0P`00ool0
0`000000oooo0?ooo`1@0?ooo`00DP3oool00`0000000?oo003oo`22003oo`0300000000ool00?oo
08800?oo00<000000?ooo`3oool0D@3oool005<0oooo00<00000003oo`00ool0P@00ool00`000000
0?oo003oo`21003oo`030000003oool0oooo0580oooo001D0?ooo`0300000000ool00?oo08000?oo
00<00000003oo`00ool0P000ool00`000000oooo0?ooo`1C0?ooo`00E@3oool00`0000000?oo003o
o`1o003oo`0300000000ool00?oo07l00?oo00<000000?ooo`3oool0E03oool005H0oooo00<00000
003oo`00ool0OP00ool00`0000000?oo003oo`1m003oo`800000E`3oool005L0oooo0P00001b003o
o`@000002000ool00`0000000?oo003oo`1l003oo`030000003oool0oooo05L0oooo001I0?ooo`03
00000000ool00?oo07400?oo00<00000003oo`00ool01`00ool00`0000000?oo003oo`1k003oo`03
0000003oool0oooo05P0oooo001J0?ooo`800000K@00ool6000000P00?oo00<00000003oo`00ool0
N@00ool2000005/0oooo001L0?ooo`0300000000ool00?oo06X00?oo00D00000003oo`00ool00?oo
00000009003oo`@00000M`00ool00`000000oooo0?ooo`1K0?ooo`00G@3oool00`0000000?oo003o
o`1Z003oo`0400000000ool00?oo000000T00?oo00<00000003oo`00ool0M`00ool00`000000oooo
0?ooo`1L0?ooo`00GP3oool2000006X00?oo00@00000003oo`00ool000002@00ool00`0000000?oo
003oo`1e003oo`800000G`3oool00600oooo00<00000003oo`00ool0J000ool00`0000000?oo0000
0009003oo`0300000000ool00?oo07@00?oo0P00001P0?ooo`00H@3oool00`0000000?oo003oo`1W
003oo`0300000000ool0000000T00?oo00<00000003oo`00ool0LP00ool200000680oooo001R0?oo
o`0300000000ool00?oo06L00?oo0P000009003oo`0300000000ool00?oo07400?oo0P00001S0?oo
o`00H`3oool2000006L00?oo0P000009003oo`0300000000ool00?oo07000?oo00<000000?ooo`3o
ool0H`3oool006D0oooo00<00000003oo`00ool0K`00ool00`0000000?oo003oo`1^003oo`800000
IP3oool006H0oooo0`00001^003oo`0300000000ool00?oo06d00?oo00<000000?ooo`3oool0IP3o
ool006T0oooo00<00000003oo`00ool0J`00ool00`0000000?oo003oo`1[003oo`800000J@3oool0
06X0oooo00<00000003oo`00ool0JP00ool00`0000000?oo003oo`1Y003oo`<00000JP3oool006/0
oooo0P00001Z003oo`0300000000ool00?oo06P00?oo00<000000?ooo`3oool0J`3oool006d0oooo
0P00001X003oo`0300000000ool00?oo06H00?oo0P00001^0?ooo`00K`3oool00`0000000?oo003o
o`1U003oo`0300000000ool00?oo06@00?oo0P00001`0?ooo`00L03oool2000006D00?oo00<00000
003oo`00ool0HP00ool200000780oooo001b0?ooo`800000H`00ool00`0000000?oo003oo`1Q003o
o`800000L`3oool007@0oooo0P00001Q003oo`0300000000ool00?oo05l00?oo0P00001e0?ooo`00
MP3oool00`0000000?oo003oo`1N003oo`0300000000ool00?oo05d00?oo0P00001g0?ooo`00M`3o
ool3000005d00?oo00<00000003oo`00ool0F`00ool2000007T0oooo001j0?ooo`0300000000ool0
0?oo05X00?oo00<00000003oo`00ool0F@00ool3000007X0oooo001k0?ooo`<00000F@00ool00`00
00000?oo003oo`1G003oo`<00000O03oool007d0oooo0`00001G003oo`<00000E@00ool3000007h0
oooo001o0?ooo`<00000E@00ool00`0000000?oo003oo`1C003oo`800000P@3oool00840oooo0`00
001C003oo`0300000000ool00?oo05400?oo0P0000230?ooo`00Q03oool2000005400?oo00<00000
003oo`00ool0CP00ool3000008D0oooo00260?ooo`800000C`00ool00`0000000?oo003oo`1<003o
o`<00000Q`3oool008P0oooo0P00001=003oo`0300000000ool00?oo04X00?oo0`0000290?ooo`00
RP3oool4000004T00?oo00<00000003oo`00ool0AP00ool4000008`0oooo002>0?ooo`800000A`00
ool00`0000000?oo003oo`15003oo`030000003oool0oooo08h0oooo002@0?ooo`800000A@00ool0
0`0000000?oo003oo`12003oo`<00000T@3oool00980oooo10000011003oo`0300000000ool00?oo
03l00?oo0`00002D0?ooo`00UP3oool3000003h00?oo00<00000003oo`00ool0>`00ool4000009L0
oooo002I0?ooo`<00000>`00ool00`0000000?oo003oo`0h003oo`<00000V`3oool009`0oooo1000
000g003oo`0300000000ool00?oo03D00?oo0`00002N0?ooo`00X03oool4000003<00?oo00<00000
003oo`00ool0<P00ool300000:40oooo002S0?ooo`D00000;`00ool00`0000000?oo003oo`0]003o
o`D00000Y03oool00:P0oooo1000000[003oo`0300000000ool00?oo02T00?oo1000002Y0?ooo`00
[03oool4000002L00?oo00<00000003oo`00ool09@00ool400000:d0oooo002`0?ooo`L000008000
ool00`0000000?oo003oo`0N003oo`L00000/@3oool00;L0oooo1`00000I003oo`0300000000ool0
0?oo01L00?oo1`00002h0?ooo`00_P3oool6000001<00?oo00<00000003oo`00ool04000ool70000
0;l0oooo00340?ooobH00000aP3oool00=L0oooo00<000000?ooo`3oool0eP3oool00=L0oooo00<0
00000?ooo`3oool0eP3oool00=L0oooo00<000000?ooo`3oool0eP3oool00=L0oooo00<000000?oo
o`3oool0eP3oool00=L0oooo00<000000?ooo`3oool0eP3oool00=L0oooo00<000000?ooo`3oool0
eP3oool00=L0oooo00<000000?ooo`3oool0eP3oool00=L0oooo00<000000?ooo`3oool0eP3oool0
0=L0oooo00<000000?ooo`3oool0eP3oool00=L0oooo00<000000?ooo`3oool0eP3oool00001\
\>"],
  ImageRangeCache->{{{91.5625, 320.938}, {360.875, 131.5}} -> {-0.399192, \
0.573298, 0.00348777, 0.00348777}, {{91.5625, 320.938}, {360.875, 131.5}} -> \
{-9.44151, 0.769626, 0.0366216, 0.0366216}, {{91.5625, 320.938}, {360.875, \
131.5}} -> {-9.44151, 0.769626, 0.0366216, 0.0366216}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(f = \((x + 5/2)\)^2 + \((y - 3/2)\)^2;\)\), "\[IndentingNewLine]", 
    \(\(g2 = 
        ContourPlot[f, {x, \(-4\), 4}, {y, \(-4\), 4}, 
          ContourShading \[Rule] False, Contours \[Rule] 40];\)\)}], "Input",
  CellLabel->"In[100]:="],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% ContourGraphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.120192 0.5 0.120192 [
[.01923 -0.0125 -6 -9 ]
[.01923 -0.0125 6 0 ]
[.25962 -0.0125 -6 -9 ]
[.25962 -0.0125 6 0 ]
[.5 -0.0125 -3 -9 ]
[.5 -0.0125 3 0 ]
[.74038 -0.0125 -3 -9 ]
[.74038 -0.0125 3 0 ]
[.98077 -0.0125 -3 -9 ]
[.98077 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01923 -12 -4.5 ]
[-0.0125 .01923 0 4.5 ]
[-0.0125 .25962 -12 -4.5 ]
[-0.0125 .25962 0 4.5 ]
[-0.0125 .5 -6 -4.5 ]
[-0.0125 .5 0 4.5 ]
[-0.0125 .74038 -6 -4.5 ]
[-0.0125 .74038 0 4.5 ]
[-0.0125 .98077 -6 -4.5 ]
[-0.0125 .98077 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 1 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.01923 0 m
.01923 .00625 L
s
[(-4)] .01923 -0.0125 0 1 Mshowa
.25962 0 m
.25962 .00625 L
s
[(-2)] .25962 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0)] .5 -0.0125 0 1 Mshowa
.74038 0 m
.74038 .00625 L
s
[(2)] .74038 -0.0125 0 1 Mshowa
.98077 0 m
.98077 .00625 L
s
[(4)] .98077 -0.0125 0 1 Mshowa
.125 Mabswid
.07933 0 m
.07933 .00375 L
s
.13942 0 m
.13942 .00375 L
s
.19952 0 m
.19952 .00375 L
s
.31971 0 m
.31971 .00375 L
s
.37981 0 m
.37981 .00375 L
s
.4399 0 m
.4399 .00375 L
s
.5601 0 m
.5601 .00375 L
s
.62019 0 m
.62019 .00375 L
s
.68029 0 m
.68029 .00375 L
s
.80048 0 m
.80048 .00375 L
s
.86058 0 m
.86058 .00375 L
s
.92067 0 m
.92067 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01923 m
.00625 .01923 L
s
[(-4)] -0.0125 .01923 1 0 Mshowa
0 .25962 m
.00625 .25962 L
s
[(-2)] -0.0125 .25962 1 0 Mshowa
0 .5 m
.00625 .5 L
s
[(0)] -0.0125 .5 1 0 Mshowa
0 .74038 m
.00625 .74038 L
s
[(2)] -0.0125 .74038 1 0 Mshowa
0 .98077 m
.00625 .98077 L
s
[(4)] -0.0125 .98077 1 0 Mshowa
.125 Mabswid
0 .07933 m
.00375 .07933 L
s
0 .13942 m
.00375 .13942 L
s
0 .19952 m
.00375 .19952 L
s
0 .31971 m
.00375 .31971 L
s
0 .37981 m
.00375 .37981 L
s
0 .4399 m
.00375 .4399 L
s
0 .5601 m
.00375 .5601 L
s
0 .62019 m
.00375 .62019 L
s
0 .68029 m
.00375 .68029 L
s
0 .80048 m
.00375 .80048 L
s
0 .86058 m
.00375 .86058 L
s
0 .92067 m
.00375 .92067 L
s
.25 Mabswid
0 0 m
0 1 L
s
.01923 .99375 m
.01923 1 L
s
.25962 .99375 m
.25962 1 L
s
.5 .99375 m
.5 1 L
s
.74038 .99375 m
.74038 1 L
s
.98077 .99375 m
.98077 1 L
s
.125 Mabswid
.07933 .99625 m
.07933 1 L
s
.13942 .99625 m
.13942 1 L
s
.19952 .99625 m
.19952 1 L
s
.31971 .99625 m
.31971 1 L
s
.37981 .99625 m
.37981 1 L
s
.4399 .99625 m
.4399 1 L
s
.5601 .99625 m
.5601 1 L
s
.62019 .99625 m
.62019 1 L
s
.68029 .99625 m
.68029 1 L
s
.80048 .99625 m
.80048 1 L
s
.86058 .99625 m
.86058 1 L
s
.92067 .99625 m
.92067 1 L
s
.25 Mabswid
0 1 m
1 1 L
s
.99375 .01923 m
1 .01923 L
s
.99375 .25962 m
1 .25962 L
s
.99375 .5 m
1 .5 L
s
.99375 .74038 m
1 .74038 L
s
.99375 .98077 m
1 .98077 L
s
.125 Mabswid
.99625 .07933 m
1 .07933 L
s
.99625 .13942 m
1 .13942 L
s
.99625 .19952 m
1 .19952 L
s
.99625 .31971 m
1 .31971 L
s
.99625 .37981 m
1 .37981 L
s
.99625 .4399 m
1 .4399 L
s
.99625 .5601 m
1 .5601 L
s
.99625 .62019 m
1 .62019 L
s
.99625 .68029 m
1 .68029 L
s
.99625 .80048 m
1 .80048 L
s
.99625 .86058 m
1 .86058 L
s
.99625 .92067 m
1 .92067 L
s
.25 Mabswid
1 0 m
1 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 Mabswid
.98077 .01971 m
.98036 .01923 L
s
.98077 .04035 m
.96299 .01923 L
s
.98077 .06165 m
.9789 .05929 L
.94522 .01923 L
s
.98077 .08372 m
.96149 .05929 L
.94071 .03463 L
.92701 .01923 L
s
.98077 .10664 m
.97537 .09936 L
.94369 .05929 L
.94071 .05574 L
.90834 .01923 L
s
.98077 .13052 m
.95788 .09936 L
.94071 .07759 L
.92545 .05929 L
.90064 .03143 L
.88916 .01923 L
s
.98077 .15547 m
.96974 .13942 L
.94071 .10027 L
.93999 .09936 L
.90673 .05929 L
.90064 .05243 L
.86943 .01923 L
s
.98077 .18169 m
.97936 .17949 L
.95212 .13942 L
.94071 .12387 L
.92165 .09936 L
.90064 .07416 L
.8875 .05929 L
.86058 .03071 L
.8491 .01923 L
s
.98077 .20935 m
.96196 .17949 L
.94071 .14852 L
.93409 .13942 L
.90283 .09936 L
.90064 .09671 L
.86773 .05929 L
.86058 .05169 L
.82812 .01923 L
s
.98077 .23874 m
.9696 .21955 L
.94417 .17949 L
.94071 .17437 L
.9156 .13942 L
.90064 .12016 L
.8835 .09936 L
.86058 .0734 L
.84735 .05929 L
.82051 .03247 L
.80641 .01923 L
s
.98077 .27023 m
.97509 .25962 L
.95198 .21955 L
.94071 .2016 L
.92594 .17949 L
.90064 .14464 L
.89662 .13942 L
.8636 .09936 L
.86058 .09592 L
.8263 .05929 L
.82051 .05351 L
.78389 .01923 L
s
.98077 .30436 m
.97849 .29968 L
.9576 .25962 L
.94071 .23049 L
.93395 .21955 L
.90724 .17949 L
.90064 .17029 L
.87711 .13942 L
.86058 .11933 L
.84309 .09936 L
.82051 .07528 L
.80453 .05929 L
.78045 .03672 L
.76048 .01923 L
s
.98077 .34192 m
.97982 .33974 L
.96108 .29968 L
.94071 .26138 L
.93971 .25962 L
.91546 .21955 L
.90064 .1973 L
.88803 .17949 L
.86058 .14377 L
.85702 .13942 L
.8219 .09936 L
.82051 .09787 L
.78194 .05929 L
.78045 .0579 L
.74038 .02279 L
.73603 .01923 L
s
.98077 .9763 m
.97909 .98077 L
s
.98077 .38418 m
.97909 .37981 L
.96244 .33974 L
.94326 .29968 L
.94071 .29471 L
.92136 .25962 L
.90064 .22592 L
.89647 .21955 L
.86826 .17949 L
.86058 .16938 L
.8363 .13942 L
.82051 .12137 L
.79997 .09936 L
.78045 .07983 L
.75844 .05929 L
.74038 .04352 L
.71043 .01923 L
s
.98077 .92702 m
.97629 .94071 L
.96169 .98077 L
s
.98077 .43356 m
.97629 .41987 L
.96169 .37981 L
.94465 .33974 L
.94071 .33122 L
.92501 .29968 L
.90254 .25962 L
.90064 .25646 L
.87696 .21955 L
.86058 .19634 L
.8479 .17949 L
.82051 .1459 L
.81488 .13942 L
.78045 .1026 L
.7772 .09936 L
.74038 .06493 L
.7339 .05929 L
.70032 .03192 L
.68347 .01923 L
s
.98077 .86478 m
.97141 .90064 L
.95883 .94071 L
.94389 .98077 L
s
.98077 .4958 m
.97141 .45994 L
.95883 .41987 L
.94389 .37981 L
.94071 .37202 L
.92644 .33974 L
.90628 .29968 L
.90064 .28938 L
.8832 .25962 L
.86058 .2249 L
.85686 .21955 L
.82687 .17949 L
.82051 .17162 L
.79268 .13942 L
.78045 .1263 L
.75351 .09936 L
.74038 .08712 L
.70819 .05929 L
.70032 .05294 L
.66026 .02295 L
.65491 .01923 L
s
.98077 .76751 m
.97895 .78045 L
.97275 .82051 L
.9644 .86058 L
.95384 .90064 L
.94096 .94071 L
.94071 .94143 L
.92565 .98077 L
s
.98077 .59307 m
.97895 .58013 L
.97275 .54006 L
.9644 .5 L
.95384 .45994 L
.94096 .41987 L
.94071 .41914 L
.92565 .37981 L
.90774 .33974 L
.90064 .32533 L
.88705 .29968 L
.86329 .25962 L
.86058 .25537 L
.83613 .21955 L
.82051 .1987 L
.80512 .17949 L
.78045 .15106 L
.76963 .13942 L
.74038 .11018 L
.72874 .09936 L
.70032 .07469 L
.68111 .05929 L
.66026 .04368 L
.62444 .01923 L
s
.90694 .98077 m
.92265 .94071 L
.93585 .90064 L
.94071 .88381 L
.94666 .86058 L
.95521 .82051 L
.96155 .78045 L
.96575 .74038 L
.96784 .70032 L
.96784 .66026 L
.96575 .62019 L
.96155 .58013 L
.95521 .54006 L
.94666 .5 L
.94071 .47677 L
.93585 .45994 L
.92265 .41987 L
.90694 .37981 L
.90064 .36537 L
.88855 .33974 L
.86725 .29968 L
.86058 .28819 L
.84277 .25962 L
.82051 .22741 L
.81471 .21955 L
.78255 .17949 L
.78045 .17705 L
.74559 .13942 L
.74038 .13421 L
.70276 .09936 L
.70032 .09725 L
.66026 .0651 L
.6524 .05929 L
.62019 .03705 L
.59162 .01923 L
s
.88772 .98077 m
.90064 .94918 L
.90386 .94071 L
.9174 .90064 L
.9285 .86058 L
.93725 .82051 L
.94071 .80151 L
.94375 .78045 L
.94805 .74038 L
.95019 .70032 L
.95019 .66026 L
.94805 .62019 L
.94375 .58013 L
.94071 .55906 L
.93725 .54006 L
.9285 .5 L
.9174 .45994 L
.90386 .41987 L
.90064 .41131 L
.88772 .37981 L
.8688 .33974 L
.86058 .32402 L
.84686 .29968 L
.82157 .25962 L
.82051 .25806 L
.79251 .21955 L
.78045 .20444 L
.75908 .17949 L
.74038 .15935 L
.72046 .13942 L
.70032 .12072 L
.67537 .09936 L
.66026 .0873 L
.62175 .05929 L
.62019 .05824 L
.58013 .03296 L
.55578 .01923 L
s
.86795 .98077 m
.88455 .94071 L
.89847 .90064 L
.90064 .8937 L
.90986 .86058 L
.91884 .82051 L
.92551 .78045 L
.92991 .74038 L
.93211 .70032 L
.93211 .66026 L
.92991 .62019 L
.92551 .58013 L
.91884 .54006 L
.90986 .5 L
.90064 .46688 L
.89847 .45994 L
.88455 .41987 L
.86795 .37981 L
.86058 .36389 L
.84846 .33974 L
.8258 .29968 L
.82051 .29111 L
.79962 .25962 L
.78045 .23351 L
.76944 .21955 L
.74038 .18576 L
.73458 .17949 L
.70032 .14523 L
.69404 .13942 L
.66026 .11037 L
.6463 .09936 L
.62019 .08018 L
.5887 .05929 L
.58013 .05401 L
.54006 .03136 L
.51591 .01923 L
s
.84758 .98077 m
.86058 .9509 L
.86469 .94071 L
.87901 .90064 L
.89072 .86058 L
.89995 .82051 L
.90064 .8172 L
.90679 .78045 L
.91132 .74038 L
.91357 .70032 L
.91357 .66026 L
.91132 .62019 L
.90679 .58013 L
.90064 .54338 L
.89995 .54006 L
.89072 .5 L
.87901 .45994 L
.86469 .41987 L
.86058 .40958 L
.84758 .37981 L
.82745 .33974 L
.82051 .32724 L
.80401 .29968 L
.78045 .26461 L
.77684 .25962 L
.7454 .21955 L
.74038 .21367 L
.7089 .17949 L
.70032 .17091 L
.66614 .13942 L
.66026 .13441 L
.62019 .10297 L
.6152 .09936 L
.58013 .0758 L
.55257 .05929 L
.54006 .05236 L
.5 .03224 L
.47023 .01923 L
s
.82654 .98077 m
.84421 .94071 L
.85898 .90064 L
.86058 .89585 L
.87104 .86058 L
.88053 .82051 L
.88757 .78045 L
.89222 .74038 L
.89453 .70032 L
.89453 .66026 L
.89222 .62019 L
.88757 .58013 L
.88053 .54006 L
.87104 .5 L
.86058 .46473 L
.85898 .45994 L
.84421 .41987 L
.82654 .37981 L
.82051 .36752 L
.80572 .33974 L
.78139 .29968 L
.78045 .29824 L
.75313 .25962 L
.74038 .24335 L
.72026 .21955 L
.70032 .19795 L
.68185 .17949 L
.66026 .15955 L
.63646 .13942 L
.62019 .12668 L
.58157 .09936 L
.58013 .09841 L
.54006 .07409 L
.51228 .05929 L
.5 .05327 L
.45994 .03561 L
.41987 .02083 L
.41508 .01923 L
s
.80478 .98077 m
.82051 .94668 L
.82306 .94071 L
.83832 .90064 L
.85076 .86058 L
.86055 .82051 L
.86058 .82037 L
.86779 .78045 L
.87258 .74038 L
.87496 .70032 L
.87496 .66026 L
.87258 .62019 L
.86779 .58013 L
.86058 .5402 L
.86055 .54006 L
.85076 .5 L
.83832 .45994 L
.82306 .41987 L
.82051 .41384 L
.80478 .37981 L
.78317 .33974 L
.78045 .33512 L
.75787 .29968 L
.74038 .2752 L
.72835 .25962 L
.70032 .22661 L
.69383 .21955 L
.66026 .18598 L
.6532 .17949 L
.62019 .15146 L
.6046 .13942 L
.58013 .12193 L
.54469 .09936 L
.54006 .09664 L
.5 .07503 L
.46597 .05929 L
.45994 .05675 L
.41987 .0415 L
.37981 .02905 L
.33974 .01926 L
.3396 .01923 L
s
.01923 .02905 m
.05929 .01926 L
.05943 .01923 L
s
.01923 .04998 m
.05929 .03988 L
.09936 .0324 L
.13942 .02747 L
.17949 .02501 L
.21955 .02501 L
.25962 .02747 L
.29968 .0324 L
.33974 .03988 L
.37981 .04998 L
.40976 .05929 L
.41987 .06284 L
.45994 .07864 L
.5 .09762 L
.50336 .09936 L
.54006 .12008 L
.57002 .13942 L
.58013 .14649 L
.62019 .17746 L
.6226 .17949 L
.66026 .2139 L
.66591 .21955 L
.70032 .25721 L
.70234 .25962 L
.73331 .29968 L
.74038 .30979 L
.75973 .33974 L
.78045 .37644 L
.78219 .37981 L
.80117 .41987 L
.81697 .45994 L
.82051 .47005 L
.82983 .5 L
.83994 .54006 L
.84741 .58013 L
.85235 .62019 L
.8548 .66026 L
.8548 .70032 L
.85235 .74038 L
.84741 .78045 L
.83994 .82051 L
.82983 .86058 L
.82051 .89053 L
.81697 .90064 L
.80117 .94071 L
.78219 .98077 L
s
.01923 .07162 m
.05929 .06117 L
.06743 .05929 L
.09936 .05344 L
.13942 .04834 L
.17949 .04581 L
.21955 .04581 L
.25962 .04834 L
.29968 .05344 L
.33161 .05929 L
.33974 .06117 L
.37981 .07162 L
.41987 .08495 L
.45546 .09936 L
.45994 .10136 L
.5 .1211 L
.53186 .13942 L
.54006 .14456 L
.58013 .17224 L
.58962 .17949 L
.62019 .20488 L
.63622 .21955 L
.66026 .24359 L
.67493 .25962 L
.70032 .29019 L
.70757 .29968 L
.73525 .33974 L
.74038 .34795 L
.75871 .37981 L
.77845 .41987 L
.78045 .42434 L
.79485 .45994 L
.80819 .5 L
.81864 .54006 L
.82051 .5482 L
.82637 .58013 L
.83147 .62019 L
.83401 .66026 L
.83401 .70032 L
.83147 .74038 L
.82637 .78045 L
.82051 .81238 L
.81864 .82051 L
.80819 .86058 L
.79485 .90064 L
.78045 .93623 L
.77845 .94071 L
.75871 .98077 L
s
.01923 .09407 m
.05929 .08322 L
.09936 .07521 L
.13942 .06992 L
.17949 .0673 L
.21955 .0673 L
.25962 .06992 L
.29968 .07521 L
.33974 .08322 L
.37981 .09407 L
.39628 .09936 L
.41987 .10792 L
.45994 .125 L
.48872 .13942 L
.5 .14562 L
.54006 .1702 L
.55358 .17949 L
.58013 .19936 L
.60434 .21955 L
.62019 .23398 L
.64583 .25962 L
.66026 .27546 L
.68045 .29968 L
.70032 .32622 L
.7096 .33974 L
.73418 .37981 L
.74038 .39109 L
.7548 .41987 L
.77188 .45994 L
.78045 .48352 L
.78574 .5 L
.79659 .54006 L
.8046 .58013 L
.80988 .62019 L
.81251 .66026 L
.81251 .70032 L
.80988 .74038 L
.8046 .78045 L
.79659 .82051 L
.78574 .86058 L
.78045 .87705 L
.77188 .90064 L
.7548 .94071 L
.74038 .96933 L
.73418 .98077 L
s
.01923 .11741 m
.05929 .10612 L
.09029 .09936 L
.09936 .0978 L
.13942 .09231 L
.17949 .08958 L
.21955 .08958 L
.25962 .09231 L
.29968 .0978 L
.30875 .09936 L
.33974 .10612 L
.37981 .11741 L
.41987 .13186 L
.4379 .13942 L
.45994 .14971 L
.5 .17132 L
.51343 .17949 L
.54006 .19721 L
.56974 .21955 L
.58013 .2281 L
.61469 .25962 L
.62019 .26512 L
.65171 .29968 L
.66026 .31007 L
.6826 .33974 L
.70032 .36637 L
.70848 .37981 L
.7301 .41987 L
.74038 .44191 L
.74795 .45994 L
.7624 .5 L
.77369 .54006 L
.78045 .57106 L
.78201 .58013 L
.7875 .62019 L
.79022 .66026 L
.79022 .70032 L
.7875 .74038 L
.78201 .78045 L
.78045 .78951 L
.77369 .82051 L
.7624 .86058 L
.74795 .90064 L
.74038 .91867 L
.7301 .94071 L
.70848 .98077 L
s
.01923 .14177 m
.02742 .13942 L
.05929 .12997 L
.09936 .12129 L
.13942 .11558 L
.17949 .11274 L
.21955 .11274 L
.25962 .11558 L
.29968 .12129 L
.33974 .12997 L
.37278 .13942 L
.37981 .14177 L
.41987 .15688 L
.45994 .17562 L
.46732 .17949 L
.5 .19839 L
.53154 .21955 L
.54006 .22582 L
.58013 .25881 L
.58102 .25962 L
.62019 .29879 L
.621 .29968 L
.65399 .33974 L
.66026 .34826 L
.68142 .37981 L
.70032 .41249 L
.70419 .41987 L
.72293 .45994 L
.73804 .5 L
.74038 .50703 L
.74984 .54006 L
.75852 .58013 L
.76423 .62019 L
.76707 .66026 L
.76707 .70032 L
.76423 .74038 L
.75852 .78045 L
.74984 .82051 L
.74038 .85355 L
.73804 .86058 L
.72293 .90064 L
.70419 .94071 L
.70032 .94802 L
.68142 .98077 L
s
.01923 .16727 m
.05929 .1549 L
.09936 .14582 L
.13942 .13985 L
.1434 .13942 L
.17949 .13689 L
.21955 .13689 L
.25564 .13942 L
.25962 .13985 L
.29968 .14582 L
.33974 .1549 L
.37981 .16727 L
.41145 .17949 L
.41987 .18316 L
.45994 .20293 L
.48835 .21955 L
.5 .22708 L
.54006 .25636 L
.54408 .25962 L
.58013 .29192 L
.58788 .29968 L
.62019 .33573 L
.62345 .33974 L
.65273 .37981 L
.66026 .39145 L
.67688 .41987 L
.69664 .45994 L
.70032 .46835 L
.71254 .5 L
.7249 .54006 L
.73399 .58013 L
.73996 .62019 L
.74038 .62417 L
.74292 .66026 L
.74292 .70032 L
.74038 .73641 L
.73996 .74038 L
.73399 .78045 L
.7249 .82051 L
.71254 .86058 L
.70032 .89222 L
.69664 .90064 L
.67688 .94071 L
.66026 .96896 L
.65273 .98077 L
s
.01923 .19411 m
.05929 .18109 L
.06483 .17949 L
.09936 .17153 L
.13942 .16526 L
.17949 .16215 L
.21955 .16215 L
.25962 .16526 L
.29968 .17153 L
.33421 .17949 L
.33974 .18109 L
.37981 .19411 L
.41987 .21091 L
.43746 .21955 L
.45994 .2319 L
.5 .25771 L
.50267 .25962 L
.54006 .28926 L
.55167 .29968 L
.58013 .32814 L
.59054 .33974 L
.62019 .37714 L
.6221 .37981 L
.64791 .41987 L
.66026 .44235 L
.66889 .45994 L
.68569 .5 L
.69872 .54006 L
.70032 .5456 L
.70828 .58013 L
.71455 .62019 L
.71766 .66026 L
.71766 .70032 L
.71455 .74038 L
.70828 .78045 L
.70032 .81498 L
.69872 .82051 L
.68569 .86058 L
.66889 .90064 L
.66026 .91823 L
.64791 .94071 L
.6221 .98077 L
s
.01923 .22253 m
.02808 .21955 L
.05929 .20871 L
.09936 .19861 L
.13942 .19199 L
.17949 .18872 L
.21955 .18872 L
.25962 .19199 L
.29968 .19861 L
.33974 .20871 L
.37218 .21955 L
.37981 .22253 L
.41987 .24041 L
.45465 .25962 L
.45994 .26288 L
.5 .29073 L
.51127 .29968 L
.54006 .32521 L
.5546 .33974 L
.58013 .36854 L
.58908 .37981 L
.61692 .41987 L
.62019 .42516 L
.6394 .45994 L
.65727 .5 L
.66026 .50763 L
.67109 .54006 L
.6812 .58013 L
.68782 .62019 L
.69109 .66026 L
.69109 .70032 L
.68782 .74038 L
.6812 .78045 L
.67109 .82051 L
.66026 .85295 L
.65727 .86058 L
.6394 .90064 L
.62019 .93541 L
.61692 .94071 L
.58908 .98077 L
s
.01923 .25283 m
.05929 .23806 L
.09936 .22731 L
.13942 .22028 L
.14531 .21955 L
.17949 .2168 L
.21955 .2168 L
.25373 .21955 L
.25962 .22028 L
.29968 .22731 L
.33974 .23806 L
.37981 .25283 L
.39521 .25962 L
.41987 .27203 L
.45994 .29636 L
.46478 .29968 L
.5 .32682 L
.51458 .33974 L
.54006 .36523 L
.55299 .37981 L
.58013 .41503 L
.58345 .41987 L
.60777 .45994 L
.62019 .4846 L
.62697 .5 L
.64175 .54006 L
.6525 .58013 L
.65953 .62019 L
.66026 .62608 L
.663 .66026 L
.663 .70032 L
.66026 .7345 L
.65953 .74038 L
.6525 .78045 L
.64175 .82051 L
.62697 .86058 L
.62019 .87598 L
.60777 .90064 L
.58345 .94071 L
.58013 .9455 L
.55299 .98077 L
s
.01923 .28545 m
.05929 .26951 L
.09232 .25962 L
.09936 .25796 L
.13942 .25042 L
.17949 .2467 L
.21955 .2467 L
.25962 .25042 L
.29968 .25796 L
.30672 .25962 L
.33974 .26951 L
.37981 .28545 L
.40826 .29968 L
.41987 .30633 L
.45994 .33303 L
.46866 .33974 L
.5 .36705 L
.51276 .37981 L
.54006 .41114 L
.54677 .41987 L
.57348 .45994 L
.58013 .47155 L
.59436 .5 L
.6103 .54006 L
.62019 .57308 L
.62185 .58013 L
.62939 .62019 L
.63311 .66026 L
.63311 .70032 L
.62939 .74038 L
.62185 .78045 L
.62019 .78749 L
.6103 .82051 L
.59436 .86058 L
.58013 .88903 L
.57348 .90064 L
.54677 .94071 L
.54006 .94935 L
.51276 .98077 L
s
.01923 .32101 m
.05929 .30357 L
.06977 .29968 L
.09936 .291 L
.13942 .28283 L
.17949 .27881 L
.21955 .27881 L
.25962 .28283 L
.29968 .291 L
.32927 .29968 L
.33974 .30357 L
.37981 .32101 L
.41313 .33974 L
.41987 .3441 L
.45994 .37408 L
.46653 .37981 L
.5 .41328 L
.50573 .41987 L
.53571 .45994 L
.54006 .46668 L
.5588 .5 L
.57624 .54006 L
.58013 .55054 L
.58881 .58013 L
.59698 .62019 L
.601 .66026 L
.601 .70032 L
.59698 .74038 L
.58881 .78045 L
.58013 .81004 L
.57624 .82051 L
.5588 .86058 L
.54006 .8939 L
.53571 .90064 L
.50573 .94071 L
.5 .94723 L
.46653 .98077 L
s
.01923 .3605 m
.05929 .34104 L
.06231 .33974 L
.09936 .32712 L
.13942 .31814 L
.17949 .31373 L
.21955 .31373 L
.25962 .31814 L
.29968 .32712 L
.33673 .33974 L
.33974 .34104 L
.37981 .3605 L
.41046 .37981 L
.41987 .38667 L
.45824 .41987 L
.45994 .42156 L
.49313 .45994 L
.5 .46934 L
.51931 .5 L
.53877 .54006 L
.54006 .54308 L
.55269 .58013 L
.56167 .62019 L
.56607 .66026 L
.56607 .70032 L
.56167 .74038 L
.55269 .78045 L
.54006 .8175 L
.53877 .82051 L
.51931 .86058 L
.5 .89123 L
.49313 .90064 L
.45994 .93901 L
.45824 .94071 L
.41987 .97378 L
.41046 .98077 L
s
.01923 .40562 m
.05929 .38318 L
.06634 .37981 L
.09936 .36738 L
.13942 .35728 L
.17949 .35235 L
.21955 .35235 L
.25962 .35728 L
.29968 .36738 L
.3327 .37981 L
.33974 .38318 L
.37981 .40562 L
.39991 .41987 L
.41987 .43656 L
.44325 .45994 L
.45994 .47989 L
.47419 .5 L
.49663 .54006 L
.5 .54711 L
.51243 .58013 L
.52253 .62019 L
.52746 .66026 L
.52746 .70032 L
.52253 .74038 L
.51243 .78045 L
.5 .81347 L
.49663 .82051 L
.47419 .86058 L
.45994 .88068 L
.44325 .90064 L
.41987 .92402 L
.39991 .94071 L
.37981 .95483 L
.33974 .97732 L
.3327 .98077 L
s
.01923 .95483 m
.05929 .97732 L
.06634 .98077 L
s
.01923 .90075 m
.05929 .92822 L
.0837 .94071 L
.09936 .94684 L
.13942 .95855 L
.17949 .96424 L
.21955 .96424 L
.25962 .95855 L
.29968 .94684 L
.31534 .94071 L
.33974 .92822 L
.37981 .90075 L
.37994 .90064 L
.41987 .86071 L
.41998 .86058 L
.44745 .82051 L
.45994 .79611 L
.46614 .78045 L
.47794 .74038 L
.48365 .70032 L
.48365 .66026 L
.47794 .62019 L
.46614 .58013 L
.45994 .56447 L
.44745 .54006 L
.41998 .5 L
.41987 .49987 L
.37994 .45994 L
.37981 .45983 L
.33974 .43235 L
.31534 .41987 L
.29968 .41367 L
.25962 .40187 L
.21955 .39616 L
.17949 .39616 L
.13942 .40187 L
.09936 .41367 L
.0837 .41987 L
.05929 .43235 L
.01923 .45983 L
s
.01923 .828 m
.05241 .86058 L
.05929 .86641 L
.09936 .89074 L
.12162 .90064 L
.13942 .90542 L
.17949 .91247 L
.21955 .91247 L
.25962 .90542 L
.27742 .90064 L
.29968 .89074 L
.33974 .86641 L
.34723 .86058 L
.37981 .828 L
.38564 .82051 L
.40997 .78045 L
.41987 .75819 L
.42465 .74038 L
.4317 .70032 L
.4317 .66026 L
.42465 .62019 L
.41987 .60239 L
.40997 .58013 L
.38564 .54006 L
.37981 .53258 L
.34723 .5 L
.33974 .49417 L
.29968 .46984 L
.27742 .45994 L
.25962 .45516 L
.21955 .44811 L
.17949 .44811 L
.13942 .45516 L
.12162 .45994 L
.09936 .46984 L
.05929 .49417 L
.05241 .5 L
.01923 .53258 L
s
.13942 .52565 m
.17949 .51556 L
.21955 .51556 L
.25962 .52565 L
.28994 .54006 L
.29968 .54787 L
.33193 .58013 L
.33974 .58987 L
.35416 .62019 L
.36425 .66026 L
.36425 .70032 L
.35416 .74038 L
.33974 .77071 L
.33193 .78045 L
.29968 .8127 L
.28994 .82051 L
.25962 .83493 L
.21955 .84502 L
.17949 .84502 L
.13942 .83493 L
.1091 .82051 L
.09936 .8127 L
.06711 .78045 L
.05929 .77071 L
.046 .74038 L
.03633 .70032 L
.03633 .66026 L
.046 .62019 L
.05929 .58987 L
.06711 .58013 L
.09936 .54787 L
.1091 .54006 L
.13942 .52565 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[100]:=",
  ImageSize->{288, 288},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006`0001/2000`400?l00000o`00003oo`3ooona
0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`008@3oool4000005`0oooo1`00
001H0?ooo`@00000G03oool7000005d0oooo100000080?ooo`008`3oool00`000000oooo0?ooo`1L
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0EP3oool010000000oooo0?ooo`00
001M0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0G@3oool00`000000oooo0?oo
o`070?ooo`007`3oool6000005h0oooo00D000000?ooo`3oool0oooo0000001G0?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool0F`3oool01@000000oooo0?ooo`3oool0000005/0oooo
1P0000080?ooo`007`3oool01@000000oooo0?ooo`3oool000000600oooo00<000000?ooo`3oool0
F03oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo05`0oooo00<000000?ooo`3oool0
G03oool01@000000oooo0?ooo`3oool0000000T0oooo000G0?ooo`<000001P3oool010000000oooo
0?ooo`00001E0?ooo`<000002@3oool2000005P0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`1M0?ooo`800000G@3oool010000000oooo0?ooo`0000090?ooo`00803oool010000000
oooo0?ooo`00001R0?ooo`030000003oool0oooo05H0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`1N0?ooo`030000003oool0oooo05/0oooo00@000000?ooo`3oool000002@3oool0
0240oooo00<000000?ooo`000000H`3oool00`000000oooo0?ooo`1E0?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool0G`3oool00`000000oooo0?ooo`1K0?ooo`030000003oool00000
00T0oooo000Q0?ooo`030000003oool0000005d0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`1E0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0F@3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo05/0oooo00<000000?ooo`0000002@3oool00280oooo
0P00001M0?ooo`8000000`3oool2000005P0oooo00@000000?ooo`3oool00000G03oool2000000<0
oooo0P00001N0?ooo`8000002@3oool00280oooo0P00001O0?ooo`<00000FP3oool4000005h0oooo
0`00001P0?ooo`8000002@3oool00?l0oooo/@3oool00?l0oooo/@3oool00?l0oooo/@3oool00?l0
oooo/@3oool00?l0oooo/@3oool00?l0oooo/@3oool00?l0oooo/@3oool001L0ooooo`00002I0000
0040oooo000G0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool05P3oool00`000000
oooo0?ooo`0E0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool05@3oool00`000000
oooo0?ooo`0F0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool05P3oool00`000000
oooo0?ooo`0E0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool05@3oool00`000000
oooo0?ooo`0F0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool05P3oool00`000000
oooo0?ooo`0E0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool05@3oool00`000000
oooo0?ooo`050?ooo`4000000@3oool001L0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`0F0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool05P3oool00`000000oooo
0?ooo`0E0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool05@3oool00`000000oooo
0?ooo`0F0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool05P3oool00`000000oooo
0?ooo`0E0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool05@3oool00`000000oooo
0?ooo`0F0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool05P3oool00`000000oooo
0?ooo`0E0?ooo`030000003oool0oooo00D0oooo0@0000010?ooo`005`3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo05l0oooo00<000000?ooo`3oool0G`3oool00`000000oooo0?oo
o`1O0?ooo`030000003oool0oooo05l0oooo00<000000?ooo`3oool01@3oool100000040oooo000G
0?ooo`030000003oool0oooo0?l0ooooU@3oool100000040oooo000;0?ooo`@00000203oool00`00
0000oooo0?ooo`3o0?oooiD0oooo0@0000010?ooo`003@3oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo0?l0ooooU@3oool100000040oooo00090?ooo`H00000203oool00`000000oooo
0?ooo`3o0?oooiD0oooo0@0000010?ooo`002@3oool01@000000oooo0?ooo`3oool0000000T0oooo
0`00000C0?ooo`<00000L@3oool2000001d0oooo00<000000?ooo`3oool04`3oool00`000000oooo
0?ooo`0@0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0303oool00`000000oooo
0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00X0oooo0`0000010?ooo`0000@0oooo0000000000000000
1P3oool010000000oooo0?ooo`0000090?ooo`030000003oool0oooo00l0oooo1000001f0?ooo`@0
00006P3oool3000001<0oooo0P00000A0?ooo`8000003P3oool2000000d0oooo0P00000;0?ooo`80
00002`3oool00`000000oooo0?ooo`080?ooo`8000002@3oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0;0?ooo`40
00000@3oool000X0oooo00@000000?ooo`3oool000002@3oool00`000000oooo0?ooo`0;0?ooo`@0
0000OP3oool4000001T0oooo0P00000C0?ooo`8000004@3oool2000000h0oooo0P00000=0?ooo`03
0000003oool0oooo00X0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`090?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool02P3oool100000040oooo000;0?ooo`030000
003oool0000000T0oooo00<000000?ooo`3oool01`3oool4000003<0oooo8000000c0?ooo`@00000
5`3oool300000180oooo0P00000A0?ooo`8000003P3oool00`000000oooo0?ooo`0;0?ooo`030000
003oool0oooo00X0oooo0P00000:0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0
1`3oool2000000P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo00X0oooo0@0000010?ooo`002`3oool00`000000oooo000000090?ooo`030000003o
ool0oooo00@0oooo0`00000Z0?ooo`d00000803oool=000002X0oooo1000000F0?ooo`<000004@3o
ool200000140oooo0P00000=0?ooo`800000303oool2000000`0oooo00<000000?ooo`3oool0203o
ool2000000X0oooo0P0000090?ooo`030000003oool0oooo00H0oooo0P0000090?ooo`8000001`3o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`090?ooo`4000000@3oool000`0oooo0P0000090?ooo`030000003oool0
oooo02T0oooo2000000j0?ooo`P000009P3oool4000001D0oooo0P00000A0?ooo`8000004@3oool2
000000d0oooo0P00000<0?ooo`030000003oool0oooo00X0oooo0P00000:0?ooo`030000003oool0
oooo00T0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`080?ooo`4000000@3oool0
00`0oooo0P0000090?ooo`030000003oool0oooo02<0oooo1P00001:0?ooo`L000008`3oool30000
01@0oooo0`00000@0?ooo`<00000403oool2000000d0oooo00<000000?ooo`3oool02P3oool00`00
0000oooo0?ooo`0;0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool02@3oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo00L0oooo0@0000010?ooo`005`3oool00`000000
oooo0?ooo`0M0?ooo`H00000E`3oool500000240oooo0`00000D0?ooo`<00000403oool200000100
oooo0P00000<0?ooo`8000002`3oool2000000`0oooo0P0000090?ooo`8000002P3oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`050?ooo`8000001`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool01`3oool100000040oooo000G0?ooo`030000003oool0oooo01P0oooo
1@00001R0?ooo`H000007P3oool4000001<0oooo0P00000@0?ooo`800000403oool2000000`0oooo
00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool0203oool2000000P0oooo0P0000080?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`060?ooo`4000000@3oool001L0oooo00<0
00000?ooo`3oool04`3oool5000006d0oooo1000000N0?ooo`<000004P3oool200000100oooo0P00
000@0?ooo`030000003oool0oooo00X0oooo0P00000;0?ooo`800000303oool2000000T0oooo00<0
00000?ooo`3oool02@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00H0oooo0P00
00090?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool100000040oooo000G
0?ooo`030000003oool0oooo00l0oooo1000001f0?ooo`@000007@3oool200000180oooo0P00000@
0?ooo`8000003`3oool2000000`0oooo0P00000;0?ooo`030000003oool0oooo00/0oooo00<00000
0?ooo`3oool01`3oool2000000X0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool02`3oool100000040oooo000G0?oo
o`030000003oool0oooo00/0oooo1000000_0?ooob000000;`3oool4000001/0oooo0P00000B0?oo
o`<000003`3oool2000000l0oooo0P00000<0?ooo`030000003oool0oooo00T0oooo0P00000<0?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0:0?oo
o`4000000@3oool001L0oooo00<000000?ooo`3oool01`3oool4000002H0oooo3@00000P0?ooo`d0
00009P3oool4000001T0oooo0P00000C0?ooo`8000003`3oool2000000l0oooo0P00000;0?ooo`80
00002`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`090?ooo`4000000@3oool001L0oooo00<000000?ooo`3oool0
103oool300000280oooo2000000j0?ooo`P000008P3oool4000001L0oooo0`00000B0?ooo`800000
3`3oool2000000l0oooo0P00000;0?ooo`030000003oool0oooo00T0oooo0P00000;0?ooo`030000
003oool0oooo00P0oooo0P0000090?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00P0oooo0@0000010?ooo`005`3o
ool00`000000oooo0?ooo`0S0?ooo`H00000BP3oool7000001l0oooo0`00000G0?ooo`8000004P3o
ool2000000l0oooo0P00000?0?ooo`030000003oool0oooo00T0oooo0P00000;0?ooo`8000002P3o
ool2000000X0oooo00<000000?ooo`3oool01`3oool2000000P0oooo0P0000080?ooo`800000203o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`070?ooo`4000000@3oool001L0oooo00<000000?ooo`3oool07`3oool4
000005L0oooo1000000N0?ooo`@000005@3oool200000180oooo0P00000?0?ooo`8000003P3oool0
0`000000oooo0?ooo`0:0?ooo`8000002`3oool00`000000oooo0?ooo`090?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`070?ooo`4000000@3oool0
01L0oooo00<000000?ooo`3oool06`3oool4000005l0oooo1000000N0?ooo`<00000503oool30000
0140oooo0P00000?0?ooo`8000003@3oool2000000`0oooo00<000000?ooo`3oool02@3oool20000
00X0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
00H0oooo0@0000010?ooo`005`3oool00`000000oooo0?ooo`0D0?ooo`L00000I`3oool7000001X0
oooo0`00000D0?ooo`<00000403oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00`0
oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0
oooo0@0000010?ooo`005`3oool00`000000oooo0?ooo`0@0?ooo`@00000M@3oool3000001X0oooo
1000000C0?ooo`8000003`3oool2000000l0oooo0P00000=0?ooo`8000002`3oool2000000/0oooo
0P0000090?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`050?ooo`4000000@3oool001L0oooo00<000000?ooo`3oool03@3oool3000007`0oooo0`00
000K0?ooo`8000004`3oool2000000l0oooo0P00000?0?ooo`8000003@3oool00`000000oooo0?oo
o`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool01`3oool2000000T0oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool02`3oool100000040oooo000G0?ooo`030000003oool0oooo00X0oooo0`00000a
0?ooob000000<@3oool4000001T0oooo0P00000C0?ooo`8000003`3oool2000000l0oooo0P00000<
0?ooo`8000002`3oool2000000/0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`07
0?ooo`8000002@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool01`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool02P3oool100000040oooo000G0?ooo`030000003oool0oooo00H0oooo1000000W0?oo
o`d00000803oool=000002P0oooo0`00000H0?ooo`8000004`3oool2000000l0oooo0P00000?0?oo
o`800000303oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00T0oooo0P0000090?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?oo
o`8000001`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`090?ooo`4000000@3oool001L0oooo00<000000?ooo`3o
ool0103oool2000002<0oooo2000000j0?ooo`P000008`3oool3000001L0oooo0`00000B0?ooo`80
00003`3oool2000000l0oooo0P00000;0?ooo`8000002`3oool00`000000oooo0?ooo`0:0?ooo`03
0000003oool0oooo00L0oooo0P0000090?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00T0oooo0@0000010?ooo`00
5`3oool00`000000oooo0?ooo`0S0?ooo`H00000BP3oool7000001l0oooo1000000F0?ooo`800000
4P3oool2000000l0oooo0P00000?0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
2@3oool2000000/0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo00P0oooo0@0000010?ooo`005`3oool00`000000oooo0?ooo`0M0?ooo`H00000E`3o
ool5000001h0oooo0`00000E0?ooo`8000004P3oool2000000l0oooo0P00000>0?ooo`8000002`3o
ool2000000/0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool01`3oool100000040oooo000G0?ooo`8000006@3oool5
00000680oooo1P00000K0?ooo`<00000503oool300000140oooo0P00000?0?ooo`030000003oool0
oooo00d0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`090?ooo`8000002P3oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo0P0000080?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool01@3oool2000000P0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo0P0000010?ooo`005`3oool00`00
0000oooo0?ooo`0D0?ooo`@00000K@3oool4000001X0oooo1000000C0?ooo`8000004@3oool20000
00h0oooo0P00000>0?ooo`030000003oool0oooo00X0oooo0P00000;0?ooo`030000003oool0oooo
00P0oooo0P0000090?ooo`8000002@3oool00`000000oooo0?ooo`060?ooo`8000002@3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo00H0oooo0@0000010?ooo`005`3oool00`000000
oooo0?ooo`0@0?ooo`@00000M@3oool3000001/0oooo0`00000B0?ooo`8000004@3oool2000000h0
oooo0P00000=0?ooo`800000303oool00`000000oooo0?ooo`090?ooo`8000002P3oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool100000040
oooo000G0?ooo`030000003oool0oooo00d0oooo0`00001l0?ooo`<000006`3oool200000180oooo
0P00000A0?ooo`8000003P3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00X0oooo
00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool02`3oool100000040oooo000G0?ooo`030000003oool0oooo00X0oooo0`00
000a0?ooob000000<@3oool4000001T0oooo0P00000B0?ooo`<00000403oool2000000d0oooo0P00
000=0?ooo`8000002`3oool2000000/0oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo00X0oooo0@0000010?ooo`005`3oool00`000000oooo0?ooo`06
0?ooo`@000009`3oool=00000200oooo3@00000X0?ooo`<00000603oool300000180oooo0P00000@
0?ooo`8000003@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool02@3oool00`000000oooo0?ooo`080?ooo`8000002@3oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`09
0?ooo`4000000@3oool001L0oooo00<000000?ooo`3oool0103oool2000002<0oooo2000000j0?oo
o`P000008`3oool3000001P0oooo0P00000B0?ooo`800000403oool2000000`0oooo0P00000=0?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool02@3oool2000000X0oooo00<000000?oo
o`3oool01`3oool2000000P0oooo0P0000080?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool02@3oool100000040oooo000G0?ooo`030000003oool0oooo02<0oooo1P00001:0?ooo`H0
0000803oool4000001H0oooo0P00000B0?ooo`800000403oool00`000000oooo0?ooo`0;0?ooo`80
0000303oool2000000/0oooo0P00000;0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`080?ooo`4000000@3oool001L0oooo00<000000?ooo`3oool0
7`3oool4000005H0oooo1000000P0?ooo`<000005@3oool200000180oooo0P00000?0?ooo`800000
3@3oool2000000`0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`090?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool2000000L0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00L0oooo0@0000010?ooo`005`3o
ool00`000000oooo0?ooo`0K0?ooo`@00000GP3oool4000001l0oooo0`00000D0?ooo`8000004P3o
ool2000000l0oooo0P00000=0?ooo`8000002`3oool2000000/0oooo0P00000:0?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo00H0oooo0P0000080?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00H0oooo0@0000010?ooo`005`3oool0
0`000000oooo0?ooo`0G0?ooo`@00000IP3oool4000001h0oooo1000000B0?ooo`8000004P3oool2
000000l0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0:0?ooo`030000003oool0
oooo00X0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool01P3oool100000040oooo000G0?ooo`030000003oool0oooo
01<0oooo1000001^0?ooo`@000007P3oool300000140oooo0P00000B0?ooo`8000003P3oool20000
00d0oooo00<000000?ooo`3oool02P3oool2000000/0oooo0P0000090?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`4000000@3oool001L0
oooo00<000000?ooo`3oool03`3oool4000007H0oooo1000000M0?ooo`8000004@3oool200000180
oooo0P00000>0?ooo`030000003oool0oooo00/0oooo0P00000<0?ooo`030000003oool0oooo00X0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00/0
oooo0@0000010?ooo`005`3oool00`000000oooo0?ooo`0;0?ooo`@00000<`3ooolH000003<0oooo
1000000K0?ooo`8000004@3oool200000180oooo0P00000=0?ooo`8000003@3oool00`000000oooo
0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool01`3oool2000000T0oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool02`3oool100000040oooo000G0?ooo`030000003oool0oooo00L0oooo1000
000_0?ooo`P00000603oool8000002l0oooo1000000I0?ooo`8000004@3oool200000180oooo0P00
000=0?ooo`800000303oool00`000000oooo0?ooo`0:0?ooo`8000002`3oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool02P3oool100000040oooo000G
0?ooo`030000003oool0oooo00@0oooo0`00000Z0?ooo`T00000:03oool9000002X0oooo1000000G
0?ooo`<00000403oool200000180oooo0P00000=0?ooo`030000003oool0oooo00X0oooo0P00000<
0?ooo`030000003oool0oooo00T0oooo0P0000090?ooo`030000003oool0oooo00L0oooo0P000009
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`09
0?ooo`4000000@3oool001L0oooo00<000000?ooo`3oool0:@3oool8000003X0oooo2000000V0?oo
o`<000005`3oool200000100oooo0P00000B0?ooo`030000003oool0oooo00/0oooo0P00000<0?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool0203oool100000040oooo000G0?ooo`03
0000003oool0oooo02<0oooo1P00001:0?ooo`L000008P3oool3000001H0oooo0P00000@0?ooo`80
00004@3oool2000000d0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`80
00002`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool0203oool100000040oooo000G0?ooo`030000003oool0oooo01d0oooo1P00001G0?ooo`D00000
803oool2000001H0oooo0P00000@0?ooo`8000004@3oool00`000000oooo0?ooo`0;0?ooo`800000
2`3oool2000000`0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool01`3oool100000040oooo000G0?ooo`030000003o
ool0oooo01P0oooo1@00001R0?ooo`H00000703oool3000001D0oooo0P00000@0?ooo`800000403o
ool2000000d0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003o
ool0oooo00T0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00H0oooo0@0000010?ooo`005`3oool00`000000oooo0?ooo`0D0?ooo`@00000K@3oool4
000001/0oooo0`00000D0?ooo`800000403oool200000100oooo00<000000?ooo`3oool02`3oool0
0`000000oooo0?ooo`0:0?ooo`8000002`3oool2000000X0oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo00H0oooo0@0000010?ooo`005`3oool00`00
0000oooo0?ooo`0A0?ooo`<00000M@3oool4000001X0oooo0`00000C0?ooo`800000403oool20000
00l0oooo0P00000<0?ooo`800000303oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo
00P0oooo0P0000080?ooo`8000002@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`050?ooo`4000000@3oool001L0
oooo00<000000?ooo`3oool03@3oool4000007`0oooo0`00000J0?ooo`8000004`3oool200000100
oooo0P00000?0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02P3oool00`000000
oooo0?ooo`0:0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`0;0?ooo`4000000@3oool001L0oooo00<000000?ooo`3oool02P3oool300000380oooo
7`00000b0?ooo`@00000603oool2000001<0oooo0P00000@0?ooo`8000003P3oool2000000`0oooo
0P00000;0?ooo`8000002`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool01`3oool2000000P0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`0:0?ooo`4000000@3oool001L0oooo0P0000070?ooo`@00000:@3oool<000001l0oooo2`00
000[0?ooo`800000603oool300000180oooo0P00000@0?ooo`030000003oool0oooo00d0oooo00<0
00000?ooo`3oool02`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00T0oooo00<0
00000?ooo`3oool02@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00P0oooo0P00
00010?ooo`005`3oool00`000000oooo0?ooo`040?ooo`8000009`3oool6000003H0oooo1P00000W
0?ooo`<00000603oool200000180oooo00<000000?ooo`3oool03P3oool2000000h0oooo00<00000
0?ooo`3oool02`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00T0oooo00<00000
0?ooo`3oool02@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00P0oooo0@000001
0?ooo`005`3oool00`000000oooo0?ooo`0X0?ooo`D00000@P3oool6000002@0oooo0`00000G0?oo
o`8000004@3oool200000100oooo0P00000=0?ooo`800000303oool00`000000oooo0?ooo`0:0?oo
o`8000002P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool0203oool100000040oooo000G0?ooo`030000003oool0oooo02<0oooo1@00001=0?ooo`@0
00008`3oool3000001H0oooo0P00000A0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3o
ool0303oool00`000000oooo0?ooo`0:0?ooo`800000303oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`070?ooo`40
00000@3oool001L0oooo00<000000?ooo`3oool07`3oool4000005H0oooo1000000R0?ooo`800000
5P3oool200000100oooo0P00000@0?ooo`8000003@3oool00`000000oooo0?ooo`0;0?ooo`030000
003oool0oooo00X0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool01`3oool100000040oooo000G0?ooo`030000003o
ool0oooo01/0oooo1000001N0?ooo`@00000803oool3000001D0oooo0P00000@0?ooo`800000403o
ool00`000000oooo0?ooo`0;0?ooo`800000303oool00`000000oooo0?ooo`0:0?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00H0oooo0@0000010?ooo`005`3oool00`000000oooo0?ooo`0G0?ooo`@00000IP3oool4
000001l0oooo0`00000D0?ooo`800000403oool00`000000oooo0?ooo`0>0?ooo`030000003oool0
oooo00`0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`8000002@3oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool01P3oool1
00000040oooo000G0?ooo`030000003oool0oooo01@0oooo0`00001^0?ooo`@000007P3oool20000
01@0oooo0P00000?0?ooo`8000003`3oool2000000d0oooo00<000000?ooo`3oool02P3oool00`00
0000oooo0?ooo`0;0?ooo`030000003oool0oooo00L0oooo0P0000090?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool01@3oool100000040oooo000G0?ooo`030000003oool0oooo0100
oooo1000001e0?ooo`<000007@3oool2000001@0oooo00<000000?ooo`3oool03P3oool2000000l0
oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0:0?ooo`800000303oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool02`3oool100000040
oooo000G0?ooo`030000003oool0oooo00d0oooo0`00001l0?ooo`<00000703oool2000001<0oooo
0P00000@0?ooo`8000003P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00/0oooo
00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool02P3oool100000040oooo000G0?ooo`030000003oool0oooo00X0oooo0`00
000a0?ooob000000<@3oool4000001X0oooo0P00000C0?ooo`800000403oool00`000000oooo0?oo
o`0<0?ooo`800000303oool2000000`0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool02P3oool100000040oooo000G
0?ooo`030000003oool0oooo00H0oooo1000000W0?ooo`d00000803oool=000002P0oooo0`00000I
0?ooo`8000004`3oool2000000l0oooo0P00000>0?ooo`030000003oool0oooo00/0oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`090?ooo`4000000@3oool001L0oooo00<000000?oo
o`3oool0103oool2000002<0oooo2000000j0?ooo`P000008`3oool3000001P0oooo0P00000C0?oo
o`8000003`3oool2000000d0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0:0?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo00P0oooo0@0000010?ooo`005`3oool00`000000oooo0?ooo`0T0?ooo`D0
0000BP3oool600000200oooo0P00000H0?ooo`8000004`3oool00`000000oooo0?ooo`0>0?ooo`03
0000003oool0oooo00/0oooo0P00000<0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3o
ool02P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool0203oool100000040oooo000G0?ooo`030000003oool0oooo0200oooo1000001E0?ooo`@00000
7P3oool3000001L0oooo0P00000B0?ooo`8000003`3oool00`000000oooo0?ooo`0<0?ooo`030000
003oool0oooo00X0oooo0P00000;0?ooo`8000002`3oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool01`3oool100000040oooo000G0?ooo`030000003o
ool0oooo01d0oooo0`00001M0?ooo`<000007P3oool3000001H0oooo0P00000B0?ooo`030000003o
ool0oooo00d0oooo0P00000=0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02P3o
ool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`060?ooo`4000000@3oool001L0oooo00<000000?ooo`3oool06@3oool4
000006<0oooo1000000M0?ooo`8000005P3oool200000140oooo0P00000?0?ooo`030000003oool0
oooo00/0oooo0P00000<0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02@3oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01P3oool1
00000040oooo000G0?ooo`030000003oool0oooo01@0oooo1@00001[0?ooo`D000006P3oool30000
01D0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo
00`0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo
00T0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
00D0oooo0@0000010?ooo`005`3oool00`000000oooo0?ooo`0A0?ooo`<00000M@3oool2000001/0
oooo0`00000C0?ooo`8000004@3oool2000000h0oooo0P00000=0?ooo`030000003oool0oooo00X0
oooo00<000000?ooo`3oool02P3oool2000000X0oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo00D0oooo0@0000010?ooo`005`3oool00`000000oooo
0?ooo`0>0?ooo`<00000NP3oool3000001/0oooo0P00000C0?ooo`8000004@3oool00`000000oooo
0?ooo`0=0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02P3oool00`000000oooo
0?ooo`0;0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`0;0?ooo`4000000@3oool001L0oooo00<000000?ooo`3oool0303oool2000003@0oooo6000
000d0?ooo`<000006P3oool2000001<0oooo0P00000@0?ooo`8000003P3oool00`000000oooo0?oo
o`0;0?ooo`8000002`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`0:0?ooo`4000000@3oool001L0oooo00<00000
0?ooo`3oool02@3oool3000002h0oooo2000000H0?ooo`P00000;`3oool2000001X0oooo0P00000C
0?ooo`800000403oool2000000d0oooo0P00000=0?ooo`030000003oool0oooo00T0oooo0P00000<
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0:
0?ooo`4000000@3oool001L0oooo00<000000?ooo`3oool01P3oool3000002P0oooo2@00000X0?oo
o`T00000:03oool3000001T0oooo0P00000C0?ooo`800000403oool00`000000oooo0?ooo`0<0?oo
o`030000003oool0oooo00/0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`090?oo
o`4000000@3oool001L0oooo00<000000?ooo`3oool0103oool2000002<0oooo2000000j0?ooo`P0
00008`3oool3000001P0oooo0P00000C0?ooo`8000003`3oool2000000d0oooo00<000000?ooo`3o
ool02`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00T0oooo0@0000010?ooo`00
5`3oool00`000000oooo0?ooo`0T0?ooo`D00000BP3oool600000200oooo0`00000G0?ooo`800000
4`3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00/0oooo0P00000<0?ooo`030000
003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool0203oool100000040oooo000G0?ooo`8000008P3o
ool3000005D0oooo0`00000P0?ooo`<000005P3oool200000180oooo0P00000?0?ooo`030000003o
ool0oooo00`0oooo00<000000?ooo`3oool02P3oool2000000/0oooo00<000000?ooo`3oool02P3o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01P3o
ool200000040oooo000G0?ooo`030000003oool0oooo01d0oooo1000001K0?ooo`<00000803oool2
000001H0oooo0P00000B0?ooo`030000003oool0oooo00d0oooo0P00000=0?ooo`030000003oool0
oooo00/0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`090?ooo`030000003oool0
oooo00T0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`070?ooo`4000000@3oool0
01L0oooo00<000000?ooo`3oool06P3oool300000680oooo1000000N0?ooo`<000005@3oool20000
0140oooo0P00000?0?ooo`030000003oool0oooo00/0oooo0P00000<0?ooo`030000003oool0oooo
00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool01P3oool100000040oooo000G0?ooo`030000003oool0oooo01L0
oooo0`00001Y0?ooo`<000007P3oool3000001@0oooo0P00000A0?ooo`030000003oool0oooo00d0
oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00T0
oooo0P00000:0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`060?ooo`4000000@3oool001L0oooo00<000000?ooo`3oool0503oool3000006l0oooo
0`00000N0?ooo`800000503oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00d0oooo
0P00000=0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`050?ooo`4000000@3oool001L0oooo00<000000?ooo`3oool04@3oool3000007D0oooo0`00
000M0?ooo`8000004`3oool200000100oooo0P00000?0?ooo`030000003oool0oooo00/0oooo00<0
00000?ooo`3oool02P3oool2000000/0oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo00/0oooo0@0000010?ooo`005`3oool00`000000oooo0?ooo`0=
0?ooo`@00000N`3oool4000001/0oooo0P00000C0?ooo`800000403oool00`000000oooo0?ooo`0=
0?ooo`030000003oool0oooo00/0oooo0P00000<0?ooo`030000003oool0oooo00T0oooo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00X0oooo0@000001
0?ooo`005`3oool00`000000oooo0?ooo`0:0?ooo`<00000<P3ooolN000003<0oooo0`00000J0?oo
o`8000004`3oool2000000l0oooo0P00000>0?ooo`8000003@3oool00`000000oooo0?ooo`0:0?oo
o`030000003oool0oooo00T0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo00L0oooo0P0000080?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool02P3oool100000040oooo000G0?ooo`030000003oool0oooo00H0oooo1000000Y0?ooo``0
00007P3oool<000002X0oooo0`00000I0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3o
ool03P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3o
ool02P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`090?ooo`4000000@3oool001L0oooo00<000000?ooo`3oool0
103oool2000002L0oooo1P00000f0?ooo`H000009`3oool3000001L0oooo0P00000C0?ooo`030000
003oool0oooo00h0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0;0?ooo`030000
003oool0oooo00X0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool02@3oool100000040oooo000G0?ooo`030000003o
ool0oooo02P0oooo1@0000120?ooo`H00000903oool2000001L0oooo0P00000B0?ooo`8000003`3o
ool2000000h0oooo0P00000<0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02@3o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0203o
ool100000040oooo000G0?ooo`030000003oool0oooo02@0oooo1000001=0?ooo`@000008P3oool3
000001H0oooo0P00000B0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03@3oool0
0`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02@3oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0203oool1
00000040oooo000G0?ooo`030000003oool0oooo0240oooo0`00001E0?ooo`<000008P3oool20000
01H0oooo0P00000A0?ooo`8000003`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo
00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`070?ooo`4000000@3oool001L0
oooo00<000000?ooo`3oool07@3oool4000005/0oooo0`00000Q0?ooo`8000005P3oool00`000000
oooo0?ooo`0@0?ooo`030000003oool0oooo00d0oooo0P00000>0?ooo`030000003oool0oooo00X0
oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`070?ooo`4000000@3oool001L0oooo
00<000000?ooo`3oool06P3oool300000680oooo1000000O0?ooo`<00000503oool200000140oooo
00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00X0oooo
00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`060?ooo`4000000@3oool001L0oooo00<0
00000?ooo`3oool05`3oool3000006T0oooo0`00000O0?ooo`800000503oool00`000000oooo0?oo
o`0?0?ooo`8000003`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00X0oooo00<0
00000?ooo`3oool02P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`060?ooo`4000000@3oool001L0oooo00<00000
0?ooo`3oool0503oool3000006l0oooo0`00000N0?ooo`8000004`3oool200000140oooo00<00000
0?ooo`3oool03@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00T0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`4000000@3oool001L0oooo00<000000?oo
o`3oool04@3oool3000007D0oooo0P00000N0?ooo`8000004`3oool00`000000oooo0?ooo`0?0?oo
o`8000003P3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00X0oooo00<000000?oo
o`3oool02P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00T0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool02`3oool100000040oooo000G0?ooo`030000003oool0oooo00h0oooo0`00001j0?ooo`<0
00007@3oool200000180oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0<0?ooo`80
00003@3oool2000000/0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool02P3oool100000040oooo000G0?ooo`030000
003oool0oooo00`0oooo0P00000d0?oooaP00000=03oool3000001`0oooo0P00000A0?ooo`800000
4@3oool2000000h0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`090?ooo`800000
2`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
2P3oool100000040oooo000G0?ooo`030000003oool0oooo00T0oooo0`00000^0?ooo`P00000603o
ool8000002l0oooo0P00000L0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0403o
ool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool02P3o
ool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`090?ooo`4000000@3oool000T0oooo1`0000070?ooo`030000003oool0
oooo00H0oooo0`00000Z0?ooo`L00000:03oool7000002X0oooo0`00000J0?ooo`8000004@3oool2
00000140oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0<0?ooo`030000003oool0
oooo00X0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool02@3oool100000040oooo000:0?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`8000009`3oool60000
03H0oooo1P00000W0?ooo`<000006@3oool200000140oooo00<000000?ooo`3oool03`3oool20000
00d0oooo0P00000=0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02@3oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0203oool10000
0040oooo000;0?ooo`050000003oool0oooo0?ooo`0000001`3oool00`000000oooo0?ooo`0X0?oo
o`D00000@P3oool6000002@0oooo1000000G0?ooo`800000403oool200000140oooo00<000000?oo
o`3oool0303oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00X0oooo00<000000?oo
o`3oool02@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool0203oool100000040oooo000<0?ooo`030000003oool0oooo00P0oooo0`00000Q0?ooo`L0
0000C@3oool700000240oooo0P00000G0?ooo`030000003oool0oooo00l0oooo0`00000?0?ooo`03
0000003oool0oooo00`0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0:0?ooo`03
0000003oool0oooo00T0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo00D0oooo0P0000070?ooo`030000003oool0oooo00D0oooo0P0000070?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`<0
00000@3oool000040?ooo`0000000000000000T0oooo0P0000080?ooo`030000003oool0oooo01h0
oooo0`00001K0?ooo`<00000803oool2000001H0oooo00<000000?ooo`3oool04@3oool00`000000
oooo0?ooo`0=0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool02`3oool00`000000
oooo0?ooo`0:0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo00L0oooo0@0000010?ooo`003P3oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo01X0oooo1000001Q0?ooo`@000007P3oool2000001D0oooo
00<000000?ooo`3oool04@3oool2000000h0oooo00<000000?ooo`3oool0303oool00`000000oooo
0?ooo`0:0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02@3oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01P3oool100000040oooo
000?0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool05`3oool3000006T0oooo0`00
000M0?ooo`800000503oool2000001<0oooo00<000000?ooo`3oool0303oool2000000d0oooo00<0
00000?ooo`3oool02P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00H0oooo0@00
00010?ooo`002@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool0503oool3000006l0oooo0`00000L0?ooo`800000503oool00`000000oooo0?ooo`0A
0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0:
0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool100000040oooo00090?oo
o`8000000`3oool2000000L0oooo00<000000?ooo`3oool04P3oool2000007D0oooo0P00000L0?oo
o`8000004`3oool200000180oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0;0?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`090?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`050?oo
o`4000000@3oool000/0oooo0`0000090?ooo`030000003oool0oooo00l0oooo0`00001i0?ooo`80
0000703oool2000001<0oooo00<000000?ooo`3oool0403oool2000000h0oooo00<000000?ooo`3o
ool02`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3o
ool02@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00/0oooo0@0000010?ooo`00
5`3oool00`000000oooo0?ooo`0=0?ooo`800000OP3oool2000001`0oooo00<000000?ooo`3oool0
4@3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0
2`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00X0oooo0@0000010?ooo`005`3o
ool00`000000oooo0?ooo`0;0?ooo`800000=@3ooolH000003D0oooo0`00000J0?ooo`8000004P3o
ool200000180oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0;0?ooo`030000003o
ool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool02P3oool100000040oooo000G0?ooo`030000003oool0
oooo00P0oooo0`00000_0?ooo`P00000603oool800000300oooo0P00000J0?ooo`8000004P3oool0
0`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool02`3oool0
0`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00T0oooo0@0000010?ooo`005`3oool00`00
0000oooo0?ooo`060?ooo`800000:`3oool7000002P0oooo1`00000[0?ooo`8000006P3oool00`00
0000oooo0?ooo`0@0?ooo`8000004@3oool2000000d0oooo0P00000<0?ooo`030000003oool0oooo
00T0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool02@3oool100000040oooo000G0?ooo`030000003oool0oooo00@0
oooo0P00000W0?ooo`H00000=P3oool6000002L0oooo0P00000I0?ooo`8000004P3oool00`000000
oooo0?ooo`0@0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool02P3oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo00P0oooo0@0000010?ooo`005`3oool00`000000oooo
0?ooo`0X0?ooo`D00000@P3oool6000002<0oooo0P00000I0?ooo`030000003oool0oooo0100oooo
0P00000A0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool02P3oool00`000000oooo
0?ooo`090?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo00P0oooo0@0000010?ooo`005`3oool00`000000oooo0?oo
o`0T0?ooo`@00000C@3oool400000240oooo0P00000H0?ooo`8000004P3oool00`000000oooo0?oo
o`0?0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?oo
o`090?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo00L0oooo0@0000010?ooo`005`3oool00`000000oooo0?ooo`0Q
0?ooo`<00000E@3oool300000200oooo0P00000H0?ooo`8000004@3oool00`000000oooo0?ooo`0?
0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`09
0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00L0oooo0@0000010?ooo`005`3oool00`000000oooo0?ooo`0N0?oo
o`<00000F`3oool3000001l0oooo0P00000H0?ooo`030000003oool0oooo00l0oooo0P00000@0?oo
o`030000003oool0oooo00/0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`090?oo
o`030000003oool0oooo00T0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo00H0oooo0@0000010?ooo`005`3oool00`000000oooo0?ooo`0K0?ooo`<0
0000H@3oool3000001h0oooo0P00000G0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3o
ool03P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3o
ool02@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`060?ooo`4000000@3oool001L0oooo00<000000?ooo`3oool0
5`3oool4000006L0oooo0`00000M0?ooo`<000005@3oool00`000000oooo0?ooo`0@0?ooo`030000
003oool0oooo00h0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0;0?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool100000040oooo000G0?ooo`030000003o
ool0oooo01@0oooo0`00001^0?ooo`@00000703oool2000001@0oooo00<000000?ooo`3oool0403o
ool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02`3o
ool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo0@0000010?ooo`005`3oool0
0`000000oooo0?ooo`0B0?ooo`800000M@3oool2000001`0oooo0P00000C0?ooo`8000004@3oool0
0`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02`3oool0
0`000000oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo0@0000010?ooo`005`3oool00`00
0000oooo0?ooo`0?0?ooo`<00000N@3oool2000001`0oooo0P00000C0?ooo`030000003oool0oooo
00l0oooo0P00000?0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02P3oool00`00
0000oooo0?ooo`0:0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`0<0?ooo`4000000@3oool001L0oooo00<000000?ooo`3oool03@3oool2000007h0
oooo0P00000L0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0403oool00`000000
oooo0?ooo`0=0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02P3oool00`000000
oooo0?ooo`0:0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`0;0?ooo`4000000@3oool001L0oooo00<000000?ooo`3oool02`3oool2000003D0oooo
6000000e0?ooo`<000006P3oool200000180oooo00<000000?ooo`3oool0403oool00`000000oooo
0?ooo`0=0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02P3oool00`000000oooo
0?ooo`0:0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`0;0?ooo`4000000@3oool001L0oooo00<000000?ooo`3oool0203oool3000002l0oooo2000
000H0?ooo`P00000<03oool2000001X0oooo00<000000?ooo`3oool0403oool200000140oooo00<0
00000?ooo`3oool03@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00X0oooo00<0
00000?ooo`3oool02@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool02P3oool100000040oooo000G0?ooo`030000003oool0oooo00H0oooo0P00000[
0?ooo`L00000:03oool7000002/0oooo0P00000I0?ooo`030000003oool0oooo0140oooo00<00000
0?ooo`3oool03`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool02`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo00<00000
0?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`0:0?ooo`4000000@3oool001L0oooo0P0000050?oo
o`800000:@3oool4000003H0oooo1000000Y0?ooo`800000603oool200000180oooo00<000000?oo
o`3oool03`3oool2000000h0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo00P0oooo0P0000010?ooo`005`3oool00`000000oooo0?ooo`0[0?ooo`@0
0000?P3oool4000002L0oooo0P00000H0?ooo`030000003oool0oooo0100oooo0P00000A0?ooo`03
0000003oool0oooo00`0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`03
0000003oool0oooo00X0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo00T0oooo0@0000010?ooo`005`3oool00`000000oooo0?ooo`0W0?ooo`@00000
AP3oool4000002D0oooo0P00000G0?ooo`8000004P3oool00`000000oooo0?ooo`0?0?ooo`030000
003oool0oooo00`0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo00P0oooo0@0000010?ooo`005`3oool00`000000oooo0?ooo`0T0?ooo`<00000CP3o
ool4000002<0oooo0P00000G0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool03`3o
ool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3o
ool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`080?ooo`4000000@3oool001L0oooo00<000000?ooo`3oool08@3oool3
000005D0oooo0`00000R0?ooo`030000003oool0oooo01D0oooo0P00000A0?ooo`030000003oool0
oooo00l0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0:0?ooo`030000003oool0
oooo00X0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool01`3oool100000040oooo000G0?ooo`030000003oool0oooo
01h0oooo0`00001K0?ooo`<00000803oool2000001L0oooo00<000000?ooo`3oool03`3oool00`00
0000oooo0?ooo`0?0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool02P3oool00`00
0000oooo0?ooo`0:0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo00L0oooo0@0000010?ooo`005`3oool00`000000
oooo0?ooo`0K0?ooo`<00000H@3oool3000001l0oooo0P00000F0?ooo`030000003oool0oooo00l0
oooo0P00000@0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02`3oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo00H0oooo0@0000010?ooo`005`3oool00`000000oooo
0?ooo`0H0?ooo`<00000I`3oool3000001h0oooo0P00000E0?ooo`8000004@3oool00`000000oooo
0?ooo`0>0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02`3oool00`000000oooo
0?ooo`090?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00H0oooo0@0000010?ooo`005`3oool00`000000oooo0?oo
o`0D0?ooo`@00000K@3oool3000001d0oooo00<000000?ooo`3oool0503oool00`000000oooo0?oo
o`0?0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?oo
o`0;0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool100000040oooo000G
0?ooo`030000003oool0oooo0180oooo0P00001d0?ooo`800000703oool2000001D0oooo00<00000
0?ooo`3oool03`3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00/0oooo00<00000
0?ooo`3oool02`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`3oool01`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo0@000001
0?ooo`005`3oool00`000000oooo0?ooo`0@0?ooo`800000N03oool2000001`0oooo00<000000?oo
o`3oool04`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00h0oooo00<000000?oo
o`3oool02`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00/0oooo0@0000010?oo
o`005`3oool00`000000oooo0?ooo`0>0?ooo`800000O03oool2000001/0oooo00<000000?ooo`3o
ool04`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3o
ool02`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00/0oooo0@0000010?ooo`00
5`3oool00`000000oooo0?ooo`0<0?ooo`800000P03oool2000001X0oooo0P00000D0?ooo`030000
003oool0oooo00l0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0;0?ooo`030000
003oool0oooo00/0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool02P3oool100000040oooo000G0?ooo`030000003o
ool0oooo00X0oooo0P00000f0?oooaP00000=P3oool2000001X0oooo00<000000?ooo`3oool04P3o
ool00`000000oooo0?ooo`0?0?ooo`8000003P3oool00`000000oooo0?ooo`0;0?ooo`030000003o
ool0oooo00/0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool02P3oool100000040oooo000G0?ooo`030000003oool0
oooo00P0oooo0P00000`0?ooo`P00000603oool800000300oooo0P00000I0?ooo`030000003oool0
oooo0180oooo0P00000A0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool02`3oool0
0`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo00T0oooo0@0000010?ooo`005`3oool00`00
0000oooo0?ooo`060?ooo`800000:`3oool7000002P0oooo1`00000[0?ooo`800000603oool20000
01@0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo
00/0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`090?ooo`4000000@3oool001L0
oooo00<000000?ooo`3oool0103oool2000002T0oooo1000000f0?ooo`@00000:@3oool2000001P0
oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00`0
oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00T0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00T0
oooo0@0000010?ooo`005`3oool00`000000oooo0?ooo`0[0?ooo`@00000?P3oool4000002L0oooo
0P00000G0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool03`3oool00`000000oooo
0?ooo`0;0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02`3oool00`000000oooo
0?ooo`090?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`080?ooo`4000000@3oool001L0oooo00<000000?ooo`3oool09`3oool4000004H0oooo1000
000U0?ooo`8000005P3oool2000001<0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?oo
o`0;0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?oo
o`090?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`080?ooo`4000000@3oool001L0oooo00<000000?ooo`3oool0903oool3000004h0oooo1000000S
0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0?
0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0:
0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo00L0oooo0@0000010?ooo`005`3oool00`000000oooo0?ooo`0R0?oo
o`800000E@3oool200000280oooo0P00000F0?ooo`030000003oool0oooo0140oooo00<000000?oo
o`3oool03`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00/0oooo00<000000?oo
o`3oool02P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`070?ooo`4000000@3oool001L0oooo00<000000?ooo`3o
ool07`3oool3000005T0oooo0`00000Q0?ooo`030000003oool0oooo01@0oooo0P00000B0?ooo`03
0000003oool0oooo00h0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0:0?ooo`03
0000003oool0oooo00/0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool01P3oool100000040oooo000G0?ooo`030000
003oool0oooo01`0oooo0`00001O0?ooo`<000007`3oool2000001H0oooo00<000000?ooo`3oool0
403oool2000000l0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo00X0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool01P3oool100000040oooo000G0?ooo`030000003o
ool0oooo01X0oooo0P00001U0?ooo`8000007`3oool2000001D0oooo0P00000B0?ooo`030000003o
ool0oooo00d0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0:0?ooo`030000003o
ool0oooo00X0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool01@3oool100000040oooo000G0?ooo`8000006@3oool2
000006T0oooo0P00000O0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0403oool0
0`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool02P3oool0
0`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo0P0000010?ooo`005`3oool00`00
0000oooo0?ooo`0F0?ooo`800000K@3oool2000001h0oooo00<000000?ooo`3oool0503oool00`00
0000oooo0?ooo`0@0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0303oool00`00
0000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool10000
0040oooo000G0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0K`3oool00`000000
oooo0?ooo`0L0?ooo`8000005@3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00`0
oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool01@3oool100000040oooo000G0?ooo`030000003oool0oooo01<0oooo
0P00001c0?ooo`8000007P3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo0100oooo
00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00X0oooo
00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool02`3oool100000040oooo000G0?ooo`030000003oool0oooo0140oooo0P00
001g0?ooo`8000007@3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo00l0oooo00<0
00000?ooo`3oool03@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00X0oooo00<0
00000?ooo`3oool02@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool02`3oool100000040oooo000G0?ooo`030000003oool0oooo00l0oooo0P00001k
0?ooo`800000703oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo00l0oooo00<00000
0?ooo`3oool03@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool02P3oool100000040oooo000G0?ooo`030000003oool0oooo00d0oooo0P00001o0?oo
o`030000003oool0oooo01X0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0?0?oo
o`030000003oool0oooo00`0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0:0?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo00X0oooo0@0000010?ooo`005`3oool00`000000oooo0?ooo`0;0?ooo`80
0000=@3ooolH000003D0oooo0P00000K0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3o
ool0403oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3o
ool02P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`0:0?ooo`4000000@3oool001L0oooo00<000000?ooo`3oool0
2@3oool2000002l0oooo2000000H0?ooo`P00000;`3oool2000001X0oooo00<000000?ooo`3oool0
4P3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0
2`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00T0oooo0@0000010?ooo`005`3o
ool00`000000oooo0?ooo`070?ooo`800000:`3oool6000002P0oooo1P00000[0?ooo`8000006@3o
ool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0303o
ool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02@3o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool02@3o
ool100000040oooo000G0?ooo`030000003oool0oooo00D0oooo0P00000Z0?ooo`<00000=03oool4
000002T0oooo0P00000H0?ooo`8000004`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0
oooo00`0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0
oooo00X0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo00P0oooo0@0000010?ooo`005`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
02H0oooo1000000k0?ooo`<00000:03oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo
0140oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo
00/0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`080?ooo`4000000@3oool001L0
oooo00<000000?ooo`3oool0:P3oool300000480oooo0`00000V0?ooo`800000603oool00`000000
oooo0?ooo`0A0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0303oool00`000000
oooo0?ooo`0;0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02@3oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0203oool100000040
oooo000G0?ooo`030000003oool0oooo02L0oooo0`0000180?ooo`@00000903oool00`000000oooo
0?ooo`0F0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool03`3oool00`000000oooo
0?ooo`0<0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo
0?ooo`0:0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`070?ooo`4000000@3oool001L0oooo00<000000?ooo`3oool0903oool3000004l0oooo0P00
000S0?ooo`8000005`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00l0oooo00<0
00000?ooo`3oool02`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00X0oooo00<0
00000?ooo`3oool02@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool01`3oool100000040oooo000G0?ooo`030000003oool0oooo0280oooo0P00001D
0?ooo`8000008`3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo0140oooo00<00000
0?ooo`3oool03P3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00/0oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`070?ooo`4000000@3oool001L0oooo00<000000?oo
o`3oool0803oool2000005P0oooo0P00000R0?ooo`8000005P3oool00`000000oooo0?ooo`0A0?oo
o`030000003oool0oooo00h0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0;0?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool01P3oool100000040oooo000G0?ooo`03
0000003oool0oooo01h0oooo0P00001L0?ooo`8000008P3oool00`000000oooo0?ooo`0D0?ooo`80
00004P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3o
ool02`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00H0oooo0@0000010?ooo`00
5`3oool00`000000oooo0?ooo`0L0?ooo`800000H03oool200000240oooo00<000000?ooo`3oool0
5@3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0
2`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
1P3oool100000040oooo000G0?ooo`030000003oool0oooo01X0oooo0P00001T0?ooo`800000803o
ool2000001H0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0>0?ooo`030000003o
ool0oooo00/0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0:0?ooo`030000003o
ool0oooo00T0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo00H0oooo0@0000010?ooo`005`3oool00`000000oooo0?ooo`0H0?ooo`800000J03oool2
00000200oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0?0?ooo`030000003oool0
oooo00h0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0
oooo00X0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool01@3oool100000040oooo000G0?ooo`030000003oool0oooo
01H0oooo0P00001/0?ooo`8000007`3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo
0100oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo
00/0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`4000000@3oool001L0
oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`1^0?ooo`8000007P3oool2000001@0
oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00/0
oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00D0
oooo0@0000010?ooo`005`3oool00`000000oooo0?ooo`0C0?ooo`800000L`3oool2000001h0oooo
00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00h0oooo
00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo
00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00/0oooo
0@0000010?ooo`005`3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo07D0oooo00<0
00000?ooo`3oool0703oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo00l0oooo00<0
00000?ooo`3oool03@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00/0oooo00<0
00000?ooo`3oool02P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool02`3oool100000040oooo000G0?ooo`8000004@3oool2000007T0oooo0P00000M
0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0=
0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:
0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0:
0?ooo`8000000@3oool001L0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`1k0?oo
o`030000003oool0oooo01/0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0?0?oo
o`030000003oool0oooo00d0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0:0?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo00X0oooo0@0000010?ooo`005`3oool00`000000oooo0?ooo`0=0?ooo`80
0000O`3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3o
ool03P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3o
ool02`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`0:0?ooo`4000000@3oool001L0oooo00<000000?ooo`3oool0
2`3oool2000003L0oooo5@00000f0?ooo`8000006`3oool00`000000oooo0?ooo`0C0?ooo`030000
003oool0oooo00h0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0;0?ooo`030000
003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool02P3oool100000040oooo000G0?ooo`030000003o
ool0oooo00X0oooo00<000000?ooo`3oool0<@3oool6000001D0oooo1@00000c0?ooo`030000003o
ool0oooo01T0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0?0?ooo`030000003o
ool0oooo00`0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0;0?ooo`030000003o
ool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo00T0oooo0@0000010?ooo`005`3oool00`000000oooo0?ooo`080?ooo`800000;P3oool6
00000200oooo1P00000^0?ooo`8000006P3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0
oooo00l0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0;0?ooo`030000003oool0
oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool02@3oool100000040oooo000G0?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool0:P3oool4000002`0oooo1000000/0?ooo`030000003oool0oooo
01P0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo
00d0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo
00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
00T0oooo0@0000010?ooo`005`3oool00`000000oooo0?ooo`050?ooo`800000:@3oool4000003@0
oooo1000000Y0?ooo`8000006@3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo00h0
oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00X0
oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool0203oool100000040oooo000G0?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool09P3oool3000003`0oooo1000000W0?ooo`800000603oool00`000000oooo
0?ooo`0B0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0303oool00`000000oooo
0?ooo`0;0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02@3oool00`000000oooo
0?ooo`090?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0203oool100000040oooo
000G0?ooo`030000003oool0oooo02/0oooo0P0000130?ooo`8000009`3oool00`000000oooo0?oo
o`0F0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool03`3oool00`000000oooo0?oo
o`0<0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?oo
o`090?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`080?ooo`4000000@3oool001L0oooo00<000000?ooo`3oool0:@3oool2000004L0oooo0P00000V
0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0>
0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0:
0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo00P0oooo0@0000010?ooo`005`3oool00`000000oooo0?ooo`0W0?oo
o`800000B`3oool2000002D0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0@0?oo
o`030000003oool0oooo00l0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0:0?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`090?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool01`3oool100000040oooo000G0?ooo`03
0000003oool0oooo02D0oooo0P00001?0?ooo`800000903oool00`000000oooo0?ooo`0E0?ooo`03
0000003oool0oooo0140oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0;0?ooo`03
0000003oool0oooo00/0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`090?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`070?ooo`40
00000@3oool001L0oooo00<000000?ooo`3oool08`3oool2000005<0oooo0P00000S0?ooo`030000
003oool0oooo01D0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0>0?ooo`030000
003oool0oooo00`0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo00L0oooo0@0000010?ooo`005`3oool00`000000oooo0?ooo`0Q0?ooo`800000E`3o
ool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0403o
ool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool02P3o
ool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00L0oooo0@0000010?ooo`005`3oool0
0`000000oooo0?ooo`0P0?ooo`030000003oool0oooo05P0oooo0P00000R0?ooo`030000003oool0
oooo01D0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0>0?ooo`030000003oool0
oooo00`0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0
oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00L0oooo0@0000010?ooo`005`3oool00`000000oooo0?ooo`0N0?ooo`800000G@3oool20000
0240oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo
00h0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo
00X0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool01P3oool100000040oooo000G0?ooo`030000003oool0oooo01d0
oooo00<000000?ooo`3oool0G`3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo01D0
oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00`0
oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00T0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00H0
oooo0@0000010?ooo`005`3oool00`000000oooo0?ooo`0K0?ooo`800000H`3oool200000200oooo
00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00h0oooo
00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool01P3oool100000040oooo000G0?ooo`030000003oool0oooo01T0oooo0P00
001W0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool0503oool00`000000oooo0?oo
o`0@0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0303oool00`000000oooo0?oo
o`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01P3oool100000040oooo000G
0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0J03oool2000001l0oooo00<00000
0?ooo`3oool0503oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00h0oooo00<00000
0?ooo`3oool0303oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool01P3oool100000040oooo000;0?ooo`@00000203oool00`000000oooo0?ooo`0F0?oo
o`800000K@3oool2000001h0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0?0?oo
o`030000003oool0oooo00d0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0:0?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool100000040oooo000;0?ooo`04
0000003oool0oooo000000P0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`1_0?oo
o`030000003oool0oooo01`0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0@0?oo
o`030000003oool0oooo00d0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0:0?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool100000040oooo000:0?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0C0?ooo`80
0000L`3oool2000001d0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0?0?ooo`03
0000003oool0oooo00d0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0:0?ooo`03
0000003oool0oooo00X0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool01@3oool100000040oooo000:0?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool01@3oool300000180oooo00<000000?ooo`3oool0
M@3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0
3`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`090?ooo`<000000@3oool000X0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0M`3o
ool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool03P3o
ool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool02P3o
ool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`0;0?ooo`4000000@3oool000X0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0N@3oool0
0`000000oooo0?ooo`0J0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool03`3oool0
0`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool02P3oool0
0`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`0;0?ooo`4000000@3oool000X0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0N`3oool00`00
0000oooo0?ooo`0J0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool03P3oool00`00
0000oooo0?ooo`0=0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool02P3oool00`00
0000oooo0?ooo`0:0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`0:0?ooo`4000000@3oool000X0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0O@3oool00`000000
oooo0?ooo`0J0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool03`3oool00`000000
oooo0?ooo`0=0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02P3oool00`000000
oooo0?ooo`0:0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`0:0?ooo`4000000@3oool000/0oooo00@000000?ooo`3oool00000203oool00`000000
oooo0?ooo`0=0?ooo`030000003oool0oooo07l0oooo00<000000?ooo`3oool06@3oool00`000000
oooo0?ooo`0C0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03@3oool00`000000
oooo0?ooo`0<0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool02P3oool100000040
oooo000;0?ooo`@00000203oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0840oooo
00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo00l0oooo
00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00X0oooo
00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool02P3oool100000040oooo000G0?ooo`030000003oool0oooo00/0oooo00<0
00000?ooo`3oool0=P3ooolD000003P0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?oo
o`0B0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?oo
o`0;0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool02P3oool100000040oooo000G
0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0<`3oool4000001@0oooo1000000e
0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0?
0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0:
0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo00X0oooo0@0000010?ooo`005`3oool00`000000oooo0?ooo`090?oo
o`030000003oool0oooo0300oooo1000000L0?ooo`@00000<P3oool00`000000oooo0?ooo`0I0?oo
o`030000003oool0oooo0180oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0=0?oo
o`030000003oool0oooo00/0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`090?oo
o`4000000@3oool001L0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0]0?ooo`@0
0000903oool4000002l0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0B0?ooo`03
0000003oool0oooo00l0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0;0?ooo`03
0000003oool0oooo00X0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool02@3oool100000040oooo000G0?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool0:P3oool4000002`0oooo1000000/0?ooo`030000
003oool0oooo01P0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0>0?ooo`030000
003oool0oooo00d0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo00T0oooo0@0000010?ooo`005`3oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo02T0oooo0P00000d0?ooo`800000:`3oool00`000000oooo0?ooo`0H0?ooo`030000003o
ool0oooo0140oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0=0?ooo`030000003o
ool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`090?ooo`4000000@3o
ool001L0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0X0?ooo`800000>03oool2
000002X0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0
oooo00h0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0
oooo00X0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool02@3oool100000040oooo000G0?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool09`3oool2000003`0oooo0P00000Y0?ooo`030000003oool0oooo
01L0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo
00d0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo
00T0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
00T0oooo0@0000010?ooo`005`3oool00`000000oooo0?ooo`0/0?ooo`800000@03oool2000002P0
oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00h0
oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0
oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool0203oool100000040oooo000G0?ooo`030000003oool0oooo02X0oooo
0P0000140?ooo`8000009`3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo0140oooo
00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00X0oooo
00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`080?ooo`4000000@3oool001L0oooo00<0
00000?ooo`3oool0:@3oool00`000000oooo0?ooo`160?ooo`8000009P3oool00`000000oooo0?oo
o`0F0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool03P3oool00`000000oooo0?oo
o`0=0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?oo
o`090?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool2000000L0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00P0oooo0@00
00010?ooo`005`3oool00`000000oooo0?ooo`0W0?ooo`800000B`3oool00`000000oooo0?ooo`0T
0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0?
0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:
0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo00P0oooo0@0000010?ooo`005`3oool00`000000oooo0?ooo`0V0?oo
o`030000003oool0oooo04`0oooo0P00000T0?ooo`030000003oool0oooo01H0oooo00<000000?oo
o`3oool04@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00`0oooo00<000000?oo
o`3oool02`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool02@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00P0oooo0@0000010?oo
o`005`3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo04l0oooo00<000000?ooo`3o
ool08P3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3o
ool03`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3o
ool02P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`070?ooo`4000000@3oool001L0oooo00<000000?ooo`3oool0
903oool00`000000oooo0?ooo`1A0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool0
5P3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0
303oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
2@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
1`3oool100000040oooo000G0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool0D`3o
ool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool04@3o
ool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool02`3o
ool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool02@3o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00L0oooo0@0000010?ooo`005`3oool0
0`000000oooo0?ooo`0R0?ooo`030000003oool0oooo05D0oooo00<000000?ooo`3oool08@3oool0
0`000000oooo0?ooo`0E0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool03`3oool0
0`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`070?ooo`4000000@3oool001L0oooo00<000000?ooo`3oool08@3oool00`00
0000oooo0?ooo`1G0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool05@3oool00`00
0000oooo0?ooo`0A0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0303oool00`00
0000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02@3oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01`3oool10000
0040oooo000G0?ooo`8000008@3oool00`000000oooo0?ooo`1I0?ooo`030000003oool0oooo0200
oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00h0
oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0
oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool01P3oool200000040oooo000G0?ooo`030000003oool0oooo01l0oooo
00<000000?ooo`3oool0F`3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo01@0oooo
00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00`0oooo
00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00H0oooo
0@0000010?ooo`005`3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo05d0oooo00<0
00000?ooo`3oool07`3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo0100oooo00<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00X0oooo00<0
00000?ooo`3oool02P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00T0oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`060?ooo`4000000@3oool001L0oooo00<00000
0?ooo`3oool07@3oool00`000000oooo0?ooo`1O0?ooo`030000003oool0oooo01l0oooo00<00000
0?ooo`3oool0503oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00d0oooo00<00000
0?ooo`3oool0303oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool02@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool01P3oool100000040oooo000G0?ooo`030000003oool0oooo01`0oooo00<000000?oo
o`3oool0H@3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo01D0oooo00<000000?oo
o`3oool0403oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00`0oooo00<000000?oo
o`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00H0oooo0@0000010?oo
o`005`3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo06<0oooo00<000000?ooo`3o
ool07P3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3o
ool03@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3o
ool02P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`060?ooo`4000000@3oool001L0oooo00<000000?ooo`3oool0
6P3oool00`000000oooo0?ooo`1U0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool0
503oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0
303oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
1@3oool100000040oooo000G0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0I`3o
ool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool04@3o
ool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool02P3o
ool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo0@0000010?ooo`005`3oool0
0`000000oooo0?ooo`0H0?ooo`030000003oool0oooo06T0oooo00<000000?ooo`3oool07@3oool0
0`000000oooo0?ooo`0D0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool03@3oool0
0`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`050?ooo`4000000@3oool001L0oooo00<000000?ooo`3oool05`3oool00`00
0000oooo0?ooo`1[0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool0503oool00`00
0000oooo0?ooo`0@0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0303oool00`00
0000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool10000
0040oooo000G0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0J`3oool00`000000
oooo0?ooo`0M0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0403oool00`000000
oooo0?ooo`0=0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool02P3oool00`000000
oooo0?ooo`0:0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo0@0000010?ooo`005`3oool00`000000oooo
0?ooo`0F0?ooo`030000003oool0oooo06d0oooo00<000000?ooo`3oool0703oool00`000000oooo
0?ooo`0D0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool03@3oool00`000000oooo
0?ooo`0<0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02@3oool00`000000oooo
0?ooo`090?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`050?ooo`4000000@3oool001L0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?oo
o`1_0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?oo
o`0@0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0303oool00`000000oooo0?oo
o`0:0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool100000040oooo000G
0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0K`3oool00`000000oooo0?ooo`0L
0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0=
0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo00D0oooo0@0000010?ooo`005`3oool00`000000oooo0?ooo`0D0?oo
o`030000003oool0oooo0740oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`0B0?oo
o`030000003oool0oooo0100oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0<0?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool0303oool100000040oooo000G0?ooo`03
0000003oool0oooo01@0oooo00<000000?ooo`3oool0L@3oool00`000000oooo0?ooo`0L0?ooo`03
0000003oool0oooo01<0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0=0?ooo`03
0000003oool0oooo00/0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0<0?ooo`40
00000@3oool001L0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`1c0?ooo`030000
003oool0oooo01`0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0@0?ooo`030000
003oool0oooo00d0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo00X0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo00`0oooo0@0000010?ooo`005`3oool00`000000oooo0?ooo`0C0?ooo`030000003o
ool0oooo07<0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`0B0?ooo`030000003o
ool0oooo0100oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0<0?ooo`030000003o
ool0oooo00X0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`090?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool02`3oool100000040oooo000G0?ooo`030000003oool0
oooo0180oooo00<000000?ooo`3oool0M@3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0
oooo0180oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0=0?ooo`030000003oool0
oooo00`0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`090?ooo`030000003oool0
oooo00T0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0;0?ooo`4000000@3oool0
01L0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`1e0?ooo`030000003oool0oooo
01`0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo
00d0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo
00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
00/0oooo0@0000010?ooo`005`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo07L0
oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0100
oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00X0
oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool02`3oool100000040oooo000G0?ooo`030000003oool0oooo0140oooo
00<000000?ooo`3oool0M`3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo0180oooo
00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00/0oooo
00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0;0?ooo`4000000@3oool001L0oooo00<0
00000?ooo`3oool0403oool00`000000oooo0?ooo`1i0?ooo`030000003oool0oooo01X0oooo00<0
00000?ooo`3oool04P3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00d0oooo00<0
00000?ooo`3oool0303oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00T0oooo00<0
00000?ooo`3oool02@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00/0oooo0@00
00010?ooo`005`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo07T0oooo00<00000
0?ooo`3oool06`3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0100oooo00<00000
0?ooo`3oool03@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool02@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool02`3oool100000040oooo000G0?ooo`800000403oool00`000000oooo0?ooo`1k0?oo
o`030000003oool0oooo01X0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0@0?oo
o`030000003oool0oooo00d0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0:0?oo
o`030000003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo00X0oooo0P0000010?ooo`005`3oool00`000000oooo0?ooo`0?0?ooo`03
0000003oool0oooo07/0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0B0?ooo`03
0000003oool0oooo0100oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0;0?ooo`03
0000003oool0oooo00X0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`090?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool02`3oool100000040oooo000G0?ooo`030000
003oool0oooo00l0oooo00<000000?ooo`3oool0N`3oool00`000000oooo0?ooo`0J0?ooo`030000
003oool0oooo0180oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0=0?ooo`030000
003oool0oooo00/0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0;0?ooo`400000
0@3oool001L0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`1m0?ooo`030000003o
ool0oooo01X0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0?0?ooo`030000003o
ool0oooo00d0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0:0?ooo`030000003o
ool0oooo00X0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00/0oooo0@0000010?ooo`005`3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0
oooo07d0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0
oooo00l0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0
oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool02`3oool100000040oooo000G0?ooo`030000003oool0oooo
00h0oooo00<000000?ooo`3oool0O@3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo
0180oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo
00`0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0;0?ooo`4000000@3oool001L0
oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`1m0?ooo`030000003oool0oooo01X0
oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00`0
oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00T0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00/0
oooo0@0000010?ooo`005`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo07l0oooo
00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0100oooo
00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00X0oooo
00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool02`3oool100000040oooo000G0?ooo`030000003oool0oooo00d0oooo00<0
00000?ooo`3oool0O`3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo0180oooo00<0
00000?ooo`3oool0403oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00`0oooo00<0
00000?ooo`3oool02P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`0;0?ooo`4000000@3oool001L0oooo00<00000
0?ooo`3oool03@3oool00`000000oooo0?ooo`1o0?ooo`030000003oool0oooo01X0oooo00<00000
0?ooo`3oool04P3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00d0oooo00<00000
0?ooo`3oool02`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00T0oooo00<00000
0?ooo`3oool02@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00X0oooo0@000001
0?ooo`005`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo07l0oooo00<000000?oo
o`3oool06P3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo00l0oooo00<000000?oo
o`3oool03@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00X0oooo00<000000?oo
o`3oool02@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool02P3oool100000040oooo000G0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3o
ool0P@3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3o
ool03`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3o
ool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`0:0?ooo`4000000@3oool001L0oooo00<000000?ooo`3oool0
303oool00`000000oooo0?ooo`210?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0
4P3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0
2`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00X0oooo0@0000010?ooo`005`3o
ool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0840oooo00<000000?ooo`3oool06@3o
ool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0303o
ool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02@3o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool02P3o
ool100000040oooo000G0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0P@3oool0
0`000000oooo0?ooo`0I0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0403oool0
0`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool02P3oool0
0`000000oooo0?ooo`090?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`0:0?ooo`4000000@3oool001L0oooo00<000000?ooo`3oool02`3oool00`00
0000oooo0?ooo`230?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool04P3oool00`00
0000oooo0?ooo`0?0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0303oool00`00
0000oooo0?ooo`0:0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo00X0oooo0@0000010?ooo`005`3oool00`000000
oooo0?ooo`0;0?ooo`030000003oool0oooo08<0oooo00<000000?ooo`3oool06@3oool00`000000
oooo0?ooo`0B0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0303oool00`000000
oooo0?ooo`0<0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02@3oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool02P3oool100000040
oooo000G0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0P`3oool00`000000oooo
0?ooo`0I0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool03`3oool00`000000oooo
0?ooo`0<0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool02P3oool00`000000oooo
0?ooo`090?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`0:0?ooo`4000000@3oool001L0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?oo
o`230?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?oo
o`0?0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0303oool00`000000oooo0?oo
o`0:0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo00X0oooo0@0000010?ooo`005`3oool00`000000oooo0?ooo`0;
0?ooo`030000003oool0oooo08<0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0B
0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0<
0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool02P3oool100000040oooo000G0?oo
o`030000003oool0oooo00/0oooo00<000000?ooo`3oool0P`3oool00`000000oooo0?ooo`0I0?oo
o`030000003oool0oooo0180oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0<0?oo
o`030000003oool0oooo00`0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`090?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0:0?oo
o`4000000@3oool001L0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`230?ooo`03
0000003oool0oooo01T0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0?0?ooo`03
0000003oool0oooo00`0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0:0?ooo`03
0000003oool0oooo00T0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo00X0oooo0@0000010?ooo`005`3oool00`000000oooo0?ooo`0;0?ooo`030000
003oool0oooo08<0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0B0?ooo`030000
003oool0oooo00l0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0<0?ooo`030000
003oool0oooo00X0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool02P3oool100000040oooo000G0?ooo`030000003o
ool0oooo00/0oooo00<000000?ooo`3oool0P`3oool00`000000oooo0?ooo`0I0?ooo`030000003o
ool0oooo0180oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0<0?ooo`030000003o
ool0oooo00`0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`090?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0:0?ooo`4000000@3o
ool001L0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`230?ooo`030000003oool0
oooo01T0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0
oooo00`0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0:0?ooo`030000003oool0
oooo00T0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00X0oooo0@0000010?ooo`005`3oool2000000`0oooo00<000000?ooo`3oool0P`3oool00`00
0000oooo0?ooo`0I0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool03`3oool00`00
0000oooo0?ooo`0<0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool02P3oool00`00
0000oooo0?ooo`090?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`090?ooo`8000000@3oool001L0oooo00<000000?ooo`3oool02`3oool00`000000
oooo0?ooo`230?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool04P3oool00`000000
oooo0?ooo`0?0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0303oool00`000000
oooo0?ooo`0:0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo00X0oooo0@0000010?ooo`005`3oool00`000000oooo
0?ooo`0;0?ooo`030000003oool0oooo08<0oooo00<000000?ooo`3oool06@3oool00`000000oooo
0?ooo`0B0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0303oool00`000000oooo
0?ooo`0<0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02@3oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool02P3oool100000040oooo
000G0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0P`3oool00`000000oooo0?oo
o`0I0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool03`3oool00`000000oooo0?oo
o`0<0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?oo
o`090?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`0:0?ooo`4000000@3oool001L0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`23
0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0?
0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0:
0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo00X0oooo0@0000010?ooo`005`3oool00`000000oooo0?ooo`0;0?oo
o`030000003oool0oooo08<0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0B0?oo
o`030000003oool0oooo00l0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0<0?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool02P3oool100000040oooo000G0?ooo`03
0000003oool0oooo00/0oooo00<000000?ooo`3oool0P`3oool00`000000oooo0?ooo`0I0?ooo`03
0000003oool0oooo0180oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0<0?ooo`03
0000003oool0oooo00`0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`090?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0:0?ooo`40
00000@3oool001L0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`230?ooo`030000
003oool0oooo01T0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0?0?ooo`030000
003oool0oooo00`0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo00X0oooo0@0000010?ooo`005`3oool00`000000oooo0?ooo`0;0?ooo`030000003o
ool0oooo08<0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0B0?ooo`030000003o
ool0oooo00l0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0<0?ooo`030000003o
ool0oooo00X0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool02P3oool100000040oooo000G0?ooo`030000003oool0
oooo00/0oooo00<000000?ooo`3oool0P`3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0
oooo0180oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0
oooo00`0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`090?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0:0?ooo`4000000@3oool0
01L0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`230?ooo`030000003oool0oooo
01T0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo
00`0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo
00T0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
00X0oooo0@0000010?ooo`005`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0840
oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0100
oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00X0
oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool02P3oool100000040oooo000G0?ooo`030000003oool0oooo00`0oooo
00<000000?ooo`3oool0P@3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo0180oooo
00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00`0oooo
00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0:0?ooo`4000000@3oool001L0oooo00<0
00000?ooo`3oool0303oool00`000000oooo0?ooo`210?ooo`030000003oool0oooo01T0oooo00<0
00000?ooo`3oool04P3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00d0oooo00<0
00000?ooo`3oool02`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00X0oooo0@00
00010?ooo`005`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0840oooo00<00000
0?ooo`3oool06@3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo00l0oooo00<00000
0?ooo`3oool03@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool02P3oool100000040oooo000G0?ooo`030000003oool0oooo00d0oooo00<000000?oo
o`3oool0O`3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo0180oooo00<000000?oo
o`3oool03`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00/0oooo00<000000?oo
o`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`0:0?ooo`4000000@3oool001L0oooo00<000000?ooo`3o
ool03@3oool00`000000oooo0?ooo`1o0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3o
ool04P3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3o
ool02`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3o
ool02@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00X0oooo0@0000010?ooo`00
5`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo07l0oooo00<000000?ooo`3oool0
6@3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0
303oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
2@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
2`3oool100000040oooo000G0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0O`3o
ool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0403o
ool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool02P3o
ool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`0;0?ooo`4000000@3oool001L0oooo00<000000?ooo`3oool03P3oool0
0`000000oooo0?ooo`1m0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool04P3oool0
0`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0303oool0
0`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo00/0oooo0@0000010?ooo`005`3oool00`00
0000oooo0?ooo`0>0?ooo`030000003oool0oooo07d0oooo00<000000?ooo`3oool06P3oool00`00
0000oooo0?ooo`0B0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0303oool00`00
0000oooo0?ooo`0<0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02@3oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool02`3oool10000
0040oooo00090?ooo`L000001`3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo07d0
oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo00l0
oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00X0
oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool02`3oool100000040oooo000:0?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo07d0oooo
00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0100oooo
00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00X0oooo
00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool02`3oool100000040oooo000;0?ooo`050000003oool0oooo0?ooo`000000
1`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo07/0oooo00<000000?ooo`3oool0
6P3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0
3@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
2`3oool100000040oooo000<0?ooo`030000003oool0oooo00P0oooo0`00000?0?ooo`030000003o
ool0oooo07/0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0B0?ooo`030000003o
ool0oooo0100oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0;0?ooo`030000003o
ool0oooo00X0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`090?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool02@3oool300000040oooo000=0?ooo`800000203oool0
0`000000oooo0?ooo`0?0?ooo`030000003oool0oooo07/0oooo00<000000?ooo`3oool06P3oool0
0`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool03@3oool0
0`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02@3oool0
0`000000oooo0?ooo`090?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool02`3oool1
00000040oooo000>0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0403oool00`00
0000oooo0?ooo`1i0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool04P3oool00`00
0000oooo0?ooo`0@0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool02`3oool00`00
0000oooo0?ooo`0:0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo00/0oooo0@0000010?ooo`003`3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0N@3oool00`000000
oooo0?ooo`0J0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0403oool00`000000
oooo0?ooo`0=0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02P3oool00`000000
oooo0?ooo`0:0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`0;0?ooo`4000000@3oool000T0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0M`3oool00`000000oooo
0?ooo`0K0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0403oool00`000000oooo
0?ooo`0=0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02P3oool00`000000oooo
0?ooo`0:0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`0;0?ooo`4000000@3oool000T0oooo0P0000030?ooo`8000001`3oool00`000000oooo0?oo
o`0A0?ooo`030000003oool0oooo07L0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?oo
o`0B0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool03@3oool00`000000oooo0?oo
o`0;0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?oo
o`090?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool02`3oool100000040oooo000;
0?ooo`<000002@3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo07D0oooo00<00000
0?ooo`3oool0703oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0100oooo00<00000
0?ooo`3oool03@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool02@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool02`3oool100000040oooo000G0?ooo`030000003oool0oooo0180oooo00<000000?oo
o`3oool0M@3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo0180oooo00<000000?oo
o`3oool0403oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00`0oooo00<000000?oo
o`3oool02P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`0;0?ooo`4000000@3oool001L0oooo00<000000?ooo`3o
ool04`3oool00`000000oooo0?ooo`1c0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3o
ool04P3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3o
ool0303oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3o
ool02@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00/0oooo0@0000010?ooo`00
5`3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo07<0oooo00<000000?ooo`3oool0
703oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0
3@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
303oool100000040oooo000G0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0L@3o
ool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0403o
ool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02P3o
ool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`0<0?ooo`4000000@3oool001L0oooo00<000000?ooo`3oool0503oool0
0`000000oooo0?ooo`1a0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool04P3oool0
0`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0303oool0
0`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool1
00000040oooo000G0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0K`3oool00`00
0000oooo0?ooo`0L0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0403oool00`00
0000oooo0?ooo`0=0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool02P3oool00`00
0000oooo0?ooo`0:0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo0@0000010?ooo`005`3oool00`000000
oooo0?ooo`0E0?ooo`030000003oool0oooo06l0oooo00<000000?ooo`3oool0703oool00`000000
oooo0?ooo`0C0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool03@3oool00`000000
oooo0?ooo`0<0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02@3oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`050?ooo`4000000@3oool001L0oooo00<000000?ooo`3oool05P3oool00`000000oooo
0?ooo`1]0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool0503oool00`000000oooo
0?ooo`0@0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0303oool00`000000oooo
0?ooo`0:0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool100000040oooo
000G0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0K@3oool00`000000oooo0?oo
o`0L0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0403oool00`000000oooo0?oo
o`0=0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?oo
o`0:0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo00D0oooo0@0000010?ooo`005`3oool00`000000oooo0?ooo`0G
0?ooo`030000003oool0oooo06/0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`0D
0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0<
0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`05
0?ooo`4000000@3oool001L0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`1Y0?oo
o`030000003oool0oooo01d0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0@0?oo
o`030000003oool0oooo00d0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0:0?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool100000040oooo000G0?ooo`03
0000003oool0oooo01T0oooo00<000000?ooo`3oool0I`3oool00`000000oooo0?ooo`0M0?ooo`03
0000003oool0oooo01D0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0=0?ooo`03
0000003oool0oooo00`0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo00D0oooo0@0000010?ooo`005`3oool00`000000oooo0?ooo`0J0?ooo`030000
003oool0oooo06D0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`0D0?ooo`030000
003oool0oooo0100oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0<0?ooo`030000
003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`090?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`400000
0@3oool001L0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`1S0?ooo`030000003o
ool0oooo01h0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0@0?ooo`030000003o
ool0oooo00d0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0:0?ooo`030000003o
ool0oooo00X0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool01P3oool100000040oooo000G0?ooo`030000003oool0
oooo01`0oooo00<000000?ooo`3oool0H@3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0
oooo01@0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0>0?ooo`030000003oool0
oooo00`0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00H0oooo0@0000010?ooo`005`3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo
05l0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo
0100oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo
00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`060?ooo`4000000@3oool001L0
oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`1M0?ooo`030000003oool0oooo01l0
oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00h0
oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0
oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool01P3oool100000040oooo000G0?ooo`030000003oool0oooo01l0oooo
00<000000?ooo`3oool0F`3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo01D0oooo
00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00`0oooo
00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00H0oooo
0@0000010?ooo`005`3oool200000240oooo00<000000?ooo`3oool0F@3oool00`000000oooo0?oo
o`0P0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0403oool00`000000oooo0?oo
o`0>0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?oo
o`0;0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo00D0oooo0P0000010?ooo`005`3oool00`000000oooo0?ooo`0Q
0?ooo`030000003oool0oooo05L0oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`0F
0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0<
0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`09
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`07
0?ooo`4000000@3oool001L0oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`1E0?oo
o`030000003oool0oooo0240oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0@0?oo
o`030000003oool0oooo00l0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0:0?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool01`3oool100000040oooo000G0?ooo`03
0000003oool0oooo02<0oooo00<000000?ooo`3oool0D`3oool00`000000oooo0?ooo`0Q0?ooo`03
0000003oool0oooo01H0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0>0?ooo`03
0000003oool0oooo00`0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0:0?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo00L0oooo0@0000010?ooo`005`3oool00`000000oooo0?ooo`0T0?ooo`030000
003oool0oooo0540oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`0E0?ooo`030000
003oool0oooo0100oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0<0?ooo`030000
003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`090?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`070?ooo`400000
0@3oool001L0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`1?0?ooo`030000003o
ool0oooo0280oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0@0?ooo`030000003o
ool0oooo00l0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0:0?ooo`030000003o
ool0oooo00X0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool01`3oool100000040oooo000G0?ooo`030000003oool0
oooo02H0oooo00<000000?ooo`3oool0C03oool2000002@0oooo00<000000?ooo`3oool05P3oool0
0`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03@3oool0
0`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02@3oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0203oool1
00000040oooo000G0?ooo`030000003oool0oooo02L0oooo0P00001;0?ooo`030000003oool0oooo
02@0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo
00l0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo
00X0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool0203oool100000040oooo000G0?ooo`030000003oool0oooo02T0
oooo00<000000?ooo`3oool0AP3oool2000002H0oooo00<000000?ooo`3oool05P3oool00`000000
oooo0?ooo`0A0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03@3oool00`000000
oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02@3oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0203oool100000040
oooo000G0?ooo`030000003oool0oooo02X0oooo0P0000140?ooo`8000009`3oool00`000000oooo
0?ooo`0F0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool03`3oool00`000000oooo
0?ooo`0=0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo
0?ooo`090?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`080?ooo`4000000@3oool001L0oooo00<000000?ooo`3oool0;03oool200000400oooo0P00
000X0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?oo
o`0>0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?oo
o`0:0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo00P0oooo0@0000010?ooo`005`3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo02L0oooo0P00000l0?ooo`800000:@3oool00`000000oooo0?ooo`0G
0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0=
0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`09
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`09
0?ooo`4000000@3oool001L0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0X0?oo
o`800000>03oool2000002X0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0B0?oo
o`030000003oool0oooo00h0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0;0?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool02@3oool100000040oooo000G0?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool0:@3oool2000003@0oooo0P00000[0?ooo`03
0000003oool0oooo01P0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0?0?ooo`03
0000003oool0oooo00d0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`03
0000003oool0oooo00T0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo00T0oooo0@0000010?ooo`005`3oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo02X0oooo1000000/0?ooo`@00000;03oool00`000000oooo0?ooo`0H0?ooo`030000
003oool0oooo0180oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0=0?ooo`030000
003oool0oooo00/0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`090?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`090?ooo`400000
0@3oool001L0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0]0?ooo`@00000903o
ool4000002l0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0B0?ooo`030000003o
ool0oooo00l0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0:0?ooo`030000003o
ool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool02@3oool100000040oooo000G0?ooo`030000003oool0
oooo00T0oooo00<000000?ooo`3oool0<03oool4000001`0oooo1000000b0?ooo`030000003oool0
oooo01T0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0
oooo00d0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0
oooo00X0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00T0oooo0@0000010?ooo`005`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo
03<0oooo1000000D0?ooo`@00000=@3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo
0180oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo
00/0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0:0?ooo`4000000@3oool001L0
oooo00<000000?ooo`3oool02`3oool2000003L0oooo5000000h0?ooo`030000003oool0oooo01T0
oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00d0
oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00X0
oooo0@0000010?ooo`005`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo07l0oooo
00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo00l0oooo
00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00X0oooo
00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool02P3oool100000040oooo000G0?ooo`030000003oool0oooo00h0oooo00<0
00000?ooo`3oool0O@3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo0180oooo00<0
00000?ooo`3oool03`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00`0oooo00<0
00000?ooo`3oool02P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`0:0?ooo`4000000@3oool001L0oooo00<00000
0?ooo`3oool03`3oool00`000000oooo0?ooo`1k0?ooo`030000003oool0oooo01X0oooo00<00000
0?ooo`3oool04`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00d0oooo00<00000
0?ooo`3oool02`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00X0oooo0@000001
0?ooo`005`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo07T0oooo00<000000?oo
o`3oool06P3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo00l0oooo00<000000?oo
o`3oool03@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00X0oooo00<000000?oo
o`3oool02P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool02`3oool100000040oooo000G0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3o
ool0M`3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3o
ool03`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3o
ool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`0;0?ooo`4000000@3oool001L0oooo0P00000C0?ooo`030000
003oool0oooo07D0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`0C0?ooo`030000
003oool0oooo00l0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0<0?ooo`030000
003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool02P3oool200000040oooo000G0?ooo`030000003o
ool0oooo01<0oooo00<000000?ooo`3oool0L`3oool00`000000oooo0?ooo`0K0?ooo`030000003o
ool0oooo01<0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0>0?ooo`030000003o
ool0oooo00`0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0;0?ooo`4000000@3o
ool001L0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`1a0?ooo`030000003oool0
oooo01/0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0?0?ooo`030000003oool0
oooo00d0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0:0?ooo`030000003oool0
oooo00X0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool01@3oool100000040oooo000G0?ooo`030000003oool0oooo
01D0oooo00<000000?ooo`3oool0K`3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo
01@0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo
00`0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
00D0oooo0@0000010?ooo`005`3oool00`000000oooo0?ooo`0F0?ooo`800000K@3oool2000001d0
oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00d0
oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool01@3oool100000040oooo000G0?ooo`030000003oool0oooo01P0oooo
00<000000?ooo`3oool0J03oool2000001h0oooo00<000000?ooo`3oool05@3oool00`000000oooo
0?ooo`0?0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0303oool00`000000oooo
0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool01P3oool100000040oooo
000G0?ooo`030000003oool0oooo01T0oooo0P00001W0?ooo`030000003oool0oooo01d0oooo00<0
00000?ooo`3oool05@3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00h0oooo00<0
00000?ooo`3oool0303oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<0
00000?ooo`3oool02@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool01P3oool100000040oooo000G0?ooo`030000003oool0oooo01/0oooo0P00001S
0?ooo`8000007`3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo0100oooo00<00000
0?ooo`3oool03P3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`060?ooo`4000000@3oool001L0oooo00<000000?oo
o`3oool07@3oool00`000000oooo0?ooo`1O0?ooo`030000003oool0oooo01h0oooo00<000000?oo
o`3oool05P3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00h0oooo00<000000?oo
o`3oool0303oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00T0oooo00<000000?oo
o`3oool02@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool01P3oool100000040oooo000G0?ooo`030000003oool0oooo01h0oooo0P00001M0?ooo`80
00008@3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3o
ool03`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3o
ool02P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`060?ooo`4000000@3oool001L0oooo00<000000?ooo`3oool0
803oool00`000000oooo0?ooo`1H0?ooo`8000008P3oool00`000000oooo0?ooo`0E0?ooo`030000
003oool0oooo0100oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0<0?ooo`030000
003oool0oooo00/0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`090?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`070?ooo`400000
0@3oool001L0oooo00<000000?ooo`3oool08@3oool2000005L0oooo00<000000?ooo`3oool08@3o
ool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool03`3o
ool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`070?ooo`4000000@3oool001L0oooo00<000000?ooo`3oool08`3oool2
000005<0oooo0P00000S0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool04@3oool0
0`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool02`3oool0
0`000000oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00L0oooo0@0000010?ooo`005`3oool00`00
0000oooo0?ooo`0U0?ooo`800000C`3oool2000002@0oooo00<000000?ooo`3oool05P3oool00`00
0000oooo0?ooo`0@0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool02`3oool00`00
0000oooo0?ooo`0;0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02@3oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01`3oool10000
0040oooo000G0?ooo`030000003oool0oooo02L0oooo0P00001;0?ooo`8000009@3oool00`000000
oooo0?ooo`0F0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool03P3oool00`000000
oooo0?ooo`0<0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02@3oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`070?ooo`4000000@3oool001L0oooo00<000000?ooo`3oool0:@3oool2000004L0oooo
0P00000V0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool04@3oool00`000000oooo
0?ooo`0>0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool02`3oool00`000000oooo
0?ooo`0:0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00P0oooo0@0000010?ooo`005`3oool00`000000oooo0?oo
o`0[0?ooo`800000@`3oool2000002L0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?oo
o`0B0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0303oool00`000000oooo0?oo
o`0;0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?oo
o`090?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0203oool100000040oooo000G
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool09P3oool3000003`0oooo1000000W
0?ooo`800000603oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo00h0oooo00<00000
0?ooo`3oool0303oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool02@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool0203oool100000040oooo000G0?ooo`030000003oool0oooo00D0oooo0P00000Y0?oo
o`@00000=03oool4000002T0oooo0P00000I0?ooo`030000003oool0oooo0180oooo00<000000?oo
o`3oool03P3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00/0oooo00<000000?oo
o`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00T0oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`080?ooo`4000000@3oool001L0oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`0Z0?ooo`H00000:03oool6000002`0oooo00<000000?ooo`3o
ool0603oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3o
ool0303oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3o
ool02@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool02@3oool100000040oooo000G0?ooo`030000003oool0oooo00P0oooo0P00000`0?ooo`P00000
603oool800000300oooo0P00000J0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0
3`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`090?ooo`4000000@3oool001L0oooo00<000000?ooo`3oool02P3o
ool00`000000oooo0?ooo`0e0?oooaP00000=`3oool00`000000oooo0?ooo`0I0?ooo`030000003o
ool0oooo0180oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0=0?ooo`030000003o
ool0oooo00/0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`090?ooo`030000003o
ool0oooo00T0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`090?ooo`4000000@3o
ool001L0oooo00<000000?ooo`3oool02`3oool200000880oooo0P00000K0?ooo`030000003oool0
oooo0180oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0
oooo00/0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0
oooo00T0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0:0?ooo`4000000@3oool0
01L0oooo00<000000?ooo`3oool03@3oool2000007l0oooo00<000000?ooo`3oool06P3oool00`00
0000oooo0?ooo`0B0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0303oool00`00
0000oooo0?ooo`0;0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02@3oool00`00
0000oooo0?ooo`090?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool02P3oool10000
0040oooo000G0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0N`3oool00`000000
oooo0?ooo`0J0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0403oool00`000000
oooo0?ooo`0=0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02P3oool00`000000
oooo0?ooo`0:0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`0:0?ooo`4000000@3oool001L0oooo0P00000A0?ooo`800000N@3oool2000001`0oooo
00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00d0oooo
00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo
00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00T0oooo
0P0000010?ooo`005`3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo07D0oooo00<0
00000?ooo`3oool06`3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo00l0oooo00<0
00000?ooo`3oool03@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00/0oooo00<0
00000?ooo`3oool02P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool02`3oool100000040oooo000G0?ooo`030000003oool0oooo01<0oooo0P00001c
0?ooo`8000007@3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo0100oooo00<00000
0?ooo`3oool03@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`050?ooo`4000000@3oool001L0oooo00<000000?oo
o`3oool05@3oool00`000000oooo0?ooo`1^0?ooo`8000007P3oool00`000000oooo0?ooo`0C0?oo
o`030000003oool0oooo0100oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0;0?oo
o`030000003oool0oooo00/0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`090?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`050?oo
o`4000000@3oool001L0oooo00<000000?ooo`3oool05P3oool2000006`0oooo0P00000N0?ooo`80
00005@3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3o
ool02`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3o
ool02@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool01@3oool100000040oooo000G0?ooo`030000003oool0oooo01P0oooo0P00001X0?ooo`800000
7`3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0
3P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`050?ooo`4000000@3oool001L0oooo00<000000?ooo`3oool06P3o
ool2000006@0oooo0P00000P0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool04@3o
ool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02`3o
ool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00H0oooo0@0000010?ooo`005`3oool0
0`000000oooo0?ooo`0L0?ooo`800000H03oool200000240oooo00<000000?ooo`3oool0503oool0
0`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool02`3oool0
0`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02@3oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01P3oool1
00000040oooo000G0?ooo`030000003oool0oooo01h0oooo0`00001K0?ooo`8000008P3oool00`00
0000oooo0?ooo`0D0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool03P3oool00`00
0000oooo0?ooo`0;0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02P3oool00`00
0000oooo0?ooo`090?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`060?ooo`4000000@3oool001L0oooo00<000000?ooo`3oool08@3oool3000005D0
oooo0`00000R0?ooo`8000005P3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00h0
oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0
oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool01P3oool100000040oooo000G0?ooo`030000003oool0oooo02@0oooo
0`00001?0?ooo`<00000903oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo0140oooo
00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00/0oooo
00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`070?ooo`4000000@3oool001L0oooo00<0
00000?ooo`3oool09`3oool3000004P0oooo1000000U0?ooo`8000005P3oool2000001<0oooo00<0
00000?ooo`3oool03`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00/0oooo00<0
00000?ooo`3oool02P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`070?ooo`4000000@3oool001L0oooo00<00000
0?ooo`3oool0:P3oool300000480oooo0`00000X0?ooo`030000003oool0oooo01D0oooo00<00000
0?ooo`3oool04P3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00/0oooo00<00000
0?ooo`3oool02`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00T0oooo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`3oool01`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00L0oooo0@000001
0?ooo`005`3oool00`000000oooo0?ooo`0]0?ooo`@00000>`3oool3000002T0oooo0P00000G0?oo
o`030000003oool0oooo0180oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0<0?oo
o`030000003oool0oooo00/0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`090?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`080?oo
o`4000000@3oool001L0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0Z0?ooo`<0
0000=03oool4000002/0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0B0?ooo`03
0000003oool0oooo00l0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0;0?ooo`03
0000003oool0oooo00X0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool0203oool100000040oooo000G0?ooo`030000
003oool0oooo00D0oooo0P00000]0?ooo`@00000;03oool4000002d0oooo0P00000H0?ooo`030000
003oool0oooo0180oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0<0?ooo`030000
003oool0oooo00/0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`090?ooo`400000
0@3oool001L0oooo00<000000?ooo`3oool01`3oool2000002l0oooo1P00000P0?ooo`H00000;`3o
ool2000001T0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0?0?ooo`030000003o
ool0oooo00`0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0:0?ooo`030000003o
ool0oooo00T0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00T0oooo0@0000010?ooo`005`3oool00`000000oooo0?ooo`090?ooo`800000<`3oool6
000001D0oooo1@00000c0?ooo`8000006P3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0
oooo00l0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0
oooo00X0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool02@3oool100000040oooo000G0?ooo`030000003oool0oooo
00/0oooo0P00000g0?oooaD00000=P3oool2000001X0oooo0P00000D0?ooo`030000003oool0oooo
0100oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo
00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool02P3oool100000040oooo000G0?ooo`030000003oool0oooo00d0
oooo0P00001o0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool04`3oool00`000000
oooo0?ooo`0@0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool02`3oool00`000000
oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo00X0oooo0@0000010?ooo`005`3oool00`000000oooo
0?ooo`0?0?ooo`800000N`3oool2000001/0oooo00<000000?ooo`3oool04`3oool00`000000oooo
0?ooo`0@0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0303oool00`000000oooo
0?ooo`0:0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo00X0oooo0@0000010?ooo`002`3oool4000000P0oooo00<0
00000?ooo`3oool04@3oool2000007L0oooo0P00000L0?ooo`030000003oool0oooo01<0oooo00<0
00000?ooo`3oool0403oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00`0oooo00<0
00000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`0;0?ooo`4000000@3oool000d0oooo00<00000
0?ooo`3oool01`3oool00`000000oooo0?ooo`0C0?ooo`800000L`3oool2000001`0oooo0P00000E
0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0;
0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`05
0?ooo`4000000@3oool000T0oooo1P0000080?ooo`030000003oool0oooo01D0oooo0P00001_0?oo
o`8000007@3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo0100oooo00<000000?oo
o`3oool03@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00X0oooo00<000000?oo
o`3oool02P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`050?ooo`4000000@3oool000T0oooo00D000000?ooo`3o
ool0oooo000000090?ooo`<000005`3oool2000006/0oooo0P00000N0?ooo`030000003oool0oooo
01@0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo
00`0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
00<0oooo0`0000010?ooo`002P3oool010000000oooo0?ooo`0000090?ooo`030000003oool0oooo
0?l0ooooU@3oool100000040oooo000:0?ooo`040000003oool0oooo000000T0oooo00<000000?oo
o`3oool0o`3ooonE0?ooo`4000000@3oool000/0oooo00<000000?ooo`0000002@3oool00`000000
oooo0?ooo`3o0?oooiD0oooo0@0000010?ooo`002`3oool00`000000oooo000000090?ooo`030000
003oool0oooo0?l0ooooU@3oool100000040oooo000<0?ooo`8000002@3oool00`000000oooo0?oo
o`3o0?oooiD0oooo0@0000010?ooo`00303oool2000000T0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`1O0?ooo`030000003oool0oooo05l0oooo00<000000?ooo`3oool0G`3oool0
0`000000oooo0?ooo`1O0?ooo`030000003oool0oooo00D0oooo0@0000010?ooo`005`3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool05@3oool00`00
0000oooo0?ooo`0F0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool05P3oool00`00
0000oooo0?ooo`0E0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool05@3oool00`00
0000oooo0?ooo`0F0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool05P3oool00`00
0000oooo0?ooo`0E0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool05@3oool00`00
0000oooo0?ooo`0F0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool01@3oool10000
0040oooo000G0?ooool00000V@0000010?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00\
\>"],
  ImageRangeCache->{{{91.5625, 320.938}, {634.562, 405.188}} -> {-8.14344, \
10.9501, 0.0306784, 0.0306784}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Show[{g1, g2, 
        Graphics[{Red, PointSize[0.03], 
            Point[{\(-2.707\), 1.292`}]}]}]\)], "Input",
  CellLabel->"In[102]:="],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 1 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
% Start of sub-graphic
p
0 0 1 1 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0952381 0.5 0.0952381 [
[.11905 .4875 -6 -9 ]
[.11905 .4875 6 0 ]
[.30952 .4875 -6 -9 ]
[.30952 .4875 6 0 ]
[.69048 .4875 -3 -9 ]
[.69048 .4875 3 0 ]
[.88095 .4875 -3 -9 ]
[.88095 .4875 3 0 ]
[.4875 .11905 -12 -4.5 ]
[.4875 .11905 0 4.5 ]
[.4875 .30952 -12 -4.5 ]
[.4875 .30952 0 4.5 ]
[.4875 .69048 -6 -4.5 ]
[.4875 .69048 0 4.5 ]
[.4875 .88095 -6 -4.5 ]
[.4875 .88095 0 4.5 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.11905 .5 m
.11905 .50625 L
s
[(-4)] .11905 .4875 0 1 Mshowa
.30952 .5 m
.30952 .50625 L
s
[(-2)] .30952 .4875 0 1 Mshowa
.69048 .5 m
.69048 .50625 L
s
[(2)] .69048 .4875 0 1 Mshowa
.88095 .5 m
.88095 .50625 L
s
[(4)] .88095 .4875 0 1 Mshowa
.125 Mabswid
.16667 .5 m
.16667 .50375 L
s
.21429 .5 m
.21429 .50375 L
s
.2619 .5 m
.2619 .50375 L
s
.35714 .5 m
.35714 .50375 L
s
.40476 .5 m
.40476 .50375 L
s
.45238 .5 m
.45238 .50375 L
s
.54762 .5 m
.54762 .50375 L
s
.59524 .5 m
.59524 .50375 L
s
.64286 .5 m
.64286 .50375 L
s
.7381 .5 m
.7381 .50375 L
s
.78571 .5 m
.78571 .50375 L
s
.83333 .5 m
.83333 .50375 L
s
.07143 .5 m
.07143 .50375 L
s
.02381 .5 m
.02381 .50375 L
s
.92857 .5 m
.92857 .50375 L
s
.97619 .5 m
.97619 .50375 L
s
.25 Mabswid
0 .5 m
1 .5 L
s
.5 .11905 m
.50625 .11905 L
s
[(-4)] .4875 .11905 1 0 Mshowa
.5 .30952 m
.50625 .30952 L
s
[(-2)] .4875 .30952 1 0 Mshowa
.5 .69048 m
.50625 .69048 L
s
[(2)] .4875 .69048 1 0 Mshowa
.5 .88095 m
.50625 .88095 L
s
[(4)] .4875 .88095 1 0 Mshowa
.125 Mabswid
.5 .16667 m
.50375 .16667 L
s
.5 .21429 m
.50375 .21429 L
s
.5 .2619 m
.50375 .2619 L
s
.5 .35714 m
.50375 .35714 L
s
.5 .40476 m
.50375 .40476 L
s
.5 .45238 m
.50375 .45238 L
s
.5 .54762 m
.50375 .54762 L
s
.5 .59524 m
.50375 .59524 L
s
.5 .64286 m
.50375 .64286 L
s
.5 .7381 m
.50375 .7381 L
s
.5 .78571 m
.50375 .78571 L
s
.5 .83333 m
.50375 .83333 L
s
.5 .07143 m
.50375 .07143 L
s
.5 .02381 m
.50375 .02381 L
s
.5 .92857 m
.50375 .92857 L
s
.5 .97619 m
.50375 .97619 L
s
.25 Mabswid
.5 0 m
.5 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 Mabswid
.02381 .49991 m
.02404 .48504 L
.02426 .47932 L
.02474 .47026 L
.0256 .45869 L
.02662 .44838 L
.02757 .44026 L
.03154 .41456 L
.03558 .39479 L
.03996 .37702 L
.04814 .34974 L
.05601 .32787 L
.06357 .3095 L
.07163 .29201 L
.07939 .27675 L
.08763 .26186 L
.09557 .24861 L
.10321 .23672 L
.11134 .22486 L
.11917 .21413 L
.12748 .20337 L
.1355 .19358 L
.14321 .18463 L
.15141 .17559 L
.1593 .16731 L
.1669 .1597 L
.17498 .15197 L
.18277 .14487 L
.19104 .13765 L
.19901 .131 L
.20667 .12488 L
.21429 .11905 L
s
.02381 .50009 m
.02404 .51496 L
.02426 .52068 L
.02474 .52974 L
.0256 .54131 L
.02662 .55162 L
.02757 .55974 L
.03154 .58544 L
.03558 .60521 L
.03996 .62298 L
.04814 .65026 L
.05601 .67213 L
.06357 .6905 L
.07163 .70799 L
.07939 .72325 L
.08763 .73814 L
.09557 .75139 L
.10321 .76328 L
.11134 .77514 L
.11917 .78587 L
.12748 .79663 L
.1355 .80642 L
.14321 .81537 L
.15141 .82441 L
.1593 .83269 L
.1669 .8403 L
.17498 .84803 L
.18277 .85513 L
.19104 .86235 L
.19901 .869 L
.20667 .87512 L
.21429 .88095 L
s
0 1 1 r
.02381 .49991 m
.02404 .48504 L
.02426 .47932 L
.02474 .47026 L
.0256 .45869 L
.02662 .44838 L
.02757 .44026 L
.03154 .41456 L
.03558 .39479 L
.03996 .37702 L
.04814 .34974 L
.05601 .32787 L
.06357 .3095 L
.07163 .29201 L
.07939 .27675 L
.08763 .26186 L
.09557 .24861 L
.10321 .23672 L
.11134 .22486 L
.11917 .21413 L
.12748 .20337 L
.1355 .19358 L
.14321 .18463 L
.15141 .17559 L
.1593 .16731 L
.1669 .1597 L
.17498 .15197 L
.18277 .14487 L
.19104 .13765 L
.19901 .131 L
.20667 .12488 L
.21429 .11905 L
.21429 .88095 L
.20667 .87512 L
.19901 .869 L
.19104 .86235 L
.18277 .85513 L
.17498 .84803 L
.1669 .8403 L
.1593 .83269 L
.15141 .82441 L
.14321 .81537 L
.1355 .80642 L
.12748 .79663 L
.11917 .78587 L
.11134 .77514 L
.10321 .76328 L
.09557 .75139 L
.08763 .73814 L
.07939 .72325 L
.07163 .70799 L
.06357 .6905 L
.05601 .67213 L
.04814 .65026 L
.03996 .62298 L
.03558 .60521 L
.03154 .58544 L
.02757 .55974 L
.02662 .55162 L
.0256 .54131 L
.02474 .52974 L
.02426 .52068 L
.02404 .51496 L
.02381 .50009 L
F
0 g
.02381 .49991 m
.02404 .48504 L
.02426 .47932 L
.02474 .47026 L
.0256 .45869 L
.02662 .44838 L
.02757 .44026 L
.03154 .41456 L
.03558 .39479 L
.03996 .37702 L
.04814 .34974 L
.05601 .32787 L
.06357 .3095 L
.07163 .29201 L
.07939 .27675 L
.08763 .26186 L
.09557 .24861 L
.10321 .23672 L
.11134 .22486 L
.11917 .21413 L
.12748 .20337 L
.1355 .19358 L
.14321 .18463 L
.15141 .17559 L
.1593 .16731 L
.1669 .1597 L
.17498 .15197 L
.18277 .14487 L
.19104 .13765 L
.19901 .131 L
.20667 .12488 L
.21429 .11905 L
s
.02381 .50009 m
.02404 .51496 L
.02426 .52068 L
.02474 .52974 L
.0256 .54131 L
.02662 .55162 L
.02757 .55974 L
.03154 .58544 L
.03558 .60521 L
.03996 .62298 L
.04814 .65026 L
.05601 .67213 L
.06357 .6905 L
.07163 .70799 L
.07939 .72325 L
.08763 .73814 L
.09557 .75139 L
.10321 .76328 L
.11134 .77514 L
.11917 .78587 L
.12748 .79663 L
.1355 .80642 L
.14321 .81537 L
.15141 .82441 L
.1593 .83269 L
.1669 .8403 L
.17498 .84803 L
.18277 .85513 L
.19104 .86235 L
.19901 .869 L
.20667 .87512 L
.21429 .88095 L
s
.21429 .11905 m
.21724 .11685 L
.22046 .1145 L
.22348 .11232 L
.22639 .11027 L
.22948 .10811 L
.23246 .10607 L
.23563 .10394 L
.23868 .10192 L
.24161 .10001 L
.24473 .09801 L
.24774 .09612 L
.25063 .09433 L
.25371 .09245 L
.25667 .09067 L
.25982 .08882 L
.26285 .08706 L
.26577 .0854 L
.26887 .08366 L
.27186 .08202 L
.27504 .0803 L
.2781 .07867 L
.28105 .07713 L
.28418 .07553 L
.28704 .07408 L
s
.21429 .69045 m
.21438 .68634 L
.21446 .68476 L
.21464 .68226 L
.21497 .67907 L
.21536 .67623 L
.21572 .674 L
.21724 .66695 L
.21878 .66156 L
.22046 .65675 L
.22358 .64944 L
.22658 .64366 L
.22947 .63888 L
.23255 .63439 L
.23551 .63054 L
.23866 .62684 L
.2417 .62362 L
.24461 .62078 L
.24772 .61802 L
.25071 .61557 L
.25389 .61318 L
.25695 .61107 L
.25989 .60919 L
.26302 .60736 L
.26604 .60574 L
.26894 .60432 L
.27203 .60293 L
.275 .60172 L
.27816 .60055 L
.2812 .59955 L
.28413 .59869 L
.28704 .59793 L
s
0 1 1 r
.21429 .11905 m
.21724 .11685 L
.22046 .1145 L
.22348 .11232 L
.22639 .11027 L
.22948 .10811 L
.23246 .10607 L
.23563 .10394 L
.23868 .10192 L
.24161 .10001 L
.24473 .09801 L
.24774 .09612 L
.25063 .09433 L
.25371 .09245 L
.25667 .09067 L
.25982 .08882 L
.26285 .08706 L
.26577 .0854 L
.26887 .08366 L
.27186 .08202 L
.27504 .0803 L
.2781 .07867 L
.28105 .07713 L
.28418 .07553 L
.28704 .07408 L
.28704 .59793 L
.28413 .59869 L
.2812 .59955 L
.27816 .60055 L
.275 .60172 L
.27203 .60293 L
.26894 .60432 L
.26604 .60574 L
.26302 .60736 L
.25989 .60919 L
.25695 .61107 L
.25389 .61318 L
.25071 .61557 L
.24772 .61802 L
.24461 .62078 L
.2417 .62362 L
.23866 .62684 L
.23551 .63054 L
.23255 .63439 L
.22947 .63888 L
.22658 .64366 L
.22358 .64944 L
.22046 .65675 L
.21878 .66156 L
.21724 .66695 L
.21572 .674 L
.21536 .67623 L
.21497 .67907 L
.21464 .68226 L
.21446 .68476 L
.21438 .68634 L
.21429 .69045 L
F
0 g
.21429 .11905 m
.21724 .11685 L
.22046 .1145 L
.22348 .11232 L
.22639 .11027 L
.22948 .10811 L
.23246 .10607 L
.23563 .10394 L
.23868 .10192 L
.24161 .10001 L
.24473 .09801 L
.24774 .09612 L
.25063 .09433 L
.25371 .09245 L
.25667 .09067 L
.25982 .08882 L
.26285 .08706 L
.26577 .0854 L
.26887 .08366 L
.27186 .08202 L
.27504 .0803 L
.2781 .07867 L
.28105 .07713 L
.28418 .07553 L
.28704 .07408 L
s
.21429 .69045 m
.21438 .68634 L
.21446 .68476 L
.21464 .68226 L
.21497 .67907 L
.21536 .67623 L
.21572 .674 L
.21724 .66695 L
.21878 .66156 L
.22046 .65675 L
.22358 .64944 L
.22658 .64366 L
.22947 .63888 L
.23255 .63439 L
.23551 .63054 L
.23866 .62684 L
.2417 .62362 L
.24461 .62078 L
.24772 .61802 L
.25071 .61557 L
.25389 .61318 L
.25695 .61107 L
.25989 .60919 L
.26302 .60736 L
.26604 .60574 L
.26894 .60432 L
.27203 .60293 L
.275 .60172 L
.27816 .60055 L
.2812 .59955 L
.28413 .59869 L
.28704 .59793 L
s
.21429 .6905 m
.21438 .69461 L
.21446 .69619 L
.21464 .69869 L
.21497 .70188 L
.21536 .70472 L
.21572 .70696 L
.21724 .714 L
.21878 .71939 L
.22046 .7242 L
.22358 .73151 L
.22658 .73729 L
.22947 .74207 L
.23255 .74656 L
.23551 .75042 L
.23866 .75411 L
.2417 .75733 L
.24461 .76017 L
.24772 .76294 L
.25071 .76538 L
.25389 .76777 L
.25695 .76989 L
.25989 .77176 L
.26302 .77359 L
.26604 .77521 L
.26894 .77663 L
.27203 .77802 L
.275 .77924 L
.27816 .7804 L
.2812 .78141 L
.28413 .78227 L
.28704 .78302 L
s
.21429 .88095 m
.21724 .88315 L
.22046 .8855 L
.22348 .88768 L
.22639 .88973 L
.22948 .89189 L
.23246 .89393 L
.23563 .89606 L
.23868 .89808 L
.24161 .89999 L
.24473 .90199 L
.24774 .90388 L
.25063 .90567 L
.25371 .90755 L
.25667 .90933 L
.25982 .91118 L
.26285 .91294 L
.26577 .9146 L
.26887 .91634 L
.27186 .91798 L
.27504 .9197 L
.2781 .92133 L
.28105 .92287 L
.28418 .92447 L
.28704 .92592 L
s
0 1 1 r
.21429 .6905 m
.21438 .69461 L
.21446 .69619 L
.21464 .69869 L
.21497 .70188 L
.21536 .70472 L
.21572 .70696 L
.21724 .714 L
.21878 .71939 L
.22046 .7242 L
.22358 .73151 L
.22658 .73729 L
.22947 .74207 L
.23255 .74656 L
.23551 .75042 L
.23866 .75411 L
.2417 .75733 L
.24461 .76017 L
.24772 .76294 L
.25071 .76538 L
.25389 .76777 L
.25695 .76989 L
.25989 .77176 L
.26302 .77359 L
.26604 .77521 L
.26894 .77663 L
.27203 .77802 L
.275 .77924 L
.27816 .7804 L
.2812 .78141 L
.28413 .78227 L
.28704 .78302 L
.28704 .92592 L
.28418 .92447 L
.28105 .92287 L
.2781 .92133 L
.27504 .9197 L
.27186 .91798 L
.26887 .91634 L
.26577 .9146 L
.26285 .91294 L
.25982 .91118 L
.25667 .90933 L
.25371 .90755 L
.25063 .90567 L
.24774 .90388 L
.24473 .90199 L
.24161 .89999 L
.23868 .89808 L
.23563 .89606 L
.23246 .89393 L
.22948 .89189 L
.22639 .88973 L
.22348 .88768 L
.22046 .8855 L
.21724 .88315 L
.21429 .88095 L
F
0 g
.21429 .6905 m
.21438 .69461 L
.21446 .69619 L
.21464 .69869 L
.21497 .70188 L
.21536 .70472 L
.21572 .70696 L
.21724 .714 L
.21878 .71939 L
.22046 .7242 L
.22358 .73151 L
.22658 .73729 L
.22947 .74207 L
.23255 .74656 L
.23551 .75042 L
.23866 .75411 L
.2417 .75733 L
.24461 .76017 L
.24772 .76294 L
.25071 .76538 L
.25389 .76777 L
.25695 .76989 L
.25989 .77176 L
.26302 .77359 L
.26604 .77521 L
.26894 .77663 L
.27203 .77802 L
.275 .77924 L
.27816 .7804 L
.2812 .78141 L
.28413 .78227 L
.28704 .78302 L
s
.21429 .88095 m
.21724 .88315 L
.22046 .8855 L
.22348 .88768 L
.22639 .88973 L
.22948 .89189 L
.23246 .89393 L
.23563 .89606 L
.23868 .89808 L
.24161 .89999 L
.24473 .90199 L
.24774 .90388 L
.25063 .90567 L
.25371 .90755 L
.25667 .90933 L
.25982 .91118 L
.26285 .91294 L
.26577 .9146 L
.26887 .91634 L
.27186 .91798 L
.27504 .9197 L
.2781 .92133 L
.28105 .92287 L
.28418 .92447 L
.28704 .92592 L
s
.30159 .06711 m
.30416 .06594 L
.30697 .06469 L
.30961 .06353 L
.31215 .06243 L
.31485 .06128 L
.31745 .06019 L
.32021 .05905 L
.32287 .05798 L
.32543 .05696 L
.32816 .0559 L
.33078 .05489 L
.3333 .05394 L
.33599 .05295 L
.33857 .05201 L
.34132 .05102 L
.34397 .0501 L
.34652 .04922 L
.34923 .04831 L
.35183 .04745 L
.35461 .04655 L
.35728 .0457 L
.35985 .0449 L
.36258 .04407 L
.36508 .04332 L
s
.30159 .32741 m
.30416 .3211 L
.30697 .31481 L
.30961 .30935 L
.31215 .30445 L
.31485 .29955 L
.31745 .2951 L
.32021 .29063 L
.32287 .28654 L
.32543 .28279 L
.32816 .27898 L
.33078 .27547 L
.3333 .27223 L
.33599 .26892 L
.33857 .26586 L
.34132 .26273 L
.34397 .25983 L
.34652 .25713 L
.34923 .25437 L
.35183 .2518 L
.35461 .24916 L
.35728 .24671 L
.35985 .24442 L
.36258 .24207 L
.36508 .24 L
s
0 1 1 r
.30159 .06711 m
.30416 .06594 L
.30697 .06469 L
.30961 .06353 L
.31215 .06243 L
.31485 .06128 L
.31745 .06019 L
.32021 .05905 L
.32287 .05798 L
.32543 .05696 L
.32816 .0559 L
.33078 .05489 L
.3333 .05394 L
.33599 .05295 L
.33857 .05201 L
.34132 .05102 L
.34397 .0501 L
.34652 .04922 L
.34923 .04831 L
.35183 .04745 L
.35461 .04655 L
.35728 .0457 L
.35985 .0449 L
.36258 .04407 L
.36508 .04332 L
.36508 .24 L
.36258 .24207 L
.35985 .24442 L
.35728 .24671 L
.35461 .24916 L
.35183 .2518 L
.34923 .25437 L
.34652 .25713 L
.34397 .25983 L
.34132 .26273 L
.33857 .26586 L
.33599 .26892 L
.3333 .27223 L
.33078 .27547 L
.32816 .27898 L
.32543 .28279 L
.32287 .28654 L
.32021 .29063 L
.31745 .2951 L
.31485 .29955 L
.31215 .30445 L
.30961 .30935 L
.30697 .31481 L
.30416 .3211 L
.30159 .32741 L
F
0 g
.30159 .06711 m
.30416 .06594 L
.30697 .06469 L
.30961 .06353 L
.31215 .06243 L
.31485 .06128 L
.31745 .06019 L
.32021 .05905 L
.32287 .05798 L
.32543 .05696 L
.32816 .0559 L
.33078 .05489 L
.3333 .05394 L
.33599 .05295 L
.33857 .05201 L
.34132 .05102 L
.34397 .0501 L
.34652 .04922 L
.34923 .04831 L
.35183 .04745 L
.35461 .04655 L
.35728 .0457 L
.35985 .0449 L
.36258 .04407 L
.36508 .04332 L
s
.30159 .32741 m
.30416 .3211 L
.30697 .31481 L
.30961 .30935 L
.31215 .30445 L
.31485 .29955 L
.31745 .2951 L
.32021 .29063 L
.32287 .28654 L
.32543 .28279 L
.32816 .27898 L
.33078 .27547 L
.3333 .27223 L
.33599 .26892 L
.33857 .26586 L
.34132 .26273 L
.34397 .25983 L
.34652 .25713 L
.34923 .25437 L
.35183 .2518 L
.35461 .24916 L
.35728 .24671 L
.35985 .24442 L
.36258 .24207 L
.36508 .24 L
s
.30159 .71427 m
.30167 .71206 L
.30174 .71121 L
.3019 .70986 L
.30219 .70815 L
.30252 .70664 L
.30284 .70545 L
.30416 .70176 L
.30551 .699 L
.30697 .6966 L
.3097 .69309 L
.31232 .69049 L
.31484 .68848 L
.31753 .68675 L
.32011 .68542 L
.32286 .68432 L
.32423 .68387 L
.32551 .68352 L
.32682 .68322 L
.32805 .68298 L
.32942 .68278 L
.33066 .68265 L
.33131 .6826 L
.33167 .68258 L
.332 .68257 L
.33229 .68256 L
.33259 .68255 L
.33276 .68254 L
.33285 .68254 L
.33293 .68254 L
.333 .68254 L
.33307 .68254 L
.33315 .68254 L
.33323 .68254 L
.33331 .68254 L
.33339 .68254 L
.33347 .68254 L
.33352 .68254 L
.33356 .68254 L
.33365 .68254 L
.33374 .68254 L
.33391 .68254 L
.33406 .68255 L
.33423 .68255 L
.33452 .68256 L
.33487 .68258 L
.33519 .68259 L
.33591 .68264 L
.33661 .68271 L
.33727 .68278 L
Mistroke
.3385 .68296 L
.33982 .68321 L
.34105 .68349 L
.34366 .68427 L
.34644 .68537 L
.34911 .68674 L
.35169 .68838 L
.35442 .69056 L
.35706 .69319 L
.3596 .69645 L
.36101 .69873 L
.36229 .70128 L
.36293 .70281 L
.36363 .7048 L
.36395 .70588 L
.36428 .70723 L
.36457 .70864 L
.36473 .70956 L
.36489 .71083 L
.36494 .7113 L
.36499 .7119 L
.36503 .71256 L
.36508 .71427 L
Mfstroke
.30159 .7143 m
.30167 .71652 L
.30174 .71736 L
.3019 .71871 L
.30219 .72042 L
.30252 .72194 L
.30284 .72312 L
.30416 .72681 L
.30551 .72957 L
.30697 .73197 L
.3097 .73548 L
.31232 .73808 L
.31484 .74009 L
.31753 .74182 L
.32011 .74315 L
.32286 .74425 L
.32423 .7447 L
.32551 .74505 L
.32682 .74536 L
.32805 .74559 L
.32942 .74579 L
.33066 .74592 L
.33131 .74597 L
.33167 .74599 L
.332 .746 L
.33229 .74601 L
.33259 .74602 L
.33276 .74603 L
.33285 .74603 L
.33293 .74603 L
.333 .74603 L
.33307 .74603 L
.33315 .74603 L
.33323 .74603 L
.33331 .74603 L
.33339 .74603 L
.33347 .74603 L
.33352 .74603 L
.33356 .74603 L
.33365 .74603 L
.33374 .74603 L
.33391 .74603 L
.33406 .74602 L
.33423 .74602 L
.33452 .74601 L
.33487 .74599 L
.33519 .74598 L
.33591 .74593 L
.33661 .74586 L
.33727 .74579 L
Mistroke
.3385 .74561 L
.33982 .74536 L
.34105 .74508 L
.34366 .7443 L
.34644 .7432 L
.34911 .74183 L
.35169 .74019 L
.35442 .73801 L
.35706 .73538 L
.3596 .73212 L
.36101 .72984 L
.36229 .72729 L
.36293 .72576 L
.36363 .72377 L
.36395 .72269 L
.36428 .72134 L
.36457 .71993 L
.36473 .71901 L
.36489 .71774 L
.36494 .71727 L
.36499 .71668 L
.36503 .71601 L
.36508 .7143 L
Mfstroke
0 1 1 r
.30159 .71427 m
.30167 .71206 L
.30174 .71121 L
.3019 .70986 L
.30219 .70815 L
.30252 .70664 L
.30284 .70545 L
.30416 .70176 L
.30551 .699 L
.30697 .6966 L
.3097 .69309 L
.31232 .69049 L
.31484 .68848 L
.31753 .68675 L
.32011 .68542 L
.32286 .68432 L
.32423 .68387 L
.32551 .68352 L
.32682 .68322 L
.32805 .68298 L
.32942 .68278 L
.33066 .68265 L
.33131 .6826 L
.33167 .68258 L
.332 .68257 L
.33229 .68256 L
.33259 .68255 L
.33276 .68254 L
.33285 .68254 L
.33293 .68254 L
.333 .68254 L
.33307 .68254 L
.33315 .68254 L
.33323 .68254 L
.33331 .68254 L
.33339 .68254 L
.33347 .68254 L
.33352 .68254 L
.33356 .68254 L
.33365 .68254 L
.33374 .68254 L
.33391 .68254 L
.33406 .68255 L
.33423 .68255 L
.33452 .68256 L
.33487 .68258 L
.33519 .68259 L
.33591 .68264 L
.33661 .68271 L
.33727 .68278 L
.3385 .68296 L
.33982 .68321 L
.34105 .68349 L
.34366 .68427 L
.34644 .68537 L
.34911 .68674 L
.35169 .68838 L
.35442 .69056 L
.35706 .69319 L
.3596 .69645 L
.36101 .69873 L
.36229 .70128 L
.36293 .70281 L
.36363 .7048 L
.36395 .70588 L
.36428 .70723 L
.36457 .70864 L
.36473 .70956 L
.36489 .71083 L
.36494 .7113 L
.36499 .7119 L
.36503 .71256 L
.36508 .71427 L
.36508 .7143 L
.36503 .71601 L
.36499 .71668 L
.36494 .71727 L
.36489 .71774 L
.36473 .71901 L
.36457 .71993 L
.36428 .72134 L
.36395 .72269 L
.36363 .72377 L
.36293 .72576 L
.36229 .72729 L
.36101 .72984 L
.3596 .73212 L
.35706 .73538 L
.35442 .73801 L
.35169 .74019 L
.34911 .74183 L
.34644 .7432 L
.34366 .7443 L
.34105 .74508 L
.33982 .74536 L
.3385 .74561 L
.33727 .74579 L
.33661 .74586 L
.33591 .74593 L
.33519 .74598 L
.33487 .74599 L
.33452 .74601 L
.33423 .74602 L
.33406 .74602 L
.33391 .74603 L
.33374 .74603 L
.33365 .74603 L
.33356 .74603 L
.33352 .74603 L
.33347 .74603 L
.33339 .74603 L
.33331 .74603 L
.33323 .74603 L
.33315 .74603 L
.33307 .74603 L
.333 .74603 L
.33293 .74603 L
.33285 .74603 L
.33276 .74603 L
.33259 .74602 L
.33229 .74601 L
.332 .746 L
.33167 .74599 L
.33131 .74597 L
.33066 .74592 L
.32942 .74579 L
.32805 .74559 L
.32682 .74536 L
.32551 .74505 L
.32423 .7447 L
.32286 .74425 L
.32011 .74315 L
.31753 .74182 L
.31484 .74009 L
.31232 .73808 L
.3097 .73548 L
.30697 .73197 L
.30551 .72957 L
.30416 .72681 L
.30284 .72312 L
.30252 .72194 L
.30219 .72042 L
.3019 .71871 L
.30174 .71736 L
.30167 .71652 L
.30159 .7143 L
F
0 g
.30159 .71427 m
.30167 .71206 L
.30174 .71121 L
.3019 .70986 L
.30219 .70815 L
.30252 .70664 L
.30284 .70545 L
.30416 .70176 L
.30551 .699 L
.30697 .6966 L
.3097 .69309 L
.31232 .69049 L
.31484 .68848 L
.31753 .68675 L
.32011 .68542 L
.32286 .68432 L
.32423 .68387 L
.32551 .68352 L
.32682 .68322 L
.32805 .68298 L
.32942 .68278 L
.33066 .68265 L
.33131 .6826 L
.33167 .68258 L
.332 .68257 L
.33229 .68256 L
.33259 .68255 L
.33276 .68254 L
.33285 .68254 L
.33293 .68254 L
.333 .68254 L
.33307 .68254 L
.33315 .68254 L
.33323 .68254 L
.33331 .68254 L
.33339 .68254 L
.33347 .68254 L
.33352 .68254 L
.33356 .68254 L
.33365 .68254 L
.33374 .68254 L
.33391 .68254 L
.33406 .68255 L
.33423 .68255 L
.33452 .68256 L
.33487 .68258 L
.33519 .68259 L
.33591 .68264 L
.33661 .68271 L
.33727 .68278 L
Mistroke
.3385 .68296 L
.33982 .68321 L
.34105 .68349 L
.34366 .68427 L
.34644 .68537 L
.34911 .68674 L
.35169 .68838 L
.35442 .69056 L
.35706 .69319 L
.3596 .69645 L
.36101 .69873 L
.36229 .70128 L
.36293 .70281 L
.36363 .7048 L
.36395 .70588 L
.36428 .70723 L
.36457 .70864 L
.36473 .70956 L
.36489 .71083 L
.36494 .7113 L
.36499 .7119 L
.36503 .71256 L
.36508 .71427 L
Mfstroke
.30159 .7143 m
.30167 .71652 L
.30174 .71736 L
.3019 .71871 L
.30219 .72042 L
.30252 .72194 L
.30284 .72312 L
.30416 .72681 L
.30551 .72957 L
.30697 .73197 L
.3097 .73548 L
.31232 .73808 L
.31484 .74009 L
.31753 .74182 L
.32011 .74315 L
.32286 .74425 L
.32423 .7447 L
.32551 .74505 L
.32682 .74536 L
.32805 .74559 L
.32942 .74579 L
.33066 .74592 L
.33131 .74597 L
.33167 .74599 L
.332 .746 L
.33229 .74601 L
.33259 .74602 L
.33276 .74603 L
.33285 .74603 L
.33293 .74603 L
.333 .74603 L
.33307 .74603 L
.33315 .74603 L
.33323 .74603 L
.33331 .74603 L
.33339 .74603 L
.33347 .74603 L
.33352 .74603 L
.33356 .74603 L
.33365 .74603 L
.33374 .74603 L
.33391 .74603 L
.33406 .74602 L
.33423 .74602 L
.33452 .74601 L
.33487 .74599 L
.33519 .74598 L
.33591 .74593 L
.33661 .74586 L
.33727 .74579 L
Mistroke
.3385 .74561 L
.33982 .74536 L
.34105 .74508 L
.34366 .7443 L
.34644 .7432 L
.34911 .74183 L
.35169 .74019 L
.35442 .73801 L
.35706 .73538 L
.3596 .73212 L
.36101 .72984 L
.36229 .72729 L
.36293 .72576 L
.36363 .72377 L
.36395 .72269 L
.36428 .72134 L
.36457 .71993 L
.36473 .71901 L
.36489 .71774 L
.36494 .71727 L
.36499 .71668 L
.36503 .71601 L
.36508 .7143 L
Mfstroke
.30159 .38965 m
.30416 .3872 L
.30697 .38459 L
.30961 .3822 L
.31215 .37996 L
.31485 .37763 L
.31745 .37545 L
.32021 .37318 L
.32287 .37105 L
.32543 .36905 L
.32816 .36698 L
.33078 .36503 L
.3333 .36319 L
.33599 .36129 L
.33857 .3595 L
.34132 .35764 L
.34397 .35589 L
.34652 .35425 L
.34923 .35255 L
.35183 .35094 L
.35461 .34928 L
.35728 .34772 L
.35985 .34626 L
.36258 .34474 L
.36508 .34339 L
s
.30159 .59557 m
.30284 .59547 L
.30416 .59539 L
.3055 .59532 L
.30626 .59529 L
.30697 .59527 L
.30731 .59526 L
.30767 .59526 L
.30799 .59525 L
.30833 .59525 L
.30864 .59524 L
.30881 .59524 L
.30898 .59524 L
.30905 .59524 L
.30913 .59524 L
.30919 .59524 L
.30926 .59524 L
.30934 .59524 L
.30941 .59524 L
.3095 .59524 L
.30957 .59524 L
.30965 .59524 L
.30973 .59524 L
.30981 .59524 L
.3099 .59524 L
.31008 .59524 L
.31024 .59524 L
.31056 .59524 L
.31085 .59525 L
.31152 .59526 L
.31224 .59528 L
.31287 .5953 L
.31356 .59532 L
.31496 .59539 L
.31625 .59548 L
.31764 .59558 L
.32038 .59586 L
.32303 .5962 L
.32557 .5966 L
.32827 .5971 L
.33087 .59766 L
.33364 .59834 L
.33631 .59908 L
.33887 .59987 L
.3416 .6008 L
.34422 .60178 L
.34675 .60282 L
.34944 .60401 L
.35203 .60525 L
.35478 .60668 L
Mistroke
.35743 .60816 L
.35998 .6097 L
.36269 .61146 L
.36508 .61312 L
Mfstroke
0 1 1 r
.30159 .38965 m
.30416 .3872 L
.30697 .38459 L
.30961 .3822 L
.31215 .37996 L
.31485 .37763 L
.31745 .37545 L
.32021 .37318 L
.32287 .37105 L
.32543 .36905 L
.32816 .36698 L
.33078 .36503 L
.3333 .36319 L
.33599 .36129 L
.33857 .3595 L
.34132 .35764 L
.34397 .35589 L
.34652 .35425 L
.34923 .35255 L
.35183 .35094 L
.35461 .34928 L
.35728 .34772 L
.35985 .34626 L
.36258 .34474 L
.36508 .34339 L
.36508 .61312 L
.36269 .61146 L
.35998 .6097 L
.35743 .60816 L
.35478 .60668 L
.35203 .60525 L
.34944 .60401 L
.34675 .60282 L
.34422 .60178 L
.3416 .6008 L
.33887 .59987 L
.33631 .59908 L
.33364 .59834 L
.33087 .59766 L
.32827 .5971 L
.32557 .5966 L
.32303 .5962 L
.32038 .59586 L
.31764 .59558 L
.31625 .59548 L
.31496 .59539 L
.31356 .59532 L
.31287 .5953 L
.31224 .59528 L
.31152 .59526 L
.31085 .59525 L
.31056 .59524 L
.31024 .59524 L
.31008 .59524 L
.3099 .59524 L
.30981 .59524 L
.30973 .59524 L
.30965 .59524 L
.30957 .59524 L
.3095 .59524 L
.30941 .59524 L
.30934 .59524 L
.30926 .59524 L
.30919 .59524 L
.30913 .59524 L
.30905 .59524 L
.30898 .59524 L
.30881 .59524 L
.30864 .59524 L
.30833 .59525 L
.30799 .59525 L
.30767 .59526 L
.30731 .59526 L
.30697 .59527 L
.30626 .59529 L
.3055 .59532 L
.30416 .59539 L
.30284 .59547 L
.30159 .59557 L
F
0 g
.30159 .38965 m
.30416 .3872 L
.30697 .38459 L
.30961 .3822 L
.31215 .37996 L
.31485 .37763 L
.31745 .37545 L
.32021 .37318 L
.32287 .37105 L
.32543 .36905 L
.32816 .36698 L
.33078 .36503 L
.3333 .36319 L
.33599 .36129 L
.33857 .3595 L
.34132 .35764 L
.34397 .35589 L
.34652 .35425 L
.34923 .35255 L
.35183 .35094 L
.35461 .34928 L
.35728 .34772 L
.35985 .34626 L
.36258 .34474 L
.36508 .34339 L
s
.30159 .59557 m
.30284 .59547 L
.30416 .59539 L
.3055 .59532 L
.30626 .59529 L
.30697 .59527 L
.30731 .59526 L
.30767 .59526 L
.30799 .59525 L
.30833 .59525 L
.30864 .59524 L
.30881 .59524 L
.30898 .59524 L
.30905 .59524 L
.30913 .59524 L
.30919 .59524 L
.30926 .59524 L
.30934 .59524 L
.30941 .59524 L
.3095 .59524 L
.30957 .59524 L
.30965 .59524 L
.30973 .59524 L
.30981 .59524 L
.3099 .59524 L
.31008 .59524 L
.31024 .59524 L
.31056 .59524 L
.31085 .59525 L
.31152 .59526 L
.31224 .59528 L
.31287 .5953 L
.31356 .59532 L
.31496 .59539 L
.31625 .59548 L
.31764 .59558 L
.32038 .59586 L
.32303 .5962 L
.32557 .5966 L
.32827 .5971 L
.33087 .59766 L
.33364 .59834 L
.33631 .59908 L
.33887 .59987 L
.3416 .6008 L
.34422 .60178 L
.34675 .60282 L
.34944 .60401 L
.35203 .60525 L
.35478 .60668 L
Mistroke
.35743 .60816 L
.35998 .6097 L
.36269 .61146 L
.36508 .61312 L
Mfstroke
.30159 .78538 m
.30284 .78548 L
.30416 .78556 L
.3055 .78563 L
.30626 .78566 L
.30697 .78568 L
.30731 .78569 L
.30767 .7857 L
.30799 .7857 L
.30833 .78571 L
.30864 .78571 L
.30881 .78571 L
.30898 .78571 L
.30905 .78571 L
.30913 .78571 L
.30919 .78571 L
.30926 .78571 L
.30934 .78571 L
.30941 .78571 L
.3095 .78571 L
.30957 .78571 L
.30965 .78571 L
.30973 .78571 L
.30981 .78571 L
.3099 .78571 L
.31008 .78571 L
.31024 .78571 L
.31056 .78571 L
.31085 .7857 L
.31152 .78569 L
.31224 .78568 L
.31287 .78566 L
.31356 .78563 L
.31496 .78556 L
.31625 .78548 L
.31764 .78537 L
.32038 .78509 L
.32303 .78475 L
.32557 .78435 L
.32827 .78385 L
.33087 .78329 L
.33364 .78261 L
.33631 .78187 L
.33887 .78108 L
.3416 .78015 L
.34422 .77917 L
.34675 .77814 L
.34944 .77695 L
.35203 .7757 L
.35478 .77427 L
Mistroke
.35743 .77279 L
.35998 .77125 L
.36269 .76949 L
.36508 .76783 L
Mfstroke
.30159 .93289 m
.30416 .93406 L
.30697 .93531 L
.30961 .93647 L
.31215 .93757 L
.31485 .93872 L
.31745 .93981 L
.32021 .94095 L
.32287 .94202 L
.32543 .94304 L
.32816 .9441 L
.33078 .94511 L
.3333 .94606 L
.33599 .94705 L
.33857 .94799 L
.34132 .94898 L
.34397 .9499 L
.34652 .95078 L
.34923 .95169 L
.35183 .95255 L
.35461 .95345 L
.35728 .9543 L
.35985 .9551 L
.36258 .95593 L
.36508 .95668 L
s
0 1 1 r
.30159 .78538 m
.30284 .78548 L
.30416 .78556 L
.3055 .78563 L
.30626 .78566 L
.30697 .78568 L
.30731 .78569 L
.30767 .7857 L
.30799 .7857 L
.30833 .78571 L
.30864 .78571 L
.30881 .78571 L
.30898 .78571 L
.30905 .78571 L
.30913 .78571 L
.30919 .78571 L
.30926 .78571 L
.30934 .78571 L
.30941 .78571 L
.3095 .78571 L
.30957 .78571 L
.30965 .78571 L
.30973 .78571 L
.30981 .78571 L
.3099 .78571 L
.31008 .78571 L
.31024 .78571 L
.31056 .78571 L
.31085 .7857 L
.31152 .78569 L
.31224 .78568 L
.31287 .78566 L
.31356 .78563 L
.31496 .78556 L
.31625 .78548 L
.31764 .78537 L
.32038 .78509 L
.32303 .78475 L
.32557 .78435 L
.32827 .78385 L
.33087 .78329 L
.33364 .78261 L
.33631 .78187 L
.33887 .78108 L
.3416 .78015 L
.34422 .77917 L
.34675 .77814 L
.34944 .77695 L
.35203 .7757 L
.35478 .77427 L
.35743 .77279 L
.35998 .77125 L
.36269 .76949 L
.36508 .76783 L
.36508 .95668 L
.36258 .95593 L
.35985 .9551 L
.35728 .9543 L
.35461 .95345 L
.35183 .95255 L
.34923 .95169 L
.34652 .95078 L
.34397 .9499 L
.34132 .94898 L
.33857 .94799 L
.33599 .94705 L
.3333 .94606 L
.33078 .94511 L
.32816 .9441 L
.32543 .94304 L
.32287 .94202 L
.32021 .94095 L
.31745 .93981 L
.31485 .93872 L
.31215 .93757 L
.30961 .93647 L
.30697 .93531 L
.30416 .93406 L
.30159 .93289 L
F
0 g
.30159 .78538 m
.30284 .78548 L
.30416 .78556 L
.3055 .78563 L
.30626 .78566 L
.30697 .78568 L
.30731 .78569 L
.30767 .7857 L
.30799 .7857 L
.30833 .78571 L
.30864 .78571 L
.30881 .78571 L
.30898 .78571 L
.30905 .78571 L
.30913 .78571 L
.30919 .78571 L
.30926 .78571 L
.30934 .78571 L
.30941 .78571 L
.3095 .78571 L
.30957 .78571 L
.30965 .78571 L
.30973 .78571 L
.30981 .78571 L
.3099 .78571 L
.31008 .78571 L
.31024 .78571 L
.31056 .78571 L
.31085 .7857 L
.31152 .78569 L
.31224 .78568 L
.31287 .78566 L
.31356 .78563 L
.31496 .78556 L
.31625 .78548 L
.31764 .78537 L
.32038 .78509 L
.32303 .78475 L
.32557 .78435 L
.32827 .78385 L
.33087 .78329 L
.33364 .78261 L
.33631 .78187 L
.33887 .78108 L
.3416 .78015 L
.34422 .77917 L
.34675 .77814 L
.34944 .77695 L
.35203 .7757 L
.35478 .77427 L
Mistroke
.35743 .77279 L
.35998 .77125 L
.36269 .76949 L
.36508 .76783 L
Mfstroke
.30159 .93289 m
.30416 .93406 L
.30697 .93531 L
.30961 .93647 L
.31215 .93757 L
.31485 .93872 L
.31745 .93981 L
.32021 .94095 L
.32287 .94202 L
.32543 .94304 L
.32816 .9441 L
.33078 .94511 L
.3333 .94606 L
.33599 .94705 L
.33857 .94799 L
.34132 .94898 L
.34397 .9499 L
.34652 .95078 L
.34923 .95169 L
.35183 .95255 L
.35461 .95345 L
.35728 .9543 L
.35985 .9551 L
.36258 .95593 L
.36508 .95668 L
s
.36508 .04332 m
.36669 .04285 L
.36844 .04234 L
.37009 .04187 L
.37168 .04142 L
.37337 .04096 L
.37499 .04051 L
.37672 .04004 L
.37838 .0396 L
.37998 .03918 L
.38169 .03874 L
.38333 .03832 L
.3849 .03793 L
.38658 .03751 L
.3882 .03712 L
.38991 .03671 L
.39157 .03632 L
.39316 .03595 L
.39485 .03556 L
.39648 .0352 L
.39822 .03481 L
.39989 .03445 L
.40149 .03411 L
.4032 .03375 L
.40476 .03343 L
s
.36508 .24 m
.36669 .23869 L
.36844 .2373 L
.37009 .23601 L
.37168 .23481 L
.37337 .23354 L
.37499 .23235 L
.37672 .23112 L
.37838 .22995 L
.37998 .22884 L
.38169 .22769 L
.38333 .22661 L
.3849 .22559 L
.38658 .22452 L
.3882 .22351 L
.38991 .22246 L
.39157 .22148 L
.39316 .22054 L
.39485 .21957 L
.39648 .21865 L
.39822 .2177 L
.39989 .2168 L
.40149 .21596 L
.4032 .21507 L
.40476 .21429 L
s
0 1 1 r
.36508 .04332 m
.36669 .04285 L
.36844 .04234 L
.37009 .04187 L
.37168 .04142 L
.37337 .04096 L
.37499 .04051 L
.37672 .04004 L
.37838 .0396 L
.37998 .03918 L
.38169 .03874 L
.38333 .03832 L
.3849 .03793 L
.38658 .03751 L
.3882 .03712 L
.38991 .03671 L
.39157 .03632 L
.39316 .03595 L
.39485 .03556 L
.39648 .0352 L
.39822 .03481 L
.39989 .03445 L
.40149 .03411 L
.4032 .03375 L
.40476 .03343 L
.40476 .21429 L
.4032 .21507 L
.40149 .21596 L
.39989 .2168 L
.39822 .2177 L
.39648 .21865 L
.39485 .21957 L
.39316 .22054 L
.39157 .22148 L
.38991 .22246 L
.3882 .22351 L
.38658 .22452 L
.3849 .22559 L
.38333 .22661 L
.38169 .22769 L
.37998 .22884 L
.37838 .22995 L
.37672 .23112 L
.37499 .23235 L
.37337 .23354 L
.37168 .23481 L
.37009 .23601 L
.36844 .2373 L
.36669 .23869 L
.36508 .24 L
F
0 g
.36508 .04332 m
.36669 .04285 L
.36844 .04234 L
.37009 .04187 L
.37168 .04142 L
.37337 .04096 L
.37499 .04051 L
.37672 .04004 L
.37838 .0396 L
.37998 .03918 L
.38169 .03874 L
.38333 .03832 L
.3849 .03793 L
.38658 .03751 L
.3882 .03712 L
.38991 .03671 L
.39157 .03632 L
.39316 .03595 L
.39485 .03556 L
.39648 .0352 L
.39822 .03481 L
.39989 .03445 L
.40149 .03411 L
.4032 .03375 L
.40476 .03343 L
s
.36508 .24 m
.36669 .23869 L
.36844 .2373 L
.37009 .23601 L
.37168 .23481 L
.37337 .23354 L
.37499 .23235 L
.37672 .23112 L
.37838 .22995 L
.37998 .22884 L
.38169 .22769 L
.38333 .22661 L
.3849 .22559 L
.38658 .22452 L
.3882 .22351 L
.38991 .22246 L
.39157 .22148 L
.39316 .22054 L
.39485 .21957 L
.39648 .21865 L
.39822 .2177 L
.39989 .2168 L
.40149 .21596 L
.4032 .21507 L
.40476 .21429 L
s
.36508 .34339 m
.36669 .34253 L
.36844 .34161 L
.37009 .34076 L
.37168 .33996 L
.37337 .33912 L
.37499 .33832 L
.37672 .33749 L
.37838 .3367 L
.37998 .33595 L
.38169 .33517 L
.38333 .33443 L
.3849 .33373 L
.38658 .333 L
.3882 .33231 L
.38991 .33158 L
.39157 .3309 L
.39316 .33025 L
.39485 .32958 L
.39648 .32894 L
.39822 .32827 L
.39989 .32764 L
.40149 .32704 L
.4032 .32642 L
.40476 .32586 L
s
.36508 .61312 m
.36669 .6143 L
.36844 .61565 L
.37009 .61698 L
.37168 .61832 L
.37337 .61981 L
.37499 .62131 L
.37672 .62298 L
.37838 .62468 L
.37998 .6264 L
.38169 .62832 L
.38333 .63028 L
.3849 .63227 L
.38658 .63451 L
.3882 .6368 L
.38991 .63941 L
.39157 .64211 L
.39316 .64492 L
.39485 .64818 L
.39648 .65164 L
.39822 .65578 L
.39989 .66039 L
.40149 .66573 L
.40231 .66899 L
.4032 .6733 L
.40359 .67558 L
.40401 .67852 L
.40421 .68024 L
.4044 .68221 L
.40457 .68451 L
.40462 .68531 L
.40467 .68634 L
.40471 .68748 L
.40476 .69046 L
s
0 1 1 r
.36508 .34339 m
.36669 .34253 L
.36844 .34161 L
.37009 .34076 L
.37168 .33996 L
.37337 .33912 L
.37499 .33832 L
.37672 .33749 L
.37838 .3367 L
.37998 .33595 L
.38169 .33517 L
.38333 .33443 L
.3849 .33373 L
.38658 .333 L
.3882 .33231 L
.38991 .33158 L
.39157 .3309 L
.39316 .33025 L
.39485 .32958 L
.39648 .32894 L
.39822 .32827 L
.39989 .32764 L
.40149 .32704 L
.4032 .32642 L
.40476 .32586 L
.40476 .69046 L
.40471 .68748 L
.40467 .68634 L
.40462 .68531 L
.40457 .68451 L
.4044 .68221 L
.40421 .68024 L
.40401 .67852 L
.40359 .67558 L
.4032 .6733 L
.40231 .66899 L
.40149 .66573 L
.39989 .66039 L
.39822 .65578 L
.39648 .65164 L
.39485 .64818 L
.39316 .64492 L
.39157 .64211 L
.38991 .63941 L
.3882 .6368 L
.38658 .63451 L
.3849 .63227 L
.38333 .63028 L
.38169 .62832 L
.37998 .6264 L
.37838 .62468 L
.37672 .62298 L
.37499 .62131 L
.37337 .61981 L
.37168 .61832 L
.37009 .61698 L
.36844 .61565 L
.36669 .6143 L
.36508 .61312 L
F
0 g
.36508 .34339 m
.36669 .34253 L
.36844 .34161 L
.37009 .34076 L
.37168 .33996 L
.37337 .33912 L
.37499 .33832 L
.37672 .33749 L
.37838 .3367 L
.37998 .33595 L
.38169 .33517 L
.38333 .33443 L
.3849 .33373 L
.38658 .333 L
.3882 .33231 L
.38991 .33158 L
.39157 .3309 L
.39316 .33025 L
.39485 .32958 L
.39648 .32894 L
.39822 .32827 L
.39989 .32764 L
.40149 .32704 L
.4032 .32642 L
.40476 .32586 L
s
.36508 .61312 m
.36669 .6143 L
.36844 .61565 L
.37009 .61698 L
.37168 .61832 L
.37337 .61981 L
.37499 .62131 L
.37672 .62298 L
.37838 .62468 L
.37998 .6264 L
.38169 .62832 L
.38333 .63028 L
.3849 .63227 L
.38658 .63451 L
.3882 .6368 L
.38991 .63941 L
.39157 .64211 L
.39316 .64492 L
.39485 .64818 L
.39648 .65164 L
.39822 .65578 L
.39989 .66039 L
.40149 .66573 L
.40231 .66899 L
.4032 .6733 L
.40359 .67558 L
.40401 .67852 L
.40421 .68024 L
.4044 .68221 L
.40457 .68451 L
.40462 .68531 L
.40467 .68634 L
.40471 .68748 L
.40476 .69046 L
s
.36508 .76783 m
.36669 .76665 L
.36844 .7653 L
.37009 .76397 L
.37168 .76264 L
.37337 .76115 L
.37499 .75964 L
.37672 .75797 L
.37838 .75627 L
.37998 .75455 L
.38169 .75263 L
.38333 .75067 L
.3849 .74869 L
.38658 .74645 L
.3882 .74415 L
.38991 .74154 L
.39157 .73884 L
.39316 .73603 L
.39485 .73277 L
.39648 .72931 L
.39822 .72517 L
.39989 .72056 L
.40149 .71522 L
.40231 .71196 L
.4032 .70765 L
.40359 .70537 L
.40401 .70244 L
.40421 .70071 L
.4044 .69874 L
.40457 .69645 L
.40462 .69564 L
.40467 .69462 L
.40471 .69348 L
.40476 .69049 L
s
.36508 .95668 m
.36669 .95715 L
.36844 .95766 L
.37009 .95813 L
.37168 .95858 L
.37337 .95904 L
.37499 .95949 L
.37672 .95996 L
.37838 .9604 L
.37998 .96082 L
.38169 .96126 L
.38333 .96168 L
.3849 .96207 L
.38658 .96249 L
.3882 .96288 L
.38991 .96329 L
.39157 .96368 L
.39316 .96405 L
.39485 .96444 L
.39648 .9648 L
.39822 .96519 L
.39989 .96555 L
.40149 .96589 L
.4032 .96625 L
.40476 .96657 L
s
0 1 1 r
.36508 .76783 m
.36669 .76665 L
.36844 .7653 L
.37009 .76397 L
.37168 .76264 L
.37337 .76115 L
.37499 .75964 L
.37672 .75797 L
.37838 .75627 L
.37998 .75455 L
.38169 .75263 L
.38333 .75067 L
.3849 .74869 L
.38658 .74645 L
.3882 .74415 L
.38991 .74154 L
.39157 .73884 L
.39316 .73603 L
.39485 .73277 L
.39648 .72931 L
.39822 .72517 L
.39989 .72056 L
.40149 .71522 L
.40231 .71196 L
.4032 .70765 L
.40359 .70537 L
.40401 .70244 L
.40421 .70071 L
.4044 .69874 L
.40457 .69645 L
.40462 .69564 L
.40467 .69462 L
.40471 .69348 L
.40476 .69049 L
.40476 .96657 L
.4032 .96625 L
.40149 .96589 L
.39989 .96555 L
.39822 .96519 L
.39648 .9648 L
.39485 .96444 L
.39316 .96405 L
.39157 .96368 L
.38991 .96329 L
.3882 .96288 L
.38658 .96249 L
.3849 .96207 L
.38333 .96168 L
.38169 .96126 L
.37998 .96082 L
.37838 .9604 L
.37672 .95996 L
.37499 .95949 L
.37337 .95904 L
.37168 .95858 L
.37009 .95813 L
.36844 .95766 L
.36669 .95715 L
.36508 .95668 L
F
0 g
.36508 .76783 m
.36669 .76665 L
.36844 .7653 L
.37009 .76397 L
.37168 .76264 L
.37337 .76115 L
.37499 .75964 L
.37672 .75797 L
.37838 .75627 L
.37998 .75455 L
.38169 .75263 L
.38333 .75067 L
.3849 .74869 L
.38658 .74645 L
.3882 .74415 L
.38991 .74154 L
.39157 .73884 L
.39316 .73603 L
.39485 .73277 L
.39648 .72931 L
.39822 .72517 L
.39989 .72056 L
.40149 .71522 L
.40231 .71196 L
.4032 .70765 L
.40359 .70537 L
.40401 .70244 L
.40421 .70071 L
.4044 .69874 L
.40457 .69645 L
.40462 .69564 L
.40467 .69462 L
.40471 .69348 L
.40476 .69049 L
s
.36508 .95668 m
.36669 .95715 L
.36844 .95766 L
.37009 .95813 L
.37168 .95858 L
.37337 .95904 L
.37499 .95949 L
.37672 .95996 L
.37838 .9604 L
.37998 .96082 L
.38169 .96126 L
.38333 .96168 L
.3849 .96207 L
.38658 .96249 L
.3882 .96288 L
.38991 .96329 L
.39157 .96368 L
.39316 .96405 L
.39485 .96444 L
.39648 .9648 L
.39822 .96519 L
.39989 .96555 L
.40149 .96589 L
.4032 .96625 L
.40476 .96657 L
s
.40476 .03343 m
.41249 .03192 L
.42092 .03042 L
.42883 .02916 L
.43644 .02807 L
.44454 .02705 L
.45234 .0262 L
.46063 .02544 L
.46862 .02484 L
.4763 .0244 L
.48019 .02422 L
.48447 .02406 L
.48854 .02395 L
.49036 .02391 L
.49234 .02387 L
.49342 .02385 L
.49442 .02384 L
.49545 .02383 L
.49639 .02382 L
.49732 .02382 L
.49774 .02381 L
.49819 .02381 L
.49866 .02381 L
.49888 .02381 L
.4991 .02381 L
.49935 .02381 L
.49958 .02381 L
.49972 .02381 L
.49985 .02381 L
.5001 .02381 L
.50033 .02381 L
.50057 .02381 L
.5008 .02381 L
.50102 .02381 L
.50151 .02381 L
.50203 .02381 L
.50254 .02382 L
.50301 .02382 L
.50408 .02383 L
.50586 .02385 L
.50776 .02387 L
.50981 .02391 L
.51203 .02396 L
.51606 .02408 L
.52004 .02423 L
.52425 .02443 L
.53182 .02487 L
.53989 .02548 L
.54766 .0262 L
.55591 .0271 L
Mistroke
.56386 .02811 L
.57151 .02921 L
.57965 .03052 L
.58749 .03192 L
.59524 .03343 L
Mfstroke
.40476 .21429 m
.41249 .21061 L
.42092 .20703 L
.42883 .20405 L
.43644 .20151 L
.44454 .19915 L
.45234 .1972 L
.46063 .19547 L
.46862 .19413 L
.4763 .19313 L
.48019 .19273 L
.48447 .19237 L
.48854 .19211 L
.49036 .19202 L
.49234 .19194 L
.49342 .1919 L
.49442 .19188 L
.49545 .19185 L
.49639 .19183 L
.49732 .19182 L
.49774 .19182 L
.49819 .19181 L
.49866 .19181 L
.49888 .19181 L
.4991 .1918 L
.49935 .1918 L
.49958 .1918 L
.49972 .1918 L
.49985 .1918 L
.5001 .1918 L
.50033 .1918 L
.50057 .1918 L
.5008 .1918 L
.50102 .19181 L
.50151 .19181 L
.50203 .19181 L
.50254 .19182 L
.50301 .19182 L
.50408 .19184 L
.50586 .19188 L
.50776 .19194 L
.50981 .19203 L
.51203 .19214 L
.51606 .19241 L
.52004 .19275 L
.52425 .19319 L
.53182 .19419 L
.53989 .19557 L
.54766 .1972 L
.55591 .19927 L
Mistroke
.56386 .2016 L
.57151 .20417 L
.57965 .20726 L
.58749 .2106 L
.59524 .21429 L
Mfstroke
0 1 1 r
.40476 .03343 m
.41249 .03192 L
.42092 .03042 L
.42883 .02916 L
.43644 .02807 L
.44454 .02705 L
.45234 .0262 L
.46063 .02544 L
.46862 .02484 L
.4763 .0244 L
.48019 .02422 L
.48447 .02406 L
.48854 .02395 L
.49036 .02391 L
.49234 .02387 L
.49342 .02385 L
.49442 .02384 L
.49545 .02383 L
.49639 .02382 L
.49732 .02382 L
.49774 .02381 L
.49819 .02381 L
.49866 .02381 L
.49888 .02381 L
.4991 .02381 L
.49935 .02381 L
.49958 .02381 L
.49972 .02381 L
.49985 .02381 L
.5001 .02381 L
.50033 .02381 L
.50057 .02381 L
.5008 .02381 L
.50102 .02381 L
.50151 .02381 L
.50203 .02381 L
.50254 .02382 L
.50301 .02382 L
.50408 .02383 L
.50586 .02385 L
.50776 .02387 L
.50981 .02391 L
.51203 .02396 L
.51606 .02408 L
.52004 .02423 L
.52425 .02443 L
.53182 .02487 L
.53989 .02548 L
.54766 .0262 L
.55591 .0271 L
.56386 .02811 L
.57151 .02921 L
.57965 .03052 L
.58749 .03192 L
.59524 .03343 L
.59524 .21429 L
.58749 .2106 L
.57965 .20726 L
.57151 .20417 L
.56386 .2016 L
.55591 .19927 L
.54766 .1972 L
.53989 .19557 L
.53182 .19419 L
.52425 .19319 L
.52004 .19275 L
.51606 .19241 L
.51203 .19214 L
.50981 .19203 L
.50776 .19194 L
.50586 .19188 L
.50408 .19184 L
.50301 .19182 L
.50254 .19182 L
.50203 .19181 L
.50151 .19181 L
.50102 .19181 L
.5008 .1918 L
.50057 .1918 L
.50033 .1918 L
.5001 .1918 L
.49985 .1918 L
.49972 .1918 L
.49958 .1918 L
.49935 .1918 L
.4991 .1918 L
.49888 .19181 L
.49866 .19181 L
.49819 .19181 L
.49774 .19182 L
.49732 .19182 L
.49639 .19183 L
.49545 .19185 L
.49442 .19188 L
.49342 .1919 L
.49234 .19194 L
.49036 .19202 L
.48854 .19211 L
.48447 .19237 L
.48019 .19273 L
.4763 .19313 L
.46862 .19413 L
.46063 .19547 L
.45234 .1972 L
.44454 .19915 L
.43644 .20151 L
.42883 .20405 L
.42092 .20703 L
.41249 .21061 L
.40476 .21429 L
F
0 g
.40476 .03343 m
.41249 .03192 L
.42092 .03042 L
.42883 .02916 L
.43644 .02807 L
.44454 .02705 L
.45234 .0262 L
.46063 .02544 L
.46862 .02484 L
.4763 .0244 L
.48019 .02422 L
.48447 .02406 L
.48854 .02395 L
.49036 .02391 L
.49234 .02387 L
.49342 .02385 L
.49442 .02384 L
.49545 .02383 L
.49639 .02382 L
.49732 .02382 L
.49774 .02381 L
.49819 .02381 L
.49866 .02381 L
.49888 .02381 L
.4991 .02381 L
.49935 .02381 L
.49958 .02381 L
.49972 .02381 L
.49985 .02381 L
.5001 .02381 L
.50033 .02381 L
.50057 .02381 L
.5008 .02381 L
.50102 .02381 L
.50151 .02381 L
.50203 .02381 L
.50254 .02382 L
.50301 .02382 L
.50408 .02383 L
.50586 .02385 L
.50776 .02387 L
.50981 .02391 L
.51203 .02396 L
.51606 .02408 L
.52004 .02423 L
.52425 .02443 L
.53182 .02487 L
.53989 .02548 L
.54766 .0262 L
.55591 .0271 L
Mistroke
.56386 .02811 L
.57151 .02921 L
.57965 .03052 L
.58749 .03192 L
.59524 .03343 L
Mfstroke
.40476 .21429 m
.41249 .21061 L
.42092 .20703 L
.42883 .20405 L
.43644 .20151 L
.44454 .19915 L
.45234 .1972 L
.46063 .19547 L
.46862 .19413 L
.4763 .19313 L
.48019 .19273 L
.48447 .19237 L
.48854 .19211 L
.49036 .19202 L
.49234 .19194 L
.49342 .1919 L
.49442 .19188 L
.49545 .19185 L
.49639 .19183 L
.49732 .19182 L
.49774 .19182 L
.49819 .19181 L
.49866 .19181 L
.49888 .19181 L
.4991 .1918 L
.49935 .1918 L
.49958 .1918 L
.49972 .1918 L
.49985 .1918 L
.5001 .1918 L
.50033 .1918 L
.50057 .1918 L
.5008 .1918 L
.50102 .19181 L
.50151 .19181 L
.50203 .19181 L
.50254 .19182 L
.50301 .19182 L
.50408 .19184 L
.50586 .19188 L
.50776 .19194 L
.50981 .19203 L
.51203 .19214 L
.51606 .19241 L
.52004 .19275 L
.52425 .19319 L
.53182 .19419 L
.53989 .19557 L
.54766 .1972 L
.55591 .19927 L
Mistroke
.56386 .2016 L
.57151 .20417 L
.57965 .20726 L
.58749 .2106 L
.59524 .21429 L
Mfstroke
.40476 .32586 m
.41249 .32326 L
.42092 .32069 L
.42883 .31853 L
.43644 .31668 L
.44454 .31496 L
.45234 .31353 L
.46063 .31225 L
.46862 .31125 L
.4763 .31051 L
.48019 .31021 L
.48447 .30995 L
.48854 .30975 L
.49036 .30969 L
.49234 .30963 L
.49342 .3096 L
.49442 .30958 L
.49545 .30956 L
.49639 .30955 L
.49732 .30954 L
.49774 .30953 L
.49819 .30953 L
.49866 .30953 L
.49888 .30953 L
.4991 .30953 L
.49935 .30952 L
.49958 .30952 L
.49972 .30952 L
.49985 .30952 L
.5001 .30952 L
.50033 .30952 L
.50057 .30952 L
.5008 .30952 L
.50102 .30953 L
.50151 .30953 L
.50203 .30953 L
.50254 .30954 L
.50301 .30954 L
.50408 .30955 L
.50586 .30958 L
.50776 .30963 L
.50981 .30969 L
.51203 .30978 L
.51606 .30998 L
.52004 .31023 L
.52425 .31055 L
.53182 .3113 L
.53989 .31232 L
.54766 .31353 L
.55591 .31505 L
Mistroke
.56386 .31675 L
.57151 .31862 L
.57965 .32085 L
.58749 .32325 L
.59524 .32586 L
Mfstroke
.40476 .96657 m
.41249 .96808 L
.42092 .96958 L
.42883 .97084 L
.43644 .97193 L
.44454 .97295 L
.45234 .9738 L
.46063 .97456 L
.46862 .97516 L
.4763 .9756 L
.48019 .97578 L
.48447 .97594 L
.48854 .97605 L
.49036 .97609 L
.49234 .97613 L
.49342 .97615 L
.49442 .97616 L
.49545 .97617 L
.49639 .97618 L
.49732 .97618 L
.49774 .97619 L
.49819 .97619 L
.49866 .97619 L
.49888 .97619 L
.4991 .97619 L
.49935 .97619 L
.49958 .97619 L
.49972 .97619 L
.49985 .97619 L
.5001 .97619 L
.50033 .97619 L
.50057 .97619 L
.5008 .97619 L
.50102 .97619 L
.50151 .97619 L
.50203 .97619 L
.50254 .97618 L
.50301 .97618 L
.50408 .97617 L
.50586 .97615 L
.50776 .97613 L
.50981 .97609 L
.51203 .97604 L
.51606 .97592 L
.52004 .97577 L
.52425 .97557 L
.53182 .97513 L
.53989 .97452 L
.54766 .9738 L
.55591 .9729 L
Mistroke
.56386 .97189 L
.57151 .97079 L
.57965 .96948 L
.58749 .96808 L
.59524 .96657 L
Mfstroke
0 1 1 r
.40476 .32586 m
.41249 .32326 L
.42092 .32069 L
.42883 .31853 L
.43644 .31668 L
.44454 .31496 L
.45234 .31353 L
.46063 .31225 L
.46862 .31125 L
.4763 .31051 L
.48019 .31021 L
.48447 .30995 L
.48854 .30975 L
.49036 .30969 L
.49234 .30963 L
.49342 .3096 L
.49442 .30958 L
.49545 .30956 L
.49639 .30955 L
.49732 .30954 L
.49774 .30953 L
.49819 .30953 L
.49866 .30953 L
.49888 .30953 L
.4991 .30953 L
.49935 .30952 L
.49958 .30952 L
.49972 .30952 L
.49985 .30952 L
.5001 .30952 L
.50033 .30952 L
.50057 .30952 L
.5008 .30952 L
.50102 .30953 L
.50151 .30953 L
.50203 .30953 L
.50254 .30954 L
.50301 .30954 L
.50408 .30955 L
.50586 .30958 L
.50776 .30963 L
.50981 .30969 L
.51203 .30978 L
.51606 .30998 L
.52004 .31023 L
.52425 .31055 L
.53182 .3113 L
.53989 .31232 L
.54766 .31353 L
.55591 .31505 L
.56386 .31675 L
.57151 .31862 L
.57965 .32085 L
.58749 .32325 L
.59524 .32586 L
.59524 .96657 L
.58749 .96808 L
.57965 .96948 L
.57151 .97079 L
.56386 .97189 L
.55591 .9729 L
.54766 .9738 L
.53989 .97452 L
.53182 .97513 L
.52425 .97557 L
.52004 .97577 L
.51606 .97592 L
.51203 .97604 L
.50981 .97609 L
.50776 .97613 L
.50586 .97615 L
.50408 .97617 L
.50301 .97618 L
.50254 .97618 L
.50203 .97619 L
.50151 .97619 L
.50102 .97619 L
.5008 .97619 L
.50057 .97619 L
.50033 .97619 L
.5001 .97619 L
.49985 .97619 L
.49972 .97619 L
.49958 .97619 L
.49935 .97619 L
.4991 .97619 L
.49888 .97619 L
.49866 .97619 L
.49819 .97619 L
.49774 .97619 L
.49732 .97618 L
.49639 .97618 L
.49545 .97617 L
.49442 .97616 L
.49342 .97615 L
.49234 .97613 L
.49036 .97609 L
.48854 .97605 L
.48447 .97594 L
.48019 .97578 L
.4763 .9756 L
.46862 .97516 L
.46063 .97456 L
.45234 .9738 L
.44454 .97295 L
.43644 .97193 L
.42883 .97084 L
.42092 .96958 L
.41249 .96808 L
.40476 .96657 L
F
0 g
.40476 .32586 m
.41249 .32326 L
.42092 .32069 L
.42883 .31853 L
.43644 .31668 L
.44454 .31496 L
.45234 .31353 L
.46063 .31225 L
.46862 .31125 L
.4763 .31051 L
.48019 .31021 L
.48447 .30995 L
.48854 .30975 L
.49036 .30969 L
.49234 .30963 L
.49342 .3096 L
.49442 .30958 L
.49545 .30956 L
.49639 .30955 L
.49732 .30954 L
.49774 .30953 L
.49819 .30953 L
.49866 .30953 L
.49888 .30953 L
.4991 .30953 L
.49935 .30952 L
.49958 .30952 L
.49972 .30952 L
.49985 .30952 L
.5001 .30952 L
.50033 .30952 L
.50057 .30952 L
.5008 .30952 L
.50102 .30953 L
.50151 .30953 L
.50203 .30953 L
.50254 .30954 L
.50301 .30954 L
.50408 .30955 L
.50586 .30958 L
.50776 .30963 L
.50981 .30969 L
.51203 .30978 L
.51606 .30998 L
.52004 .31023 L
.52425 .31055 L
.53182 .3113 L
.53989 .31232 L
.54766 .31353 L
.55591 .31505 L
Mistroke
.56386 .31675 L
.57151 .31862 L
.57965 .32085 L
.58749 .32325 L
.59524 .32586 L
Mfstroke
.40476 .96657 m
.41249 .96808 L
.42092 .96958 L
.42883 .97084 L
.43644 .97193 L
.44454 .97295 L
.45234 .9738 L
.46063 .97456 L
.46862 .97516 L
.4763 .9756 L
.48019 .97578 L
.48447 .97594 L
.48854 .97605 L
.49036 .97609 L
.49234 .97613 L
.49342 .97615 L
.49442 .97616 L
.49545 .97617 L
.49639 .97618 L
.49732 .97618 L
.49774 .97619 L
.49819 .97619 L
.49866 .97619 L
.49888 .97619 L
.4991 .97619 L
.49935 .97619 L
.49958 .97619 L
.49972 .97619 L
.49985 .97619 L
.5001 .97619 L
.50033 .97619 L
.50057 .97619 L
.5008 .97619 L
.50102 .97619 L
.50151 .97619 L
.50203 .97619 L
.50254 .97618 L
.50301 .97618 L
.50408 .97617 L
.50586 .97615 L
.50776 .97613 L
.50981 .97609 L
.51203 .97604 L
.51606 .97592 L
.52004 .97577 L
.52425 .97557 L
.53182 .97513 L
.53989 .97452 L
.54766 .9738 L
.55591 .9729 L
Mistroke
.56386 .97189 L
.57151 .97079 L
.57965 .96948 L
.58749 .96808 L
.59524 .96657 L
Mfstroke
.59524 .03343 m
.59878 .03417 L
.60264 .035 L
.60627 .03582 L
.60976 .03663 L
.61347 .03753 L
.61705 .03842 L
.62084 .0394 L
.62451 .04037 L
.62803 .04134 L
.63177 .0424 L
.63538 .04346 L
.63885 .0445 L
.64254 .04564 L
.64609 .04677 L
.64987 .04801 L
.65351 .04923 L
.65701 .05044 L
.66074 .05176 L
.66433 .05306 L
.66814 .05448 L
.67181 .05589 L
.67535 .05727 L
.6791 .05878 L
.68254 .06019 L
s
.59524 .21429 m
.59878 .2161 L
.60264 .21817 L
.60627 .22021 L
.60976 .22227 L
.61347 .22455 L
.61705 .22685 L
.62084 .22941 L
.62451 .23199 L
.62803 .23458 L
.63177 .23747 L
.63538 .24037 L
.63885 .24329 L
.64254 .24654 L
.64609 .24982 L
.64987 .25347 L
.65351 .25716 L
.65701 .26089 L
.66074 .26507 L
.66433 .26931 L
.66814 .27407 L
.67181 .27894 L
.67535 .28391 L
.6791 .28955 L
.68254 .29508 L
s
0 1 1 r
.59524 .03343 m
.59878 .03417 L
.60264 .035 L
.60627 .03582 L
.60976 .03663 L
.61347 .03753 L
.61705 .03842 L
.62084 .0394 L
.62451 .04037 L
.62803 .04134 L
.63177 .0424 L
.63538 .04346 L
.63885 .0445 L
.64254 .04564 L
.64609 .04677 L
.64987 .04801 L
.65351 .04923 L
.65701 .05044 L
.66074 .05176 L
.66433 .05306 L
.66814 .05448 L
.67181 .05589 L
.67535 .05727 L
.6791 .05878 L
.68254 .06019 L
.68254 .29508 L
.6791 .28955 L
.67535 .28391 L
.67181 .27894 L
.66814 .27407 L
.66433 .26931 L
.66074 .26507 L
.65701 .26089 L
.65351 .25716 L
.64987 .25347 L
.64609 .24982 L
.64254 .24654 L
.63885 .24329 L
.63538 .24037 L
.63177 .23747 L
.62803 .23458 L
.62451 .23199 L
.62084 .22941 L
.61705 .22685 L
.61347 .22455 L
.60976 .22227 L
.60627 .22021 L
.60264 .21817 L
.59878 .2161 L
.59524 .21429 L
F
0 g
.59524 .03343 m
.59878 .03417 L
.60264 .035 L
.60627 .03582 L
.60976 .03663 L
.61347 .03753 L
.61705 .03842 L
.62084 .0394 L
.62451 .04037 L
.62803 .04134 L
.63177 .0424 L
.63538 .04346 L
.63885 .0445 L
.64254 .04564 L
.64609 .04677 L
.64987 .04801 L
.65351 .04923 L
.65701 .05044 L
.66074 .05176 L
.66433 .05306 L
.66814 .05448 L
.67181 .05589 L
.67535 .05727 L
.6791 .05878 L
.68254 .06019 L
s
.59524 .21429 m
.59878 .2161 L
.60264 .21817 L
.60627 .22021 L
.60976 .22227 L
.61347 .22455 L
.61705 .22685 L
.62084 .22941 L
.62451 .23199 L
.62803 .23458 L
.63177 .23747 L
.63538 .24037 L
.63885 .24329 L
.64254 .24654 L
.64609 .24982 L
.64987 .25347 L
.65351 .25716 L
.65701 .26089 L
.66074 .26507 L
.66433 .26931 L
.66814 .27407 L
.67181 .27894 L
.67535 .28391 L
.6791 .28955 L
.68254 .29508 L
s
.59524 .32586 m
.59878 .32714 L
.60264 .3286 L
.60627 .33002 L
.60976 .33145 L
.61347 .33302 L
.61705 .3346 L
.62084 .33634 L
.62451 .33808 L
.62803 .33981 L
.63177 .34173 L
.63538 .34363 L
.63885 .34553 L
.64254 .34762 L
.64609 .3497 L
.64987 .35199 L
.65351 .35427 L
.65701 .35654 L
.66074 .35903 L
.66433 .36151 L
.66814 .36424 L
.67181 .36695 L
.67535 .36966 L
.6791 .37263 L
.68254 .37544 L
s
.59524 .69045 m
.59535 .68595 L
.59544 .68422 L
.59566 .68148 L
.59606 .67798 L
.59652 .67488 L
.59696 .67244 L
.59878 .66475 L
.60063 .65888 L
.60264 .65366 L
.60639 .64576 L
.61 .63955 L
.61346 .63445 L
.61716 .62969 L
.62071 .62565 L
.62449 .6218 L
.62813 .61848 L
.63163 .61559 L
.63536 .61281 L
.63894 .61038 L
.64275 .60806 L
.64643 .60604 L
.64996 .60429 L
.65372 .60262 L
.65734 .60119 L
.66082 .59997 L
.66453 .59884 L
.66809 .59791 L
.67188 .59707 L
.67554 .59642 L
.67905 .59593 L
.68254 .59557 L
s
0 1 1 r
.59524 .32586 m
.59878 .32714 L
.60264 .3286 L
.60627 .33002 L
.60976 .33145 L
.61347 .33302 L
.61705 .3346 L
.62084 .33634 L
.62451 .33808 L
.62803 .33981 L
.63177 .34173 L
.63538 .34363 L
.63885 .34553 L
.64254 .34762 L
.64609 .3497 L
.64987 .35199 L
.65351 .35427 L
.65701 .35654 L
.66074 .35903 L
.66433 .36151 L
.66814 .36424 L
.67181 .36695 L
.67535 .36966 L
.6791 .37263 L
.68254 .37544 L
.68254 .59557 L
.67905 .59593 L
.67554 .59642 L
.67188 .59707 L
.66809 .59791 L
.66453 .59884 L
.66082 .59997 L
.65734 .60119 L
.65372 .60262 L
.64996 .60429 L
.64643 .60604 L
.64275 .60806 L
.63894 .61038 L
.63536 .61281 L
.63163 .61559 L
.62813 .61848 L
.62449 .6218 L
.62071 .62565 L
.61716 .62969 L
.61346 .63445 L
.61 .63955 L
.60639 .64576 L
.60264 .65366 L
.60063 .65888 L
.59878 .66475 L
.59696 .67244 L
.59652 .67488 L
.59606 .67798 L
.59566 .68148 L
.59544 .68422 L
.59535 .68595 L
.59524 .69045 L
F
0 g
.59524 .32586 m
.59878 .32714 L
.60264 .3286 L
.60627 .33002 L
.60976 .33145 L
.61347 .33302 L
.61705 .3346 L
.62084 .33634 L
.62451 .33808 L
.62803 .33981 L
.63177 .34173 L
.63538 .34363 L
.63885 .34553 L
.64254 .34762 L
.64609 .3497 L
.64987 .35199 L
.65351 .35427 L
.65701 .35654 L
.66074 .35903 L
.66433 .36151 L
.66814 .36424 L
.67181 .36695 L
.67535 .36966 L
.6791 .37263 L
.68254 .37544 L
s
.59524 .69045 m
.59535 .68595 L
.59544 .68422 L
.59566 .68148 L
.59606 .67798 L
.59652 .67488 L
.59696 .67244 L
.59878 .66475 L
.60063 .65888 L
.60264 .65366 L
.60639 .64576 L
.61 .63955 L
.61346 .63445 L
.61716 .62969 L
.62071 .62565 L
.62449 .6218 L
.62813 .61848 L
.63163 .61559 L
.63536 .61281 L
.63894 .61038 L
.64275 .60806 L
.64643 .60604 L
.64996 .60429 L
.65372 .60262 L
.65734 .60119 L
.66082 .59997 L
.66453 .59884 L
.66809 .59791 L
.67188 .59707 L
.67554 .59642 L
.67905 .59593 L
.68254 .59557 L
s
.59524 .6905 m
.59535 .69501 L
.59544 .69673 L
.59566 .69947 L
.59606 .70297 L
.59652 .70607 L
.59696 .70852 L
.59878 .71621 L
.60063 .72207 L
.60264 .72729 L
.60639 .73519 L
.61 .7414 L
.61346 .74651 L
.61716 .75126 L
.62071 .75531 L
.62449 .75915 L
.62813 .76247 L
.63163 .76536 L
.63536 .76814 L
.63894 .77057 L
.64275 .7729 L
.64643 .77492 L
.64996 .77667 L
.65372 .77834 L
.65734 .77976 L
.66082 .78098 L
.66453 .78211 L
.66809 .78305 L
.67188 .78388 L
.67554 .78454 L
.67905 .78503 L
.68254 .78538 L
s
.59524 .96657 m
.59878 .96583 L
.60264 .965 L
.60627 .96418 L
.60976 .96337 L
.61347 .96247 L
.61705 .96158 L
.62084 .9606 L
.62451 .95963 L
.62803 .95866 L
.63177 .9576 L
.63538 .95654 L
.63885 .9555 L
.64254 .95436 L
.64609 .95323 L
.64987 .95199 L
.65351 .95077 L
.65701 .94956 L
.66074 .94824 L
.66433 .94694 L
.66814 .94552 L
.67181 .94411 L
.67535 .94273 L
.6791 .94122 L
.68254 .93981 L
s
0 1 1 r
.59524 .6905 m
.59535 .69501 L
.59544 .69673 L
.59566 .69947 L
.59606 .70297 L
.59652 .70607 L
.59696 .70852 L
.59878 .71621 L
.60063 .72207 L
.60264 .72729 L
.60639 .73519 L
.61 .7414 L
.61346 .74651 L
.61716 .75126 L
.62071 .75531 L
.62449 .75915 L
.62813 .76247 L
.63163 .76536 L
.63536 .76814 L
.63894 .77057 L
.64275 .7729 L
.64643 .77492 L
.64996 .77667 L
.65372 .77834 L
.65734 .77976 L
.66082 .78098 L
.66453 .78211 L
.66809 .78305 L
.67188 .78388 L
.67554 .78454 L
.67905 .78503 L
.68254 .78538 L
.68254 .93981 L
.6791 .94122 L
.67535 .94273 L
.67181 .94411 L
.66814 .94552 L
.66433 .94694 L
.66074 .94824 L
.65701 .94956 L
.65351 .95077 L
.64987 .95199 L
.64609 .95323 L
.64254 .95436 L
.63885 .9555 L
.63538 .95654 L
.63177 .9576 L
.62803 .95866 L
.62451 .95963 L
.62084 .9606 L
.61705 .96158 L
.61347 .96247 L
.60976 .96337 L
.60627 .96418 L
.60264 .965 L
.59878 .96583 L
.59524 .96657 L
F
0 g
.59524 .6905 m
.59535 .69501 L
.59544 .69673 L
.59566 .69947 L
.59606 .70297 L
.59652 .70607 L
.59696 .70852 L
.59878 .71621 L
.60063 .72207 L
.60264 .72729 L
.60639 .73519 L
.61 .7414 L
.61346 .74651 L
.61716 .75126 L
.62071 .75531 L
.62449 .75915 L
.62813 .76247 L
.63163 .76536 L
.63536 .76814 L
.63894 .77057 L
.64275 .7729 L
.64643 .77492 L
.64996 .77667 L
.65372 .77834 L
.65734 .77976 L
.66082 .78098 L
.66453 .78211 L
.66809 .78305 L
.67188 .78388 L
.67554 .78454 L
.67905 .78503 L
.68254 .78538 L
s
.59524 .96657 m
.59878 .96583 L
.60264 .965 L
.60627 .96418 L
.60976 .96337 L
.61347 .96247 L
.61705 .96158 L
.62084 .9606 L
.62451 .95963 L
.62803 .95866 L
.63177 .9576 L
.63538 .95654 L
.63885 .9555 L
.64254 .95436 L
.64609 .95323 L
.64987 .95199 L
.65351 .95077 L
.65701 .94956 L
.66074 .94824 L
.66433 .94694 L
.66814 .94552 L
.67181 .94411 L
.67535 .94273 L
.6791 .94122 L
.68254 .93981 L
s
.68254 .06019 m
.68377 .0607 L
.68512 .06127 L
.68638 .0618 L
.6876 .06232 L
.68889 .06288 L
.69014 .06342 L
.69146 .064 L
.69274 .06456 L
.69396 .0651 L
.69527 .06569 L
.69653 .06626 L
.69773 .0668 L
.69902 .06739 L
.70026 .06797 L
.70158 .06858 L
.70285 .06917 L
.70407 .06975 L
.70536 .07037 L
.70661 .07097 L
.70794 .07161 L
.70922 .07223 L
.71045 .07284 L
.71176 .07349 L
.71296 .07408 L
s
.68254 .29508 m
.68377 .29716 L
.68512 .29949 L
.68638 .30174 L
.6876 .30397 L
.68889 .30642 L
.69014 .30885 L
.69146 .31152 L
.69274 .31419 L
.69396 .31685 L
.69527 .31978 L
.69653 .32273 L
.69773 .32569 L
.69902 .32899 L
.70026 .33232 L
.70158 .33607 L
.70285 .33991 L
.70407 .34386 L
.70536 .34839 L
.70661 .35316 L
.70794 .35881 L
.70922 .36504 L
.71045 .37218 L
.71108 .37651 L
.71176 .38221 L
.71206 .38522 L
.71238 .38908 L
.71254 .39135 L
.71268 .39393 L
.71282 .39694 L
.71285 .398 L
.71289 .39934 L
.71292 .40083 L
.71296 .40474 L
s
0 1 1 r
.68254 .06019 m
.68377 .0607 L
.68512 .06127 L
.68638 .0618 L
.6876 .06232 L
.68889 .06288 L
.69014 .06342 L
.69146 .064 L
.69274 .06456 L
.69396 .0651 L
.69527 .06569 L
.69653 .06626 L
.69773 .0668 L
.69902 .06739 L
.70026 .06797 L
.70158 .06858 L
.70285 .06917 L
.70407 .06975 L
.70536 .07037 L
.70661 .07097 L
.70794 .07161 L
.70922 .07223 L
.71045 .07284 L
.71176 .07349 L
.71296 .07408 L
.71296 .40474 L
.71292 .40083 L
.71289 .39934 L
.71285 .398 L
.71282 .39694 L
.71268 .39393 L
.71254 .39135 L
.71238 .38908 L
.71206 .38522 L
.71176 .38221 L
.71108 .37651 L
.71045 .37218 L
.70922 .36504 L
.70794 .35881 L
.70661 .35316 L
.70536 .34839 L
.70407 .34386 L
.70285 .33991 L
.70158 .33607 L
.70026 .33232 L
.69902 .32899 L
.69773 .32569 L
.69653 .32273 L
.69527 .31978 L
.69396 .31685 L
.69274 .31419 L
.69146 .31152 L
.69014 .30885 L
.68889 .30642 L
.6876 .30397 L
.68638 .30174 L
.68512 .29949 L
.68377 .29716 L
.68254 .29508 L
F
0 g
.68254 .06019 m
.68377 .0607 L
.68512 .06127 L
.68638 .0618 L
.6876 .06232 L
.68889 .06288 L
.69014 .06342 L
.69146 .064 L
.69274 .06456 L
.69396 .0651 L
.69527 .06569 L
.69653 .06626 L
.69773 .0668 L
.69902 .06739 L
.70026 .06797 L
.70158 .06858 L
.70285 .06917 L
.70407 .06975 L
.70536 .07037 L
.70661 .07097 L
.70794 .07161 L
.70922 .07223 L
.71045 .07284 L
.71176 .07349 L
.71296 .07408 L
s
.68254 .29508 m
.68377 .29716 L
.68512 .29949 L
.68638 .30174 L
.6876 .30397 L
.68889 .30642 L
.69014 .30885 L
.69146 .31152 L
.69274 .31419 L
.69396 .31685 L
.69527 .31978 L
.69653 .32273 L
.69773 .32569 L
.69902 .32899 L
.70026 .33232 L
.70158 .33607 L
.70285 .33991 L
.70407 .34386 L
.70536 .34839 L
.70661 .35316 L
.70794 .35881 L
.70922 .36504 L
.71045 .37218 L
.71108 .37651 L
.71176 .38221 L
.71206 .38522 L
.71238 .38908 L
.71254 .39135 L
.71268 .39393 L
.71282 .39694 L
.71285 .398 L
.71289 .39934 L
.71292 .40083 L
.71296 .40474 L
s
.68254 .71428 m
.68258 .71274 L
.68261 .71215 L
.68269 .71122 L
.68283 .71003 L
.68299 .70897 L
.68314 .70814 L
.68377 .70552 L
.68442 .70353 L
.68512 .70175 L
.68642 .69907 L
.68768 .69696 L
.68889 .69524 L
.69018 .69363 L
.69142 .69227 L
.69273 .69098 L
.694 .68987 L
.69522 .6889 L
.69652 .68798 L
.69777 .68718 L
.6991 .68641 L
.70038 .68575 L
.70161 .68518 L
.70292 .68465 L
.70418 .68419 L
.70539 .68381 L
.70668 .68346 L
.70792 .68318 L
.70925 .68294 L
.71052 .68276 L
.71111 .6827 L
.71174 .68264 L
.71232 .6826 L
.71296 .68257 L
s
.68254 .71429 m
.68258 .71583 L
.68261 .71642 L
.68269 .71735 L
.68283 .71854 L
.68299 .7196 L
.68314 .72043 L
.68377 .72305 L
.68442 .72505 L
.68512 .72682 L
.68642 .7295 L
.68768 .73161 L
.68889 .73333 L
.69018 .73494 L
.69142 .7363 L
.69273 .73759 L
.694 .73871 L
.69522 .73967 L
.69652 .74059 L
.69777 .7414 L
.6991 .74216 L
.70038 .74282 L
.70161 .74339 L
.70292 .74393 L
.70418 .74438 L
.70539 .74476 L
.70668 .74511 L
.70792 .74539 L
.70925 .74563 L
.71052 .74581 L
.71111 .74587 L
.71174 .74593 L
.71232 .74597 L
.71296 .746 L
s
0 1 1 r
.68254 .71428 m
.68258 .71274 L
.68261 .71215 L
.68269 .71122 L
.68283 .71003 L
.68299 .70897 L
.68314 .70814 L
.68377 .70552 L
.68442 .70353 L
.68512 .70175 L
.68642 .69907 L
.68768 .69696 L
.68889 .69524 L
.69018 .69363 L
.69142 .69227 L
.69273 .69098 L
.694 .68987 L
.69522 .6889 L
.69652 .68798 L
.69777 .68718 L
.6991 .68641 L
.70038 .68575 L
.70161 .68518 L
.70292 .68465 L
.70418 .68419 L
.70539 .68381 L
.70668 .68346 L
.70792 .68318 L
.70925 .68294 L
.71052 .68276 L
.71111 .6827 L
.71174 .68264 L
.71232 .6826 L
.71296 .68257 L
.71296 .746 L
.71232 .74597 L
.71174 .74593 L
.71111 .74587 L
.71052 .74581 L
.70925 .74563 L
.70792 .74539 L
.70668 .74511 L
.70539 .74476 L
.70418 .74438 L
.70292 .74393 L
.70161 .74339 L
.70038 .74282 L
.6991 .74216 L
.69777 .7414 L
.69652 .74059 L
.69522 .73967 L
.694 .73871 L
.69273 .73759 L
.69142 .7363 L
.69018 .73494 L
.68889 .73333 L
.68768 .73161 L
.68642 .7295 L
.68512 .72682 L
.68442 .72505 L
.68377 .72305 L
.68314 .72043 L
.68299 .7196 L
.68283 .71854 L
.68269 .71735 L
.68261 .71642 L
.68258 .71583 L
.68254 .71429 L
F
0 g
.68254 .71428 m
.68258 .71274 L
.68261 .71215 L
.68269 .71122 L
.68283 .71003 L
.68299 .70897 L
.68314 .70814 L
.68377 .70552 L
.68442 .70353 L
.68512 .70175 L
.68642 .69907 L
.68768 .69696 L
.68889 .69524 L
.69018 .69363 L
.69142 .69227 L
.69273 .69098 L
.694 .68987 L
.69522 .6889 L
.69652 .68798 L
.69777 .68718 L
.6991 .68641 L
.70038 .68575 L
.70161 .68518 L
.70292 .68465 L
.70418 .68419 L
.70539 .68381 L
.70668 .68346 L
.70792 .68318 L
.70925 .68294 L
.71052 .68276 L
.71111 .6827 L
.71174 .68264 L
.71232 .6826 L
.71296 .68257 L
s
.68254 .71429 m
.68258 .71583 L
.68261 .71642 L
.68269 .71735 L
.68283 .71854 L
.68299 .7196 L
.68314 .72043 L
.68377 .72305 L
.68442 .72505 L
.68512 .72682 L
.68642 .7295 L
.68768 .73161 L
.68889 .73333 L
.69018 .73494 L
.69142 .7363 L
.69273 .73759 L
.694 .73871 L
.69522 .73967 L
.69652 .74059 L
.69777 .7414 L
.6991 .74216 L
.70038 .74282 L
.70161 .74339 L
.70292 .74393 L
.70418 .74438 L
.70539 .74476 L
.70668 .74511 L
.70792 .74539 L
.70925 .74563 L
.71052 .74581 L
.71111 .74587 L
.71174 .74593 L
.71232 .74597 L
.71296 .746 L
s
.68254 .37544 m
.68377 .37647 L
.68512 .37761 L
.68638 .37869 L
.6876 .37974 L
.68889 .38087 L
.69014 .38198 L
.69146 .38317 L
.69274 .38432 L
.69396 .38545 L
.69527 .38667 L
.69653 .38785 L
.69773 .389 L
.69902 .39024 L
.70026 .39145 L
.70158 .39275 L
.70285 .39403 L
.70407 .39526 L
.70536 .3966 L
.70661 .3979 L
.70794 .3993 L
.70922 .40066 L
.71045 .402 L
.71176 .40343 L
.71296 .40476 L
s
.68254 .59557 m
.68377 .59547 L
.68512 .59539 L
.68638 .59533 L
.6876 .59528 L
.68822 .59526 L
.68889 .59525 L
.68922 .59525 L
.68939 .59524 L
.68957 .59524 L
.68973 .59524 L
.68991 .59524 L
.68998 .59524 L
.69007 .59524 L
.69015 .59524 L
.69022 .59524 L
.6903 .59524 L
.69034 .59524 L
.69038 .59524 L
.69042 .59524 L
.69046 .59524 L
.6905 .59524 L
.69054 .59524 L
.69058 .59524 L
.6906 .59524 L
.69063 .59524 L
.69071 .59524 L
.69075 .59524 L
.6908 .59524 L
.69089 .59524 L
.69105 .59524 L
.69122 .59524 L
.69153 .59524 L
.69183 .59525 L
.69216 .59525 L
.69274 .59526 L
.69338 .59528 L
.69405 .59531 L
.69527 .59536 L
.69657 .59543 L
.69781 .59552 L
.69914 .59563 L
.70042 .59576 L
.70164 .5959 L
.70295 .59606 L
.70421 .59623 L
.70542 .59642 L
.70671 .59663 L
.70795 .59685 L
.70927 .59711 L
Mistroke
.71054 .59737 L
.71176 .59765 L
.71296 .59793 L
Mfstroke
0 1 1 r
.68254 .37544 m
.68377 .37647 L
.68512 .37761 L
.68638 .37869 L
.6876 .37974 L
.68889 .38087 L
.69014 .38198 L
.69146 .38317 L
.69274 .38432 L
.69396 .38545 L
.69527 .38667 L
.69653 .38785 L
.69773 .389 L
.69902 .39024 L
.70026 .39145 L
.70158 .39275 L
.70285 .39403 L
.70407 .39526 L
.70536 .3966 L
.70661 .3979 L
.70794 .3993 L
.70922 .40066 L
.71045 .402 L
.71176 .40343 L
.71296 .40476 L
.71296 .59793 L
.71176 .59765 L
.71054 .59737 L
.70927 .59711 L
.70795 .59685 L
.70671 .59663 L
.70542 .59642 L
.70421 .59623 L
.70295 .59606 L
.70164 .5959 L
.70042 .59576 L
.69914 .59563 L
.69781 .59552 L
.69657 .59543 L
.69527 .59536 L
.69405 .59531 L
.69338 .59528 L
.69274 .59526 L
.69216 .59525 L
.69183 .59525 L
.69153 .59524 L
.69122 .59524 L
.69105 .59524 L
.69089 .59524 L
.6908 .59524 L
.69075 .59524 L
.69071 .59524 L
.69063 .59524 L
.6906 .59524 L
.69058 .59524 L
.69054 .59524 L
.6905 .59524 L
.69046 .59524 L
.69042 .59524 L
.69038 .59524 L
.69034 .59524 L
.6903 .59524 L
.69022 .59524 L
.69015 .59524 L
.69007 .59524 L
.68998 .59524 L
.68991 .59524 L
.68973 .59524 L
.68957 .59524 L
.68939 .59524 L
.68922 .59525 L
.68889 .59525 L
.68822 .59526 L
.6876 .59528 L
.68638 .59533 L
.68512 .59539 L
.68377 .59547 L
.68254 .59557 L
F
0 g
.68254 .37544 m
.68377 .37647 L
.68512 .37761 L
.68638 .37869 L
.6876 .37974 L
.68889 .38087 L
.69014 .38198 L
.69146 .38317 L
.69274 .38432 L
.69396 .38545 L
.69527 .38667 L
.69653 .38785 L
.69773 .389 L
.69902 .39024 L
.70026 .39145 L
.70158 .39275 L
.70285 .39403 L
.70407 .39526 L
.70536 .3966 L
.70661 .3979 L
.70794 .3993 L
.70922 .40066 L
.71045 .402 L
.71176 .40343 L
.71296 .40476 L
s
.68254 .59557 m
.68377 .59547 L
.68512 .59539 L
.68638 .59533 L
.6876 .59528 L
.68822 .59526 L
.68889 .59525 L
.68922 .59525 L
.68939 .59524 L
.68957 .59524 L
.68973 .59524 L
.68991 .59524 L
.68998 .59524 L
.69007 .59524 L
.69015 .59524 L
.69022 .59524 L
.6903 .59524 L
.69034 .59524 L
.69038 .59524 L
.69042 .59524 L
.69046 .59524 L
.6905 .59524 L
.69054 .59524 L
.69058 .59524 L
.6906 .59524 L
.69063 .59524 L
.69071 .59524 L
.69075 .59524 L
.6908 .59524 L
.69089 .59524 L
.69105 .59524 L
.69122 .59524 L
.69153 .59524 L
.69183 .59525 L
.69216 .59525 L
.69274 .59526 L
.69338 .59528 L
.69405 .59531 L
.69527 .59536 L
.69657 .59543 L
.69781 .59552 L
.69914 .59563 L
.70042 .59576 L
.70164 .5959 L
.70295 .59606 L
.70421 .59623 L
.70542 .59642 L
.70671 .59663 L
.70795 .59685 L
.70927 .59711 L
Mistroke
.71054 .59737 L
.71176 .59765 L
.71296 .59793 L
Mfstroke
.68254 .78538 m
.68377 .78548 L
.68512 .78556 L
.68638 .78563 L
.6876 .78567 L
.68822 .78569 L
.68889 .7857 L
.68922 .78571 L
.68939 .78571 L
.68957 .78571 L
.68973 .78571 L
.68991 .78571 L
.68998 .78571 L
.69007 .78571 L
.69015 .78571 L
.69022 .78571 L
.6903 .78571 L
.69034 .78571 L
.69038 .78571 L
.69042 .78571 L
.69046 .78571 L
.6905 .78571 L
.69054 .78571 L
.69058 .78571 L
.6906 .78571 L
.69063 .78571 L
.69071 .78571 L
.69075 .78571 L
.6908 .78571 L
.69089 .78571 L
.69105 .78571 L
.69122 .78571 L
.69153 .78571 L
.69183 .7857 L
.69216 .7857 L
.69274 .78569 L
.69338 .78567 L
.69405 .78565 L
.69527 .78559 L
.69657 .78552 L
.69781 .78543 L
.69914 .78532 L
.70042 .78519 L
.70164 .78506 L
.70295 .78489 L
.70421 .78472 L
.70542 .78453 L
.70671 .78432 L
.70795 .7841 L
.70927 .78384 L
Mistroke
.71054 .78358 L
.71176 .78331 L
.71296 .78302 L
Mfstroke
.68254 .93981 m
.68377 .9393 L
.68512 .93873 L
.68638 .9382 L
.6876 .93768 L
.68889 .93712 L
.69014 .93658 L
.69146 .936 L
.69274 .93544 L
.69396 .9349 L
.69527 .93431 L
.69653 .93374 L
.69773 .9332 L
.69902 .93261 L
.70026 .93203 L
.70158 .93142 L
.70285 .93083 L
.70407 .93025 L
.70536 .92963 L
.70661 .92903 L
.70794 .92839 L
.70922 .92777 L
.71045 .92716 L
.71176 .92651 L
.71296 .92592 L
s
0 1 1 r
.68254 .78538 m
.68377 .78548 L
.68512 .78556 L
.68638 .78563 L
.6876 .78567 L
.68822 .78569 L
.68889 .7857 L
.68922 .78571 L
.68939 .78571 L
.68957 .78571 L
.68973 .78571 L
.68991 .78571 L
.68998 .78571 L
.69007 .78571 L
.69015 .78571 L
.69022 .78571 L
.6903 .78571 L
.69034 .78571 L
.69038 .78571 L
.69042 .78571 L
.69046 .78571 L
.6905 .78571 L
.69054 .78571 L
.69058 .78571 L
.6906 .78571 L
.69063 .78571 L
.69071 .78571 L
.69075 .78571 L
.6908 .78571 L
.69089 .78571 L
.69105 .78571 L
.69122 .78571 L
.69153 .78571 L
.69183 .7857 L
.69216 .7857 L
.69274 .78569 L
.69338 .78567 L
.69405 .78565 L
.69527 .78559 L
.69657 .78552 L
.69781 .78543 L
.69914 .78532 L
.70042 .78519 L
.70164 .78506 L
.70295 .78489 L
.70421 .78472 L
.70542 .78453 L
.70671 .78432 L
.70795 .7841 L
.70927 .78384 L
.71054 .78358 L
.71176 .78331 L
.71296 .78302 L
.71296 .92592 L
.71176 .92651 L
.71045 .92716 L
.70922 .92777 L
.70794 .92839 L
.70661 .92903 L
.70536 .92963 L
.70407 .93025 L
.70285 .93083 L
.70158 .93142 L
.70026 .93203 L
.69902 .93261 L
.69773 .9332 L
.69653 .93374 L
.69527 .93431 L
.69396 .9349 L
.69274 .93544 L
.69146 .936 L
.69014 .93658 L
.68889 .93712 L
.6876 .93768 L
.68638 .9382 L
.68512 .93873 L
.68377 .9393 L
.68254 .93981 L
F
0 g
.68254 .78538 m
.68377 .78548 L
.68512 .78556 L
.68638 .78563 L
.6876 .78567 L
.68822 .78569 L
.68889 .7857 L
.68922 .78571 L
.68939 .78571 L
.68957 .78571 L
.68973 .78571 L
.68991 .78571 L
.68998 .78571 L
.69007 .78571 L
.69015 .78571 L
.69022 .78571 L
.6903 .78571 L
.69034 .78571 L
.69038 .78571 L
.69042 .78571 L
.69046 .78571 L
.6905 .78571 L
.69054 .78571 L
.69058 .78571 L
.6906 .78571 L
.69063 .78571 L
.69071 .78571 L
.69075 .78571 L
.6908 .78571 L
.69089 .78571 L
.69105 .78571 L
.69122 .78571 L
.69153 .78571 L
.69183 .7857 L
.69216 .7857 L
.69274 .78569 L
.69338 .78567 L
.69405 .78565 L
.69527 .78559 L
.69657 .78552 L
.69781 .78543 L
.69914 .78532 L
.70042 .78519 L
.70164 .78506 L
.70295 .78489 L
.70421 .78472 L
.70542 .78453 L
.70671 .78432 L
.70795 .7841 L
.70927 .78384 L
Mistroke
.71054 .78358 L
.71176 .78331 L
.71296 .78302 L
Mfstroke
.68254 .93981 m
.68377 .9393 L
.68512 .93873 L
.68638 .9382 L
.6876 .93768 L
.68889 .93712 L
.69014 .93658 L
.69146 .936 L
.69274 .93544 L
.69396 .9349 L
.69527 .93431 L
.69653 .93374 L
.69773 .9332 L
.69902 .93261 L
.70026 .93203 L
.70158 .93142 L
.70285 .93083 L
.70407 .93025 L
.70536 .92963 L
.70661 .92903 L
.70794 .92839 L
.70922 .92777 L
.71045 .92716 L
.71176 .92651 L
.71296 .92592 L
s
.74603 .09229 m
.74764 .09327 L
.7494 .09434 L
.75105 .09536 L
.75263 .09635 L
.75432 .09741 L
.75594 .09844 L
.75767 .09955 L
.75933 .10062 L
.76094 .10167 L
.76264 .10279 L
.76428 .10388 L
.76585 .10493 L
.76753 .10607 L
.76915 .10717 L
.77087 .10835 L
.77252 .1095 L
.77411 .11062 L
.77581 .11181 L
.77744 .11298 L
.77917 .11423 L
.78084 .11544 L
.78244 .11662 L
.78415 .11788 L
.78571 .11905 L
s
.74603 .61312 m
.74764 .6143 L
.7494 .61565 L
.75105 .61698 L
.75263 .61832 L
.75432 .61981 L
.75594 .62131 L
.75767 .62298 L
.75933 .62468 L
.76094 .6264 L
.76264 .62832 L
.76428 .63028 L
.76585 .63227 L
.76753 .63451 L
.76915 .6368 L
.77087 .63941 L
.77252 .64211 L
.77411 .64492 L
.77581 .64818 L
.77744 .65164 L
.77917 .65578 L
.78084 .66039 L
.78244 .66573 L
.78326 .66899 L
.78415 .6733 L
.78454 .67558 L
.78496 .67852 L
.78516 .68024 L
.78535 .68221 L
.78553 .68451 L
.78557 .68531 L
.78562 .68634 L
.78567 .68748 L
.78571 .69046 L
s
0 1 1 r
.74603 .09229 m
.74764 .09327 L
.7494 .09434 L
.75105 .09536 L
.75263 .09635 L
.75432 .09741 L
.75594 .09844 L
.75767 .09955 L
.75933 .10062 L
.76094 .10167 L
.76264 .10279 L
.76428 .10388 L
.76585 .10493 L
.76753 .10607 L
.76915 .10717 L
.77087 .10835 L
.77252 .1095 L
.77411 .11062 L
.77581 .11181 L
.77744 .11298 L
.77917 .11423 L
.78084 .11544 L
.78244 .11662 L
.78415 .11788 L
.78571 .11905 L
.78571 .69046 L
.78567 .68748 L
.78562 .68634 L
.78557 .68531 L
.78553 .68451 L
.78535 .68221 L
.78516 .68024 L
.78496 .67852 L
.78454 .67558 L
.78415 .6733 L
.78326 .66899 L
.78244 .66573 L
.78084 .66039 L
.77917 .65578 L
.77744 .65164 L
.77581 .64818 L
.77411 .64492 L
.77252 .64211 L
.77087 .63941 L
.76915 .6368 L
.76753 .63451 L
.76585 .63227 L
.76428 .63028 L
.76264 .62832 L
.76094 .6264 L
.75933 .62468 L
.75767 .62298 L
.75594 .62131 L
.75432 .61981 L
.75263 .61832 L
.75105 .61698 L
.7494 .61565 L
.74764 .6143 L
.74603 .61312 L
F
0 g
.74603 .09229 m
.74764 .09327 L
.7494 .09434 L
.75105 .09536 L
.75263 .09635 L
.75432 .09741 L
.75594 .09844 L
.75767 .09955 L
.75933 .10062 L
.76094 .10167 L
.76264 .10279 L
.76428 .10388 L
.76585 .10493 L
.76753 .10607 L
.76915 .10717 L
.77087 .10835 L
.77252 .1095 L
.77411 .11062 L
.77581 .11181 L
.77744 .11298 L
.77917 .11423 L
.78084 .11544 L
.78244 .11662 L
.78415 .11788 L
.78571 .11905 L
s
.74603 .61312 m
.74764 .6143 L
.7494 .61565 L
.75105 .61698 L
.75263 .61832 L
.75432 .61981 L
.75594 .62131 L
.75767 .62298 L
.75933 .62468 L
.76094 .6264 L
.76264 .62832 L
.76428 .63028 L
.76585 .63227 L
.76753 .63451 L
.76915 .6368 L
.77087 .63941 L
.77252 .64211 L
.77411 .64492 L
.77581 .64818 L
.77744 .65164 L
.77917 .65578 L
.78084 .66039 L
.78244 .66573 L
.78326 .66899 L
.78415 .6733 L
.78454 .67558 L
.78496 .67852 L
.78516 .68024 L
.78535 .68221 L
.78553 .68451 L
.78557 .68531 L
.78562 .68634 L
.78567 .68748 L
.78571 .69046 L
s
.74603 .76783 m
.74764 .76665 L
.7494 .7653 L
.75105 .76397 L
.75263 .76264 L
.75432 .76115 L
.75594 .75964 L
.75767 .75797 L
.75933 .75627 L
.76094 .75455 L
.76264 .75263 L
.76428 .75067 L
.76585 .74869 L
.76753 .74645 L
.76915 .74415 L
.77087 .74154 L
.77252 .73884 L
.77411 .73603 L
.77581 .73277 L
.77744 .72931 L
.77917 .72517 L
.78084 .72056 L
.78244 .71522 L
.78326 .71196 L
.78415 .70765 L
.78454 .70537 L
.78496 .70244 L
.78516 .70071 L
.78535 .69874 L
.78553 .69645 L
.78557 .69564 L
.78562 .69462 L
.78567 .69348 L
.78571 .69049 L
s
.74603 .90771 m
.74764 .90673 L
.7494 .90566 L
.75105 .90464 L
.75263 .90365 L
.75432 .90259 L
.75594 .90156 L
.75767 .90045 L
.75933 .89938 L
.76094 .89833 L
.76264 .89721 L
.76428 .89612 L
.76585 .89507 L
.76753 .89393 L
.76915 .89283 L
.77087 .89165 L
.77252 .8905 L
.77411 .88938 L
.77581 .88819 L
.77744 .88702 L
.77917 .88577 L
.78084 .88456 L
.78244 .88338 L
.78415 .88212 L
.78571 .88095 L
s
0 1 1 r
.74603 .76783 m
.74764 .76665 L
.7494 .7653 L
.75105 .76397 L
.75263 .76264 L
.75432 .76115 L
.75594 .75964 L
.75767 .75797 L
.75933 .75627 L
.76094 .75455 L
.76264 .75263 L
.76428 .75067 L
.76585 .74869 L
.76753 .74645 L
.76915 .74415 L
.77087 .74154 L
.77252 .73884 L
.77411 .73603 L
.77581 .73277 L
.77744 .72931 L
.77917 .72517 L
.78084 .72056 L
.78244 .71522 L
.78326 .71196 L
.78415 .70765 L
.78454 .70537 L
.78496 .70244 L
.78516 .70071 L
.78535 .69874 L
.78553 .69645 L
.78557 .69564 L
.78562 .69462 L
.78567 .69348 L
.78571 .69049 L
.78571 .88095 L
.78415 .88212 L
.78244 .88338 L
.78084 .88456 L
.77917 .88577 L
.77744 .88702 L
.77581 .88819 L
.77411 .88938 L
.77252 .8905 L
.77087 .89165 L
.76915 .89283 L
.76753 .89393 L
.76585 .89507 L
.76428 .89612 L
.76264 .89721 L
.76094 .89833 L
.75933 .89938 L
.75767 .90045 L
.75594 .90156 L
.75432 .90259 L
.75263 .90365 L
.75105 .90464 L
.7494 .90566 L
.74764 .90673 L
.74603 .90771 L
F
0 g
.74603 .76783 m
.74764 .76665 L
.7494 .7653 L
.75105 .76397 L
.75263 .76264 L
.75432 .76115 L
.75594 .75964 L
.75767 .75797 L
.75933 .75627 L
.76094 .75455 L
.76264 .75263 L
.76428 .75067 L
.76585 .74869 L
.76753 .74645 L
.76915 .74415 L
.77087 .74154 L
.77252 .73884 L
.77411 .73603 L
.77581 .73277 L
.77744 .72931 L
.77917 .72517 L
.78084 .72056 L
.78244 .71522 L
.78326 .71196 L
.78415 .70765 L
.78454 .70537 L
.78496 .70244 L
.78516 .70071 L
.78535 .69874 L
.78553 .69645 L
.78557 .69564 L
.78562 .69462 L
.78567 .69348 L
.78571 .69049 L
s
.74603 .90771 m
.74764 .90673 L
.7494 .90566 L
.75105 .90464 L
.75263 .90365 L
.75432 .90259 L
.75594 .90156 L
.75767 .90045 L
.75933 .89938 L
.76094 .89833 L
.76264 .89721 L
.76428 .89612 L
.76585 .89507 L
.76753 .89393 L
.76915 .89283 L
.77087 .89165 L
.77252 .8905 L
.77411 .88938 L
.77581 .88819 L
.77744 .88702 L
.77917 .88577 L
.78084 .88456 L
.78244 .88338 L
.78415 .88212 L
.78571 .88095 L
s
.78571 .11905 m
.79344 .12497 L
.80187 .13172 L
.80978 .13835 L
.81739 .14501 L
.8255 .15242 L
.83329 .15989 L
.84158 .16822 L
.84957 .17664 L
.85725 .18515 L
.86543 .19468 L
.8733 .20435 L
.88086 .21417 L
.88892 .22523 L
.89667 .23655 L
.90492 .24941 L
.91286 .26272 L
.9205 .27653 L
.92863 .29255 L
.93645 .30957 L
.94477 .32989 L
.95278 .35254 L
.96049 .37875 L
.9644 .39471 L
.9687 .41584 L
.97057 .42703 L
.97257 .4414 L
.97354 .44986 L
.97446 .45949 L
.97529 .47075 L
.97552 .4747 L
.97576 .47972 L
.97596 .48531 L
.97619 .49991 L
s
.78571 .88095 m
.79344 .87503 L
.80187 .86828 L
.80978 .86165 L
.81739 .85499 L
.8255 .84758 L
.83329 .84011 L
.84158 .83178 L
.84957 .82336 L
.85725 .81485 L
.86543 .80532 L
.8733 .79565 L
.88086 .78583 L
.88892 .77477 L
.89667 .76345 L
.90492 .75059 L
.91286 .73728 L
.9205 .72347 L
.92863 .70745 L
.93645 .69043 L
.94477 .67011 L
.95278 .64746 L
.96049 .62125 L
.9644 .60529 L
.9687 .58416 L
.97057 .57297 L
.97257 .5586 L
.97354 .55014 L
.97446 .54051 L
.97529 .52925 L
.97552 .5253 L
.97576 .52028 L
.97596 .51469 L
.97619 .50009 L
s
0 1 1 r
.78571 .11905 m
.79344 .12497 L
.80187 .13172 L
.80978 .13835 L
.81739 .14501 L
.8255 .15242 L
.83329 .15989 L
.84158 .16822 L
.84957 .17664 L
.85725 .18515 L
.86543 .19468 L
.8733 .20435 L
.88086 .21417 L
.88892 .22523 L
.89667 .23655 L
.90492 .24941 L
.91286 .26272 L
.9205 .27653 L
.92863 .29255 L
.93645 .30957 L
.94477 .32989 L
.95278 .35254 L
.96049 .37875 L
.9644 .39471 L
.9687 .41584 L
.97057 .42703 L
.97257 .4414 L
.97354 .44986 L
.97446 .45949 L
.97529 .47075 L
.97552 .4747 L
.97576 .47972 L
.97596 .48531 L
.97619 .49991 L
.97619 .50009 L
.97596 .51469 L
.97576 .52028 L
.97552 .5253 L
.97529 .52925 L
.97446 .54051 L
.97354 .55014 L
.97257 .5586 L
.97057 .57297 L
.9687 .58416 L
.9644 .60529 L
.96049 .62125 L
.95278 .64746 L
.94477 .67011 L
.93645 .69043 L
.92863 .70745 L
.9205 .72347 L
.91286 .73728 L
.90492 .75059 L
.89667 .76345 L
.88892 .77477 L
.88086 .78583 L
.8733 .79565 L
.86543 .80532 L
.85725 .81485 L
.84957 .82336 L
.84158 .83178 L
.83329 .84011 L
.8255 .84758 L
.81739 .85499 L
.80978 .86165 L
.80187 .86828 L
.79344 .87503 L
.78571 .88095 L
F
0 g
.78571 .11905 m
.79344 .12497 L
.80187 .13172 L
.80978 .13835 L
.81739 .14501 L
.8255 .15242 L
.83329 .15989 L
.84158 .16822 L
.84957 .17664 L
.85725 .18515 L
.86543 .19468 L
.8733 .20435 L
.88086 .21417 L
.88892 .22523 L
.89667 .23655 L
.90492 .24941 L
.91286 .26272 L
.9205 .27653 L
.92863 .29255 L
.93645 .30957 L
.94477 .32989 L
.95278 .35254 L
.96049 .37875 L
.9644 .39471 L
.9687 .41584 L
.97057 .42703 L
.97257 .4414 L
.97354 .44986 L
.97446 .45949 L
.97529 .47075 L
.97552 .4747 L
.97576 .47972 L
.97596 .48531 L
.97619 .49991 L
s
.78571 .88095 m
.79344 .87503 L
.80187 .86828 L
.80978 .86165 L
.81739 .85499 L
.8255 .84758 L
.83329 .84011 L
.84158 .83178 L
.84957 .82336 L
.85725 .81485 L
.86543 .80532 L
.8733 .79565 L
.88086 .78583 L
.88892 .77477 L
.89667 .76345 L
.90492 .75059 L
.91286 .73728 L
.9205 .72347 L
.92863 .70745 L
.93645 .69043 L
.94477 .67011 L
.95278 .64746 L
.96049 .62125 L
.9644 .60529 L
.9687 .58416 L
.97057 .57297 L
.97257 .5586 L
.97354 .55014 L
.97446 .54051 L
.97529 .52925 L
.97552 .5253 L
.97576 .52028 L
.97596 .51469 L
.97619 .50009 L
s
.28704 .07408 m
.28763 .07379 L
.28827 .07347 L
.28888 .07317 L
.28946 .07288 L
.29008 .07258 L
.29067 .07228 L
.29131 .07198 L
.29192 .07168 L
.2925 .07139 L
.29313 .07109 L
.29373 .0708 L
.29431 .07053 L
.29492 .07023 L
.29551 .06995 L
.29614 .06965 L
.29675 .06936 L
.29733 .06909 L
.29796 .0688 L
.29855 .06852 L
.29919 .06822 L
.2998 .06794 L
.30039 .06767 L
.30101 .06738 L
.30159 .06711 L
s
.28704 .40475 m
.28706 .402 L
.28708 .40094 L
.28711 .39926 L
.28718 .39712 L
.28726 .39521 L
.28733 .3937 L
.28763 .38892 L
.28794 .38522 L
.28827 .38187 L
.2889 .37669 L
.2895 .37249 L
.29008 .36893 L
.29069 .36549 L
.29129 .36246 L
.29192 .35946 L
.29252 .35676 L
.2931 .35431 L
.29373 .35182 L
.29432 .34955 L
.29496 .34723 L
.29557 .3451 L
.29616 .34311 L
.29679 .34108 L
.29739 .33919 L
.29797 .33742 L
.29859 .3356 L
.29918 .33389 L
.29981 .33212 L
.30042 .33047 L
.30101 .32891 L
.30159 .32741 L
s
0 1 1 r
.28704 .07408 m
.28763 .07379 L
.28827 .07347 L
.28888 .07317 L
.28946 .07288 L
.29008 .07258 L
.29067 .07228 L
.29131 .07198 L
.29192 .07168 L
.2925 .07139 L
.29313 .07109 L
.29373 .0708 L
.29431 .07053 L
.29492 .07023 L
.29551 .06995 L
.29614 .06965 L
.29675 .06936 L
.29733 .06909 L
.29796 .0688 L
.29855 .06852 L
.29919 .06822 L
.2998 .06794 L
.30039 .06767 L
.30101 .06738 L
.30159 .06711 L
.30159 .32741 L
.30101 .32891 L
.30042 .33047 L
.29981 .33212 L
.29918 .33389 L
.29859 .3356 L
.29797 .33742 L
.29739 .33919 L
.29679 .34108 L
.29616 .34311 L
.29557 .3451 L
.29496 .34723 L
.29432 .34955 L
.29373 .35182 L
.2931 .35431 L
.29252 .35676 L
.29192 .35946 L
.29129 .36246 L
.29069 .36549 L
.29008 .36893 L
.2895 .37249 L
.2889 .37669 L
.28827 .38187 L
.28794 .38522 L
.28763 .38892 L
.28733 .3937 L
.28726 .39521 L
.28718 .39712 L
.28711 .39926 L
.28708 .40094 L
.28706 .402 L
.28704 .40475 L
F
0 g
.28704 .07408 m
.28763 .07379 L
.28827 .07347 L
.28888 .07317 L
.28946 .07288 L
.29008 .07258 L
.29067 .07228 L
.29131 .07198 L
.29192 .07168 L
.2925 .07139 L
.29313 .07109 L
.29373 .0708 L
.29431 .07053 L
.29492 .07023 L
.29551 .06995 L
.29614 .06965 L
.29675 .06936 L
.29733 .06909 L
.29796 .0688 L
.29855 .06852 L
.29919 .06822 L
.2998 .06794 L
.30039 .06767 L
.30101 .06738 L
.30159 .06711 L
s
.28704 .40475 m
.28706 .402 L
.28708 .40094 L
.28711 .39926 L
.28718 .39712 L
.28726 .39521 L
.28733 .3937 L
.28763 .38892 L
.28794 .38522 L
.28827 .38187 L
.2889 .37669 L
.2895 .37249 L
.29008 .36893 L
.29069 .36549 L
.29129 .36246 L
.29192 .35946 L
.29252 .35676 L
.2931 .35431 L
.29373 .35182 L
.29432 .34955 L
.29496 .34723 L
.29557 .3451 L
.29616 .34311 L
.29679 .34108 L
.29739 .33919 L
.29797 .33742 L
.29859 .3356 L
.29918 .33389 L
.29981 .33212 L
.30042 .33047 L
.30101 .32891 L
.30159 .32741 L
s
.28704 .40476 m
.28763 .4041 L
.28827 .40339 L
.28888 .40273 L
.28946 .40209 L
.29008 .40142 L
.29067 .40078 L
.29131 .4001 L
.29192 .39945 L
.2925 .39882 L
.29313 .39817 L
.29373 .39754 L
.29431 .39694 L
.29492 .3963 L
.29551 .39569 L
.29614 .39505 L
.29675 .39443 L
.29733 .39384 L
.29796 .39322 L
.29855 .39263 L
.29919 .392 L
.2998 .39139 L
.30039 .39082 L
.30101 .39021 L
.30159 .38965 L
s
.28704 .59793 m
.28763 .59779 L
.28827 .59764 L
.28888 .5975 L
.28946 .59738 L
.29008 .59724 L
.29067 .59712 L
.29131 .597 L
.29192 .59688 L
.2925 .59677 L
.29313 .59666 L
.29373 .59656 L
.29431 .59646 L
.29492 .59636 L
.29551 .59627 L
.29614 .59618 L
.29675 .5961 L
.29733 .59602 L
.29796 .59594 L
.29855 .59587 L
.29919 .5958 L
.2998 .59574 L
.30039 .59568 L
.30101 .59562 L
.30159 .59557 L
s
0 1 1 r
.28704 .40476 m
.28763 .4041 L
.28827 .40339 L
.28888 .40273 L
.28946 .40209 L
.29008 .40142 L
.29067 .40078 L
.29131 .4001 L
.29192 .39945 L
.2925 .39882 L
.29313 .39817 L
.29373 .39754 L
.29431 .39694 L
.29492 .3963 L
.29551 .39569 L
.29614 .39505 L
.29675 .39443 L
.29733 .39384 L
.29796 .39322 L
.29855 .39263 L
.29919 .392 L
.2998 .39139 L
.30039 .39082 L
.30101 .39021 L
.30159 .38965 L
.30159 .59557 L
.30101 .59562 L
.30039 .59568 L
.2998 .59574 L
.29919 .5958 L
.29855 .59587 L
.29796 .59594 L
.29733 .59602 L
.29675 .5961 L
.29614 .59618 L
.29551 .59627 L
.29492 .59636 L
.29431 .59646 L
.29373 .59656 L
.29313 .59666 L
.2925 .59677 L
.29192 .59688 L
.29131 .597 L
.29067 .59712 L
.29008 .59724 L
.28946 .59738 L
.28888 .5975 L
.28827 .59764 L
.28763 .59779 L
.28704 .59793 L
F
0 g
.28704 .40476 m
.28763 .4041 L
.28827 .40339 L
.28888 .40273 L
.28946 .40209 L
.29008 .40142 L
.29067 .40078 L
.29131 .4001 L
.29192 .39945 L
.2925 .39882 L
.29313 .39817 L
.29373 .39754 L
.29431 .39694 L
.29492 .3963 L
.29551 .39569 L
.29614 .39505 L
.29675 .39443 L
.29733 .39384 L
.29796 .39322 L
.29855 .39263 L
.29919 .392 L
.2998 .39139 L
.30039 .39082 L
.30101 .39021 L
.30159 .38965 L
s
.28704 .59793 m
.28763 .59779 L
.28827 .59764 L
.28888 .5975 L
.28946 .59738 L
.29008 .59724 L
.29067 .59712 L
.29131 .597 L
.29192 .59688 L
.2925 .59677 L
.29313 .59666 L
.29373 .59656 L
.29431 .59646 L
.29492 .59636 L
.29551 .59627 L
.29614 .59618 L
.29675 .5961 L
.29733 .59602 L
.29796 .59594 L
.29855 .59587 L
.29919 .5958 L
.2998 .59574 L
.30039 .59568 L
.30101 .59562 L
.30159 .59557 L
s
.28704 .78302 m
.28763 .78316 L
.28827 .78331 L
.28888 .78345 L
.28946 .78358 L
.29008 .78371 L
.29067 .78383 L
.29131 .78396 L
.29192 .78407 L
.2925 .78418 L
.29313 .78429 L
.29373 .7844 L
.29431 .78449 L
.29492 .78459 L
.29551 .78468 L
.29614 .78477 L
.29675 .78485 L
.29733 .78493 L
.29796 .78501 L
.29855 .78508 L
.29919 .78515 L
.2998 .78522 L
.30039 .78528 L
.30101 .78533 L
.30159 .78538 L
s
.28704 .92592 m
.28763 .92621 L
.28827 .92653 L
.28888 .92683 L
.28946 .92712 L
.29008 .92742 L
.29067 .92772 L
.29131 .92802 L
.29192 .92832 L
.2925 .92861 L
.29313 .92891 L
.29373 .9292 L
.29431 .92947 L
.29492 .92977 L
.29551 .93005 L
.29614 .93035 L
.29675 .93064 L
.29733 .93091 L
.29796 .9312 L
.29855 .93148 L
.29919 .93178 L
.2998 .93206 L
.30039 .93233 L
.30101 .93262 L
.30159 .93289 L
s
0 1 1 r
.28704 .78302 m
.28763 .78316 L
.28827 .78331 L
.28888 .78345 L
.28946 .78358 L
.29008 .78371 L
.29067 .78383 L
.29131 .78396 L
.29192 .78407 L
.2925 .78418 L
.29313 .78429 L
.29373 .7844 L
.29431 .78449 L
.29492 .78459 L
.29551 .78468 L
.29614 .78477 L
.29675 .78485 L
.29733 .78493 L
.29796 .78501 L
.29855 .78508 L
.29919 .78515 L
.2998 .78522 L
.30039 .78528 L
.30101 .78533 L
.30159 .78538 L
.30159 .93289 L
.30101 .93262 L
.30039 .93233 L
.2998 .93206 L
.29919 .93178 L
.29855 .93148 L
.29796 .9312 L
.29733 .93091 L
.29675 .93064 L
.29614 .93035 L
.29551 .93005 L
.29492 .92977 L
.29431 .92947 L
.29373 .9292 L
.29313 .92891 L
.2925 .92861 L
.29192 .92832 L
.29131 .92802 L
.29067 .92772 L
.29008 .92742 L
.28946 .92712 L
.28888 .92683 L
.28827 .92653 L
.28763 .92621 L
.28704 .92592 L
F
0 g
.28704 .78302 m
.28763 .78316 L
.28827 .78331 L
.28888 .78345 L
.28946 .78358 L
.29008 .78371 L
.29067 .78383 L
.29131 .78396 L
.29192 .78407 L
.2925 .78418 L
.29313 .78429 L
.29373 .7844 L
.29431 .78449 L
.29492 .78459 L
.29551 .78468 L
.29614 .78477 L
.29675 .78485 L
.29733 .78493 L
.29796 .78501 L
.29855 .78508 L
.29919 .78515 L
.2998 .78522 L
.30039 .78528 L
.30101 .78533 L
.30159 .78538 L
s
.28704 .92592 m
.28763 .92621 L
.28827 .92653 L
.28888 .92683 L
.28946 .92712 L
.29008 .92742 L
.29067 .92772 L
.29131 .92802 L
.29192 .92832 L
.2925 .92861 L
.29313 .92891 L
.29373 .9292 L
.29431 .92947 L
.29492 .92977 L
.29551 .93005 L
.29614 .93035 L
.29675 .93064 L
.29733 .93091 L
.29796 .9312 L
.29855 .93148 L
.29919 .93178 L
.2998 .93206 L
.30039 .93233 L
.30101 .93262 L
.30159 .93289 L
s
.71296 .07408 m
.7143 .07476 L
.71576 .0755 L
.71714 .0762 L
.71846 .07688 L
.71987 .07761 L
.72122 .07831 L
.72266 .07907 L
.72405 .07981 L
.72538 .08052 L
.7268 .08129 L
.72817 .08203 L
.72948 .08275 L
.73088 .08352 L
.73223 .08427 L
.73366 .08508 L
.73504 .08586 L
.73636 .08661 L
.73777 .08742 L
.73913 .08821 L
.74058 .08905 L
.74197 .08987 L
.74331 .09066 L
.74473 .09151 L
.74603 .09229 L
s
.71296 .59793 m
.7143 .59827 L
.71576 .59866 L
.71714 .59905 L
.71846 .59944 L
.71987 .59989 L
.72122 .60034 L
.72266 .60084 L
.72405 .60135 L
.72538 .60186 L
.7268 .60244 L
.72817 .60301 L
.72948 .60359 L
.73088 .60423 L
.73223 .60488 L
.73366 .60559 L
.73504 .60631 L
.73636 .60702 L
.73777 .60781 L
.73913 .60861 L
.74058 .60948 L
.74197 .61036 L
.74331 .61123 L
.74473 .6122 L
.74603 .61312 L
s
0 1 1 r
.71296 .07408 m
.7143 .07476 L
.71576 .0755 L
.71714 .0762 L
.71846 .07688 L
.71987 .07761 L
.72122 .07831 L
.72266 .07907 L
.72405 .07981 L
.72538 .08052 L
.7268 .08129 L
.72817 .08203 L
.72948 .08275 L
.73088 .08352 L
.73223 .08427 L
.73366 .08508 L
.73504 .08586 L
.73636 .08661 L
.73777 .08742 L
.73913 .08821 L
.74058 .08905 L
.74197 .08987 L
.74331 .09066 L
.74473 .09151 L
.74603 .09229 L
.74603 .61312 L
.74473 .6122 L
.74331 .61123 L
.74197 .61036 L
.74058 .60948 L
.73913 .60861 L
.73777 .60781 L
.73636 .60702 L
.73504 .60631 L
.73366 .60559 L
.73223 .60488 L
.73088 .60423 L
.72948 .60359 L
.72817 .60301 L
.7268 .60244 L
.72538 .60186 L
.72405 .60135 L
.72266 .60084 L
.72122 .60034 L
.71987 .59989 L
.71846 .59944 L
.71714 .59905 L
.71576 .59866 L
.7143 .59827 L
.71296 .59793 L
F
0 g
.71296 .07408 m
.7143 .07476 L
.71576 .0755 L
.71714 .0762 L
.71846 .07688 L
.71987 .07761 L
.72122 .07831 L
.72266 .07907 L
.72405 .07981 L
.72538 .08052 L
.7268 .08129 L
.72817 .08203 L
.72948 .08275 L
.73088 .08352 L
.73223 .08427 L
.73366 .08508 L
.73504 .08586 L
.73636 .08661 L
.73777 .08742 L
.73913 .08821 L
.74058 .08905 L
.74197 .08987 L
.74331 .09066 L
.74473 .09151 L
.74603 .09229 L
s
.71296 .59793 m
.7143 .59827 L
.71576 .59866 L
.71714 .59905 L
.71846 .59944 L
.71987 .59989 L
.72122 .60034 L
.72266 .60084 L
.72405 .60135 L
.72538 .60186 L
.7268 .60244 L
.72817 .60301 L
.72948 .60359 L
.73088 .60423 L
.73223 .60488 L
.73366 .60559 L
.73504 .60631 L
.73636 .60702 L
.73777 .60781 L
.73913 .60861 L
.74058 .60948 L
.74197 .61036 L
.74331 .61123 L
.74473 .6122 L
.74603 .61312 L
s
.71296 .68257 m
.71327 .68256 L
.71345 .68255 L
.71361 .68255 L
.71378 .68254 L
.71388 .68254 L
.71397 .68254 L
.71405 .68254 L
.71413 .68254 L
.71417 .68254 L
.71421 .68254 L
.71426 .68254 L
.7143 .68254 L
.71432 .68254 L
.71435 .68254 L
.71439 .68254 L
.71442 .68254 L
.71444 .68254 L
.71449 .68254 L
.71458 .68254 L
.71467 .68254 L
.71484 .68254 L
.71501 .68255 L
.71537 .68256 L
.71576 .68257 L
.71645 .68261 L
.71708 .68266 L
.71843 .68281 L
.71987 .68303 L
.72125 .68331 L
.72258 .68364 L
.724 .68406 L
.72536 .68454 L
.72668 .68506 L
.72807 .68569 L
.72941 .68638 L
.73084 .6872 L
.73222 .68809 L
.73354 .68905 L
.73495 .69019 L
.73631 .69142 L
.73775 .6929 L
.73914 .69453 L
.74047 .69634 L
.74189 .69861 L
.74326 .70132 L
.74458 .70479 L
.74525 .7073 L
.74545 .70822 L
.74563 .70926 L
Mistroke
.7458 .71044 L
.74584 .71083 L
.74589 .71131 L
.74594 .71183 L
.74598 .71245 L
.746 .71296 L
.74603 .71428 L
Mfstroke
.71296 .746 m
.71327 .74602 L
.71345 .74602 L
.71361 .74602 L
.71378 .74603 L
.71388 .74603 L
.71397 .74603 L
.71405 .74603 L
.71413 .74603 L
.71417 .74603 L
.71421 .74603 L
.71426 .74603 L
.7143 .74603 L
.71432 .74603 L
.71435 .74603 L
.71439 .74603 L
.71442 .74603 L
.71444 .74603 L
.71449 .74603 L
.71458 .74603 L
.71467 .74603 L
.71484 .74603 L
.71501 .74602 L
.71537 .74601 L
.71576 .746 L
.71645 .74596 L
.71708 .74591 L
.71843 .74576 L
.71987 .74554 L
.72125 .74526 L
.72258 .74493 L
.724 .74451 L
.72536 .74404 L
.72668 .74351 L
.72807 .74288 L
.72941 .74219 L
.73084 .74137 L
.73222 .74048 L
.73354 .73952 L
.73495 .73838 L
.73631 .73715 L
.73775 .73567 L
.73914 .73404 L
.74047 .73223 L
.74189 .72996 L
.74326 .72725 L
.74458 .72378 L
.74525 .72127 L
.74545 .72035 L
.74563 .71931 L
Mistroke
.7458 .71813 L
.74584 .71774 L
.74589 .71726 L
.74594 .71674 L
.74598 .71612 L
.746 .71561 L
.74603 .7143 L
Mfstroke
0 1 1 r
.71296 .68257 m
.71327 .68256 L
.71345 .68255 L
.71361 .68255 L
.71378 .68254 L
.71388 .68254 L
.71397 .68254 L
.71405 .68254 L
.71413 .68254 L
.71417 .68254 L
.71421 .68254 L
.71426 .68254 L
.7143 .68254 L
.71432 .68254 L
.71435 .68254 L
.71439 .68254 L
.71442 .68254 L
.71444 .68254 L
.71449 .68254 L
.71458 .68254 L
.71467 .68254 L
.71484 .68254 L
.71501 .68255 L
.71537 .68256 L
.71576 .68257 L
.71645 .68261 L
.71708 .68266 L
.71843 .68281 L
.71987 .68303 L
.72125 .68331 L
.72258 .68364 L
.724 .68406 L
.72536 .68454 L
.72668 .68506 L
.72807 .68569 L
.72941 .68638 L
.73084 .6872 L
.73222 .68809 L
.73354 .68905 L
.73495 .69019 L
.73631 .69142 L
.73775 .6929 L
.73914 .69453 L
.74047 .69634 L
.74189 .69861 L
.74326 .70132 L
.74458 .70479 L
.74525 .7073 L
.74545 .70822 L
.74563 .70926 L
.7458 .71044 L
.74584 .71083 L
.74589 .71131 L
.74594 .71183 L
.74598 .71245 L
.746 .71296 L
.74603 .71428 L
.74603 .7143 L
.746 .71561 L
.74598 .71612 L
.74594 .71674 L
.74589 .71726 L
.74584 .71774 L
.7458 .71813 L
.74563 .71931 L
.74545 .72035 L
.74525 .72127 L
.74458 .72378 L
.74326 .72725 L
.74189 .72996 L
.74047 .73223 L
.73914 .73404 L
.73775 .73567 L
.73631 .73715 L
.73495 .73838 L
.73354 .73952 L
.73222 .74048 L
.73084 .74137 L
.72941 .74219 L
.72807 .74288 L
.72668 .74351 L
.72536 .74404 L
.724 .74451 L
.72258 .74493 L
.72125 .74526 L
.71987 .74554 L
.71843 .74576 L
.71708 .74591 L
.71645 .74596 L
.71576 .746 L
.71537 .74601 L
.71501 .74602 L
.71484 .74603 L
.71467 .74603 L
.71458 .74603 L
.71449 .74603 L
.71444 .74603 L
.71442 .74603 L
.71439 .74603 L
.71435 .74603 L
.71432 .74603 L
.7143 .74603 L
.71426 .74603 L
.71421 .74603 L
.71417 .74603 L
.71413 .74603 L
.71405 .74603 L
.71397 .74603 L
.71388 .74603 L
.71378 .74603 L
.71361 .74602 L
.71345 .74602 L
.71327 .74602 L
.71296 .746 L
F
0 g
.71296 .68257 m
.71327 .68256 L
.71345 .68255 L
.71361 .68255 L
.71378 .68254 L
.71388 .68254 L
.71397 .68254 L
.71405 .68254 L
.71413 .68254 L
.71417 .68254 L
.71421 .68254 L
.71426 .68254 L
.7143 .68254 L
.71432 .68254 L
.71435 .68254 L
.71439 .68254 L
.71442 .68254 L
.71444 .68254 L
.71449 .68254 L
.71458 .68254 L
.71467 .68254 L
.71484 .68254 L
.71501 .68255 L
.71537 .68256 L
.71576 .68257 L
.71645 .68261 L
.71708 .68266 L
.71843 .68281 L
.71987 .68303 L
.72125 .68331 L
.72258 .68364 L
.724 .68406 L
.72536 .68454 L
.72668 .68506 L
.72807 .68569 L
.72941 .68638 L
.73084 .6872 L
.73222 .68809 L
.73354 .68905 L
.73495 .69019 L
.73631 .69142 L
.73775 .6929 L
.73914 .69453 L
.74047 .69634 L
.74189 .69861 L
.74326 .70132 L
.74458 .70479 L
.74525 .7073 L
.74545 .70822 L
.74563 .70926 L
Mistroke
.7458 .71044 L
.74584 .71083 L
.74589 .71131 L
.74594 .71183 L
.74598 .71245 L
.746 .71296 L
.74603 .71428 L
Mfstroke
.71296 .746 m
.71327 .74602 L
.71345 .74602 L
.71361 .74602 L
.71378 .74603 L
.71388 .74603 L
.71397 .74603 L
.71405 .74603 L
.71413 .74603 L
.71417 .74603 L
.71421 .74603 L
.71426 .74603 L
.7143 .74603 L
.71432 .74603 L
.71435 .74603 L
.71439 .74603 L
.71442 .74603 L
.71444 .74603 L
.71449 .74603 L
.71458 .74603 L
.71467 .74603 L
.71484 .74603 L
.71501 .74602 L
.71537 .74601 L
.71576 .746 L
.71645 .74596 L
.71708 .74591 L
.71843 .74576 L
.71987 .74554 L
.72125 .74526 L
.72258 .74493 L
.724 .74451 L
.72536 .74404 L
.72668 .74351 L
.72807 .74288 L
.72941 .74219 L
.73084 .74137 L
.73222 .74048 L
.73354 .73952 L
.73495 .73838 L
.73631 .73715 L
.73775 .73567 L
.73914 .73404 L
.74047 .73223 L
.74189 .72996 L
.74326 .72725 L
.74458 .72378 L
.74525 .72127 L
.74545 .72035 L
.74563 .71931 L
Mistroke
.7458 .71813 L
.74584 .71774 L
.74589 .71726 L
.74594 .71674 L
.74598 .71612 L
.746 .71561 L
.74603 .7143 L
Mfstroke
.71296 .78302 m
.7143 .78269 L
.71576 .7823 L
.71714 .78191 L
.71846 .78151 L
.71987 .78107 L
.72122 .78062 L
.72266 .78011 L
.72405 .7796 L
.72538 .77909 L
.7268 .77852 L
.72817 .77794 L
.72948 .77736 L
.73088 .77672 L
.73223 .77608 L
.73366 .77536 L
.73504 .77465 L
.73636 .77393 L
.73777 .77314 L
.73913 .77235 L
.74058 .77147 L
.74197 .77059 L
.74331 .76972 L
.74473 .76875 L
.74603 .76783 L
s
.71296 .92592 m
.7143 .92524 L
.71576 .9245 L
.71714 .9238 L
.71846 .92312 L
.71987 .92239 L
.72122 .92169 L
.72266 .92093 L
.72405 .92019 L
.72538 .91948 L
.7268 .91871 L
.72817 .91797 L
.72948 .91725 L
.73088 .91648 L
.73223 .91573 L
.73366 .91492 L
.73504 .91414 L
.73636 .91339 L
.73777 .91258 L
.73913 .91179 L
.74058 .91095 L
.74197 .91013 L
.74331 .90934 L
.74473 .90849 L
.74603 .90771 L
s
0 1 1 r
.71296 .78302 m
.7143 .78269 L
.71576 .7823 L
.71714 .78191 L
.71846 .78151 L
.71987 .78107 L
.72122 .78062 L
.72266 .78011 L
.72405 .7796 L
.72538 .77909 L
.7268 .77852 L
.72817 .77794 L
.72948 .77736 L
.73088 .77672 L
.73223 .77608 L
.73366 .77536 L
.73504 .77465 L
.73636 .77393 L
.73777 .77314 L
.73913 .77235 L
.74058 .77147 L
.74197 .77059 L
.74331 .76972 L
.74473 .76875 L
.74603 .76783 L
.74603 .90771 L
.74473 .90849 L
.74331 .90934 L
.74197 .91013 L
.74058 .91095 L
.73913 .91179 L
.73777 .91258 L
.73636 .91339 L
.73504 .91414 L
.73366 .91492 L
.73223 .91573 L
.73088 .91648 L
.72948 .91725 L
.72817 .91797 L
.7268 .91871 L
.72538 .91948 L
.72405 .92019 L
.72266 .92093 L
.72122 .92169 L
.71987 .92239 L
.71846 .92312 L
.71714 .9238 L
.71576 .9245 L
.7143 .92524 L
.71296 .92592 L
F
0 g
.71296 .78302 m
.7143 .78269 L
.71576 .7823 L
.71714 .78191 L
.71846 .78151 L
.71987 .78107 L
.72122 .78062 L
.72266 .78011 L
.72405 .7796 L
.72538 .77909 L
.7268 .77852 L
.72817 .77794 L
.72948 .77736 L
.73088 .77672 L
.73223 .77608 L
.73366 .77536 L
.73504 .77465 L
.73636 .77393 L
.73777 .77314 L
.73913 .77235 L
.74058 .77147 L
.74197 .77059 L
.74331 .76972 L
.74473 .76875 L
.74603 .76783 L
s
.71296 .92592 m
.7143 .92524 L
.71576 .9245 L
.71714 .9238 L
.71846 .92312 L
.71987 .92239 L
.72122 .92169 L
.72266 .92093 L
.72405 .92019 L
.72538 .91948 L
.7268 .91871 L
.72817 .91797 L
.72948 .91725 L
.73088 .91648 L
.73223 .91573 L
.73366 .91492 L
.73504 .91414 L
.73636 .91339 L
.73777 .91258 L
.73913 .91179 L
.74058 .91095 L
.74197 .91013 L
.74331 .90934 L
.74473 .90849 L
.74603 .90771 L
s
.88095 .11943 m
.88063 .11905 L
s
.88095 .13578 m
.86686 .11905 L
s
.88095 .15266 m
.87947 .15079 L
.85278 .11905 L
s
.88095 .17015 m
.86568 .15079 L
.84921 .13125 L
.83836 .11905 L
s
.88095 .18831 m
.87667 .18254 L
.85157 .15079 L
.84921 .14798 L
.82356 .11905 L
s
.88095 .20723 m
.86282 .18254 L
.84921 .16529 L
.83711 .15079 L
.81746 .12871 L
.80836 .11905 L
s
.88095 .227 m
.87221 .21429 L
.84921 .18326 L
.84864 .18254 L
.82228 .15079 L
.81746 .14536 L
.79273 .11905 L
s
.88095 .24777 m
.87984 .24603 L
.85825 .21429 L
.84921 .20196 L
.83411 .18254 L
.81746 .16258 L
.80705 .15079 L
.78571 .12815 L
.77662 .11905 L
s
.88095 .26969 m
.86605 .24603 L
.84921 .22149 L
.84397 .21429 L
.8192 .18254 L
.81746 .18044 L
.79138 .15079 L
.78571 .14477 L
.75999 .11905 L
s
.88095 .29298 m
.8721 .27778 L
.85195 .24603 L
.84921 .24198 L
.82932 .21429 L
.81746 .19902 L
.80388 .18254 L
.78571 .16197 L
.77523 .15079 L
.75397 .12954 L
.74279 .11905 L
s
.88095 .31794 m
.87646 .30952 L
.85814 .27778 L
.84921 .26356 L
.83751 .24603 L
.81746 .21842 L
.81428 .21429 L
.78811 .18254 L
.78571 .17981 L
.75855 .15079 L
.75397 .14621 L
.72495 .11905 L
s
.88095 .34498 m
.87915 .34127 L
.8626 .30952 L
.84921 .28645 L
.84385 .27778 L
.82269 .24603 L
.81746 .23875 L
.79882 .21429 L
.78571 .19837 L
.77186 .18254 L
.75397 .16346 L
.7413 .15079 L
.72222 .13291 L
.7064 .11905 L
s
.88095 .37474 m
.8802 .37302 L
.86535 .34127 L
.84921 .31092 L
.84841 .30952 L
.8292 .27778 L
.81746 .26015 L
.80747 .24603 L
.78571 .21773 L
.7829 .21429 L
.75507 .18254 L
.75397 .18136 L
.7234 .15079 L
.72222 .14969 L
.69048 .12187 L
.68703 .11905 L
s
.88095 .87741 m
.87962 .88095 L
s
.88095 .40823 m
.87962 .40476 L
.86643 .37302 L
.85123 .34127 L
.84921 .33734 L
.83388 .30952 L
.81746 .28282 L
.81416 .27778 L
.79181 .24603 L
.78571 .23802 L
.76648 .21429 L
.75397 .19998 L
.73769 .18254 L
.72222 .16707 L
.70478 .15079 L
.69048 .13829 L
.66674 .11905 L
s
.88095 .83836 m
.87741 .84921 L
.86583 .88095 L
s
.88095 .44735 m
.87741 .43651 L
.86583 .40476 L
.85234 .37302 L
.84921 .36626 L
.83677 .34127 L
.81896 .30952 L
.81746 .30703 L
.79869 .27778 L
.78571 .25938 L
.77567 .24603 L
.75397 .21942 L
.7495 .21429 L
.72222 .18511 L
.71965 .18254 L
.69048 .15526 L
.68534 .15079 L
.65873 .1291 L
.64538 .11905 L
s
.88095 .78905 m
.87354 .81746 L
.86357 .84921 L
.85173 .88095 L
s
.88095 .49667 m
.87354 .46825 L
.86357 .43651 L
.85173 .40476 L
.84921 .39859 L
.8379 .37302 L
.82193 .34127 L
.81746 .33311 L
.80364 .30952 L
.78571 .28201 L
.78277 .27778 L
.75901 .24603 L
.75397 .2398 L
.73192 .21429 L
.72222 .20389 L
.70087 .18254 L
.69048 .17285 L
.66497 .15079 L
.65873 .14576 L
.62698 .122 L
.62275 .11905 L
s
.88095 .71197 m
.87951 .72222 L
.8746 .75397 L
.86798 .78571 L
.85961 .81746 L
.84941 .84921 L
.84921 .84978 L
.83728 .88095 L
s
.88095 .57375 m
.87951 .56349 L
.8746 .53175 L
.86798 .5 L
.85961 .46825 L
.84941 .43651 L
.84921 .43593 L
.83728 .40476 L
.82309 .37302 L
.81746 .3616 L
.80669 .34127 L
.78786 .30952 L
.78571 .30616 L
.76635 .27778 L
.75397 .26126 L
.74177 .24603 L
.72222 .22351 L
.71365 .21429 L
.69048 .19112 L
.68125 .18254 L
.65873 .16299 L
.64351 .15079 L
.62698 .13842 L
.5986 .11905 L
s
.82245 .88095 m
.8349 .84921 L
.84536 .81746 L
.84921 .80412 L
.85393 .78571 L
.8607 .75397 L
.86572 .72222 L
.86905 .69048 L
.87071 .65873 L
.87071 .62698 L
.86905 .59524 L
.86572 .56349 L
.8607 .53175 L
.85393 .5 L
.84921 .48159 L
.84536 .46825 L
.8349 .43651 L
.82245 .40476 L
.81746 .39332 L
.80788 .37302 L
.791 .34127 L
.78571 .33217 L
.7716 .30952 L
.75397 .284 L
.74937 .27778 L
.72389 .24603 L
.72222 .2441 L
.6946 .21429 L
.69048 .21016 L
.66066 .18254 L
.65873 .18087 L
.62698 .1554 L
.62076 .15079 L
.59524 .13317 L
.5726 .11905 L
s
.80722 .88095 m
.81746 .85593 L
.82001 .84921 L
.83074 .81746 L
.83953 .78571 L
.84647 .75397 L
.84921 .73891 L
.85162 .72222 L
.85502 .69048 L
.85672 .65873 L
.85672 .62698 L
.85502 .59524 L
.85162 .56349 L
.84921 .5468 L
.84647 .53175 L
.83953 .5 L
.83074 .46825 L
.82001 .43651 L
.81746 .42972 L
.80722 .40476 L
.79223 .37302 L
.78571 .36056 L
.77484 .34127 L
.7548 .30952 L
.75397 .30829 L
.73178 .27778 L
.72222 .2658 L
.70529 .24603 L
.69048 .23007 L
.67469 .21429 L
.65873 .19947 L
.63896 .18254 L
.62698 .17299 L
.59647 .15079 L
.59524 .14996 L
.56349 .12993 L
.5442 .11905 L
s
.79156 .88095 m
.80471 .84921 L
.81574 .81746 L
.81746 .81196 L
.82477 .78571 L
.83188 .75397 L
.83716 .72222 L
.84066 .69048 L
.84239 .65873 L
.84239 .62698 L
.84066 .59524 L
.83716 .56349 L
.83188 .53175 L
.82477 .5 L
.81746 .47376 L
.81574 .46825 L
.80471 .43651 L
.79156 .40476 L
.78571 .39215 L
.77611 .37302 L
.75816 .34127 L
.75397 .33448 L
.73742 .30952 L
.72222 .28883 L
.7135 .27778 L
.69048 .25101 L
.68587 .24603 L
.65873 .21889 L
.65376 .21429 L
.62698 .19126 L
.61593 .18254 L
.59524 .16735 L
.57028 .15079 L
.56349 .14661 L
.53175 .12866 L
.51261 .11905 L
s
.77541 .88095 m
.78571 .85728 L
.78897 .84921 L
.80032 .81746 L
.8096 .78571 L
.81691 .75397 L
.81746 .75134 L
.82233 .72222 L
.82592 .69048 L
.8277 .65873 L
.8277 .62698 L
.82592 .59524 L
.82233 .56349 L
.81746 .53437 L
.81691 .53175 L
.8096 .5 L
.80032 .46825 L
.78897 .43651 L
.78571 .42835 L
.77541 .40476 L
.75946 .37302 L
.75397 .36311 L
.74089 .34127 L
.72222 .31348 L
.71936 .30952 L
.69445 .27778 L
.69048 .27312 L
.66553 .24603 L
.65873 .23924 L
.63164 .21429 L
.62698 .21031 L
.59524 .1854 L
.59128 .18254 L
.56349 .16387 L
.54165 .15079 L
.53175 .1453 L
.5 .12936 L
.47641 .11905 L
s
.75874 .88095 m
.77275 .84921 L
.78445 .81746 L
.78571 .81366 L
.794 .78571 L
.80153 .75397 L
.8071 .72222 L
.81079 .69048 L
.81262 .65873 L
.81262 .62698 L
.81079 .59524 L
.8071 .56349 L
.80153 .53175 L
.794 .5 L
.78571 .47205 L
.78445 .46825 L
.77275 .43651 L
.75874 .40476 L
.75397 .39503 L
.74224 .37302 L
.72297 .34127 L
.72222 .34013 L
.70057 .30952 L
.69048 .29664 L
.67453 .27778 L
.65873 .26066 L
.6441 .24603 L
.62698 .23023 L
.60813 .21429 L
.59524 .20419 L
.56463 .18254 L
.56349 .18179 L
.53175 .16252 L
.50973 .15079 L
.5 .14602 L
.46825 .13202 L
.43651 .12032 L
.43271 .11905 L
s
.7415 .88095 m
.75397 .85394 L
.75599 .84921 L
.76808 .81746 L
.77794 .78571 L
.78569 .75397 L
.78571 .75386 L
.79143 .72222 L
.79522 .69048 L
.79711 .65873 L
.79711 .62698 L
.79522 .59524 L
.79143 .56349 L
.78571 .53186 L
.78569 .53175 L
.77794 .5 L
.76808 .46825 L
.75599 .43651 L
.75397 .43173 L
.7415 .40476 L
.72438 .37302 L
.72222 .36935 L
.70434 .34127 L
.69048 .32188 L
.68094 .30952 L
.65873 .28337 L
.65359 .27778 L
.62698 .25117 L
.62139 .24603 L
.59524 .22382 L
.58289 .21429 L
.56349 .20043 L
.53541 .18254 L
.53175 .18038 L
.5 .16326 L
.47304 .15079 L
.46825 .14878 L
.43651 .13669 L
.40476 .12683 L
.37302 .11907 L
.37291 .11905 L
s
.11905 .12683 m
.15079 .11907 L
.1509 .11905 L
s
.11905 .14341 m
.15079 .13541 L
.18254 .12949 L
.21429 .12557 L
.24603 .12363 L
.27778 .12363 L
.30952 .12557 L
.34127 .12949 L
.37302 .13541 L
.40476 .14341 L
.4285 .15079 L
.43651 .1536 L
.46825 .16612 L
.5 .18116 L
.50267 .18254 L
.53175 .19896 L
.55548 .21429 L
.56349 .21989 L
.59524 .24443 L
.59714 .24603 L
.62698 .2733 L
.63146 .27778 L
.65873 .30762 L
.66033 .30952 L
.68487 .34127 L
.69048 .34928 L
.7058 .37302 L
.72222 .4021 L
.7236 .40476 L
.73864 .43651 L
.75116 .46825 L
.75397 .47627 L
.76135 .5 L
.76936 .53175 L
.77528 .56349 L
.7792 .59524 L
.78114 .62698 L
.78114 .65873 L
.7792 .69048 L
.77528 .72222 L
.76936 .75397 L
.76135 .78571 L
.75397 .80945 L
.75116 .81746 L
.73864 .84921 L
.7236 .88095 L
s
.11905 .16056 m
.15079 .15228 L
.15724 .15079 L
.18254 .14615 L
.21429 .14211 L
.24603 .14011 L
.27778 .14011 L
.30952 .14211 L
.34127 .14615 L
.36657 .15079 L
.37302 .15228 L
.40476 .16056 L
.43651 .17113 L
.46471 .18254 L
.46825 .18413 L
.5 .19977 L
.52525 .21429 L
.53175 .21836 L
.56349 .24029 L
.57101 .24603 L
.59524 .26615 L
.60793 .27778 L
.62698 .29683 L
.63861 .30952 L
.65873 .33375 L
.66447 .34127 L
.68641 .37302 L
.69048 .37952 L
.70499 .40476 L
.72064 .43651 L
.72222 .44005 L
.73364 .46825 L
.7442 .5 L
.75249 .53175 L
.75397 .53819 L
.75861 .56349 L
.76265 .59524 L
.76466 .62698 L
.76466 .65873 L
.76265 .69048 L
.75861 .72222 L
.75397 .74752 L
.75249 .75397 L
.7442 .78571 L
.73364 .81746 L
.72222 .84566 L
.72064 .84921 L
.70499 .88095 L
s
.11905 .17835 m
.15079 .16975 L
.18254 .1634 L
.21429 .15922 L
.24603 .15714 L
.27778 .15714 L
.30952 .15922 L
.34127 .1634 L
.37302 .16975 L
.40476 .17835 L
.41782 .18254 L
.43651 .18933 L
.46825 .20286 L
.49106 .21429 L
.5 .2192 L
.53175 .23868 L
.54246 .24603 L
.56349 .26178 L
.58268 .27778 L
.59524 .28921 L
.61555 .30952 L
.62698 .32208 L
.64299 .34127 L
.65873 .3623 L
.66609 .37302 L
.68556 .40476 L
.69048 .4137 L
.7019 .43651 L
.71543 .46825 L
.72222 .48694 L
.72641 .5 L
.73501 .53175 L
.74136 .56349 L
.74555 .59524 L
.74762 .62698 L
.74762 .65873 L
.74555 .69048 L
.74136 .72222 L
.73501 .75397 L
.72641 .78571 L
.72222 .79877 L
.71543 .81746 L
.7019 .84921 L
.69048 .87188 L
.68556 .88095 L
s
.11905 .19684 m
.15079 .1879 L
.17536 .18254 L
.18254 .1813 L
.21429 .17695 L
.24603 .17479 L
.27778 .17479 L
.30952 .17695 L
.34127 .1813 L
.34845 .18254 L
.37302 .1879 L
.40476 .19684 L
.43651 .20829 L
.45079 .21429 L
.46825 .22243 L
.5 .23956 L
.51064 .24603 L
.53175 .26007 L
.55526 .27778 L
.56349 .28455 L
.59088 .30952 L
.59524 .31388 L
.62021 .34127 L
.62698 .3495 L
.64469 .37302 L
.65873 .39412 L
.6652 .40476 L
.68233 .43651 L
.69048 .45397 L
.69647 .46825 L
.70792 .5 L
.71686 .53175 L
.72222 .55631 L
.72346 .56349 L
.72781 .59524 L
.72997 .62698 L
.72997 .65873 L
.72781 .69048 L
.72346 .72222 L
.72222 .72941 L
.71686 .75397 L
.70792 .78571 L
.69647 .81746 L
.69048 .83175 L
.68233 .84921 L
.6652 .88095 L
s
.11905 .21614 m
.12554 .21429 L
.15079 .2068 L
.18254 .19992 L
.21429 .19539 L
.24603 .19314 L
.27778 .19314 L
.30952 .19539 L
.34127 .19992 L
.37302 .2068 L
.39919 .21429 L
.40476 .21614 L
.43651 .22812 L
.46825 .24297 L
.47411 .24603 L
.5 .26101 L
.52499 .27778 L
.53175 .28275 L
.56349 .30889 L
.5642 .30952 L
.59524 .34056 L
.59588 .34127 L
.62202 .37302 L
.62698 .37977 L
.64375 .40476 L
.65873 .43066 L
.6618 .43651 L
.67665 .46825 L
.68862 .5 L
.69048 .50557 L
.69796 .53175 L
.70485 .56349 L
.70937 .59524 L
.71162 .62698 L
.71162 .65873 L
.70937 .69048 L
.70485 .72222 L
.69796 .75397 L
.69048 .78015 L
.68862 .78571 L
.67665 .81746 L
.6618 .84921 L
.65873 .855 L
.64375 .88095 L
s
.11905 .23635 m
.15079 .22655 L
.18254 .21935 L
.21429 .21462 L
.21744 .21429 L
.24603 .21228 L
.27778 .21228 L
.30637 .21429 L
.30952 .21462 L
.34127 .21935 L
.37302 .22655 L
.40476 .23635 L
.42984 .24603 L
.43651 .24895 L
.46825 .2646 L
.49077 .27778 L
.5 .28374 L
.53175 .30694 L
.53493 .30952 L
.56349 .33512 L
.56964 .34127 L
.59524 .36983 L
.59782 .37302 L
.62102 .40476 L
.62698 .41399 L
.64016 .43651 L
.65582 .46825 L
.65873 .47492 L
.66841 .5 L
.67821 .53175 L
.68541 .56349 L
.69014 .59524 L
.69048 .59839 L
.69249 .62698 L
.69249 .65873 L
.69048 .68732 L
.69014 .69048 L
.68541 .72222 L
.67821 .75397 L
.66841 .78571 L
.65873 .81079 L
.65582 .81746 L
.64016 .84921 L
.62698 .8716 L
.62102 .88095 L
s
.11905 .25762 m
.15079 .2473 L
.15518 .24603 L
.18254 .23973 L
.21429 .23476 L
.24603 .23229 L
.27778 .23229 L
.30952 .23476 L
.34127 .23973 L
.36863 .24603 L
.37302 .2473 L
.40476 .25762 L
.43651 .27093 L
.45044 .27778 L
.46825 .28756 L
.5 .30801 L
.50212 .30952 L
.53175 .33302 L
.54094 .34127 L
.56349 .36382 L
.57174 .37302 L
.59524 .40265 L
.59675 .40476 L
.6172 .43651 L
.62698 .45432 L
.63383 .46825 L
.64714 .5 L
.65746 .53175 L
.65873 .53613 L
.66503 .56349 L
.67001 .59524 L
.67247 .62698 L
.67247 .65873 L
.67001 .69048 L
.66503 .72222 L
.65873 .74958 L
.65746 .75397 L
.64714 .78571 L
.63383 .81746 L
.62698 .83139 L
.6172 .84921 L
.59675 .88095 L
s
.11905 .28014 m
.12606 .27778 L
.15079 .26919 L
.18254 .26118 L
.21429 .25594 L
.24603 .25334 L
.27778 .25334 L
.30952 .25594 L
.34127 .26118 L
.37302 .26919 L
.39872 .27778 L
.40476 .28014 L
.43651 .29431 L
.46406 .30952 L
.46825 .31211 L
.5 .33418 L
.50893 .34127 L
.53175 .3615 L
.54326 .37302 L
.56349 .39583 L
.57059 .40476 L
.59265 .43651 L
.59524 .4407 L
.61046 .46825 L
.62462 .5 L
.62698 .50604 L
.63557 .53175 L
.64358 .56349 L
.64882 .59524 L
.65142 .62698 L
.65142 .65873 L
.64882 .69048 L
.64358 .72222 L
.63557 .75397 L
.62698 .77967 L
.62462 .78571 L
.61046 .81746 L
.59524 .84501 L
.59265 .84921 L
.57059 .88095 L
s
.11905 .30415 m
.15079 .29245 L
.18254 .28392 L
.21429 .27836 L
.21895 .27778 L
.24603 .2756 L
.27778 .2756 L
.30486 .27778 L
.30952 .27836 L
.34127 .28392 L
.37302 .29245 L
.40476 .30415 L
.41697 .30952 L
.43651 .31936 L
.46825 .33864 L
.47209 .34127 L
.5 .36277 L
.51155 .37302 L
.53175 .39321 L
.54199 .40476 L
.56349 .43267 L
.56612 .43651 L
.5854 .46825 L
.59524 .4878 L
.60061 .5 L
.61232 .53175 L
.62084 .56349 L
.62641 .59524 L
.62698 .5999 L
.62916 .62698 L
.62916 .65873 L
.62698 .68581 L
.62641 .69048 L
.62084 .72222 L
.61232 .75397 L
.60061 .78571 L
.59524 .79792 L
.5854 .81746 L
.56612 .84921 L
.56349 .85301 L
.54199 .88095 L
s
.11905 .32999 m
.15079 .31736 L
.17696 .30952 L
.18254 .30821 L
.21429 .30223 L
.24603 .29929 L
.27778 .29929 L
.30952 .30223 L
.34127 .30821 L
.34685 .30952 L
.37302 .31736 L
.40476 .32999 L
.42731 .34127 L
.43651 .34654 L
.46825 .3677 L
.47517 .37302 L
.5 .39465 L
.51011 .40476 L
.53175 .42959 L
.53706 .43651 L
.55823 .46825 L
.56349 .47745 L
.57477 .5 L
.5874 .53175 L
.59524 .55791 L
.59655 .56349 L
.60253 .59524 L
.60547 .62698 L
.60547 .65873 L
.60253 .69048 L
.59655 .72222 L
.59524 .7278 L
.5874 .75397 L
.57477 .78571 L
.56349 .80826 L
.55823 .81746 L
.53706 .84921 L
.53175 .85605 L
.51011 .88095 L
s
.11905 .35817 m
.15079 .34435 L
.15909 .34127 L
.18254 .33439 L
.21429 .32792 L
.24603 .32474 L
.27778 .32474 L
.30952 .32792 L
.34127 .33439 L
.36472 .34127 L
.37302 .34435 L
.40476 .35817 L
.43117 .37302 L
.43651 .37647 L
.46825 .40022 L
.47348 .40476 L
.5 .43128 L
.50454 .43651 L
.5283 .46825 L
.53175 .4736 L
.54659 .5 L
.56041 .53175 L
.56349 .54005 L
.57037 .56349 L
.57684 .59524 L
.58003 .62698 L
.58003 .65873 L
.57684 .69048 L
.57037 .72222 L
.56349 .74567 L
.56041 .75397 L
.54659 .78571 L
.53175 .81212 L
.5283 .81746 L
.50454 .84921 L
.5 .85438 L
.47348 .88095 L
s
.11905 .38946 m
.15079 .37404 L
.15318 .37302 L
.18254 .36301 L
.21429 .3559 L
.24603 .35241 L
.27778 .35241 L
.30952 .3559 L
.34127 .36301 L
.37063 .37302 L
.37302 .37404 L
.40476 .38946 L
.42905 .40476 L
.43651 .4102 L
.46691 .43651 L
.46825 .43785 L
.49456 .46825 L
.5 .47571 L
.5153 .5 L
.53072 .53175 L
.53175 .53413 L
.54175 .56349 L
.54887 .59524 L
.55236 .62698 L
.55236 .65873 L
.54887 .69048 L
.54175 .72222 L
.53175 .75158 L
.53072 .75397 L
.5153 .78571 L
.5 .81001 L
.49456 .81746 L
.46825 .84787 L
.46691 .84921 L
.43651 .87541 L
.42905 .88095 L
s
.11905 .42521 m
.15079 .40744 L
.15638 .40476 L
.18254 .39492 L
.21429 .38691 L
.24603 .38301 L
.27778 .38301 L
.30952 .38691 L
.34127 .39492 L
.36743 .40476 L
.37302 .40744 L
.40476 .42521 L
.42069 .43651 L
.43651 .44973 L
.45503 .46825 L
.46825 .48407 L
.47955 .5 L
.49733 .53175 L
.5 .53733 L
.50985 .56349 L
.51785 .59524 L
.52176 .62698 L
.52176 .65873 L
.51785 .69048 L
.50985 .72222 L
.5 .74839 L
.49733 .75397 L
.47955 .78571 L
.46825 .80165 L
.45503 .81746 L
.43651 .83599 L
.42069 .84921 L
.40476 .8604 L
.37302 .87822 L
.36743 .88095 L
s
.11905 .8604 m
.15079 .87822 L
.15638 .88095 L
s
.11905 .81754 m
.15079 .83932 L
.17013 .84921 L
.18254 .85407 L
.21429 .86335 L
.24603 .86786 L
.27778 .86786 L
.30952 .86335 L
.34127 .85407 L
.35368 .84921 L
.37302 .83932 L
.40476 .81754 L
.40487 .81746 L
.43651 .78582 L
.43659 .78571 L
.45836 .75397 L
.46825 .73463 L
.47317 .72222 L
.48252 .69048 L
.48704 .65873 L
.48704 .62698 L
.48252 .59524 L
.47317 .56349 L
.46825 .55108 L
.45836 .53175 L
.43659 .5 L
.43651 .4999 L
.40487 .46825 L
.40476 .46817 L
.37302 .4464 L
.35368 .43651 L
.34127 .4316 L
.30952 .42224 L
.27778 .41772 L
.24603 .41772 L
.21429 .42224 L
.18254 .4316 L
.17013 .43651 L
.15079 .4464 L
.11905 .46817 L
s
.11905 .7599 m
.14534 .78571 L
.15079 .79033 L
.18254 .80961 L
.20018 .81746 L
.21429 .82125 L
.24603 .82683 L
.27778 .82683 L
.30952 .82125 L
.32363 .81746 L
.34127 .80961 L
.37302 .79033 L
.37895 .78571 L
.40476 .7599 L
.40938 .75397 L
.42866 .72222 L
.43651 .70458 L
.44029 .69048 L
.44588 .65873 L
.44588 .62698 L
.44029 .59524 L
.43651 .58113 L
.42866 .56349 L
.40938 .53175 L
.40476 .52582 L
.37895 .5 L
.37302 .49538 L
.34127 .4761 L
.32363 .46825 L
.30952 .46447 L
.27778 .45888 L
.24603 .45888 L
.21429 .46447 L
.20018 .46825 L
.18254 .4761 L
.15079 .49538 L
.14534 .5 L
.11905 .52582 L
s
.21429 .52032 m
.24603 .51233 L
.27778 .51233 L
.30952 .52032 L
.33355 .53175 L
.34127 .53793 L
.36683 .56349 L
.37302 .57121 L
.38444 .59524 L
.39243 .62698 L
.39243 .65873 L
.38444 .69048 L
.37302 .7145 L
.36683 .72222 L
.34127 .74778 L
.33355 .75397 L
.30952 .76539 L
.27778 .77338 L
.24603 .77338 L
.21429 .76539 L
.19026 .75397 L
.18254 .74778 L
.15698 .72222 L
.15079 .7145 L
.14026 .69048 L
.1326 .65873 L
.1326 .62698 L
.14026 .59524 L
.15079 .57121 L
.15698 .56349 L
.18254 .53793 L
.19026 .53175 L
.21429 .52032 L
s
1 0 0 r
.03 w
.24219 .62305 Mdot
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0 0 1 1 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0952381 0.5 0.0952381 [
[.11905 .4875 -6 -9 ]
[.11905 .4875 6 0 ]
[.30952 .4875 -6 -9 ]
[.30952 .4875 6 0 ]
[.69048 .4875 -3 -9 ]
[.69048 .4875 3 0 ]
[.88095 .4875 -3 -9 ]
[.88095 .4875 3 0 ]
[.4875 .11905 -12 -4.5 ]
[.4875 .11905 0 4.5 ]
[.4875 .30952 -12 -4.5 ]
[.4875 .30952 0 4.5 ]
[.4875 .69048 -6 -4.5 ]
[.4875 .69048 0 4.5 ]
[.4875 .88095 -6 -4.5 ]
[.4875 .88095 0 4.5 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.11905 .5 m
.11905 .50625 L
s
[(-4)] .11905 .4875 0 1 Mshowa
.30952 .5 m
.30952 .50625 L
s
[(-2)] .30952 .4875 0 1 Mshowa
.69048 .5 m
.69048 .50625 L
s
[(2)] .69048 .4875 0 1 Mshowa
.88095 .5 m
.88095 .50625 L
s
[(4)] .88095 .4875 0 1 Mshowa
.125 Mabswid
.16667 .5 m
.16667 .50375 L
s
.21429 .5 m
.21429 .50375 L
s
.2619 .5 m
.2619 .50375 L
s
.35714 .5 m
.35714 .50375 L
s
.40476 .5 m
.40476 .50375 L
s
.45238 .5 m
.45238 .50375 L
s
.54762 .5 m
.54762 .50375 L
s
.59524 .5 m
.59524 .50375 L
s
.64286 .5 m
.64286 .50375 L
s
.7381 .5 m
.7381 .50375 L
s
.78571 .5 m
.78571 .50375 L
s
.83333 .5 m
.83333 .50375 L
s
.07143 .5 m
.07143 .50375 L
s
.02381 .5 m
.02381 .50375 L
s
.92857 .5 m
.92857 .50375 L
s
.97619 .5 m
.97619 .50375 L
s
.25 Mabswid
0 .5 m
1 .5 L
s
.5 .11905 m
.50625 .11905 L
s
[(-4)] .4875 .11905 1 0 Mshowa
.5 .30952 m
.50625 .30952 L
s
[(-2)] .4875 .30952 1 0 Mshowa
.5 .69048 m
.50625 .69048 L
s
[(2)] .4875 .69048 1 0 Mshowa
.5 .88095 m
.50625 .88095 L
s
[(4)] .4875 .88095 1 0 Mshowa
.125 Mabswid
.5 .16667 m
.50375 .16667 L
s
.5 .21429 m
.50375 .21429 L
s
.5 .2619 m
.50375 .2619 L
s
.5 .35714 m
.50375 .35714 L
s
.5 .40476 m
.50375 .40476 L
s
.5 .45238 m
.50375 .45238 L
s
.5 .54762 m
.50375 .54762 L
s
.5 .59524 m
.50375 .59524 L
s
.5 .64286 m
.50375 .64286 L
s
.5 .7381 m
.50375 .7381 L
s
.5 .78571 m
.50375 .78571 L
s
.5 .83333 m
.50375 .83333 L
s
.5 .07143 m
.50375 .07143 L
s
.5 .02381 m
.50375 .02381 L
s
.5 .92857 m
.50375 .92857 L
s
.5 .97619 m
.50375 .97619 L
s
.25 Mabswid
.5 0 m
.5 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[102]:=",
  ImageSize->{288, 288},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006`0001/2000`400?l00000o`00003oo`3ooona
0?ooo`00e`3oool00`000000oooo0?ooo`3F0?ooo`00e`3oool00`000000oooo0?ooo`3F0?ooo`00
e`3oool00`000000oooo0?ooo`3F0?ooo`00e`3oool00`000000oooo0?ooo`3F0?ooo`00e`3oool0
0`000000oooo0?ooo`3F0?ooo`00e`3oool00`000000oooo0?ooo`3F0?ooo`00e`3oool00`000000
oooo0?ooo`3F0?ooo`00e`3oool00`000000oooo0?ooo`3F0?ooo`00e`3oool00`000000oooo0?oo
o`3F0?ooo`00e`3oool00`000000oooo0?ooo`3F0?ooo`00b03ooolO00000<T0oooo002n0?ooo`X0
00003`00ool00`0000000?oo003oo`0=003oo`X00000_`3oool00;L0oooo1`00000I003oo`030000
0000ool00?oo01L00?oo1`00002h0?ooo`00/03oool7000002000?oo00<00000003oo`00ool07P00
ool700000;40oooo002/0?ooo`@000009`00ool00`0000000?oo003oo`0U003oo`@00000[@3oool0
0:P0oooo1000000[003oo`0300000000ool00?oo02T00?oo1000002Y0?ooo`00X`3oool5000002l0
0?oo00<00000003oo`00ool0;@00ool300000:H0oooo002P0?ooo`@00000<`00ool00`0000000?oo
003oo`0`003oo`D00000X@3oool009d0oooo0`00000g003oo`0300000000ool00?oo03D00?oo0`00
002N0?ooo`00V@3oool4000003X00?oo00<00000003oo`00ool0>000ool3000009/0oooo002F0?oo
o`<00000?P00ool00`0000000?oo003oo`0k003oo`@00000U`3oool009@0oooo0P000011003oo`03
00000000ool00?oo03l00?oo0`00002D0?ooo`00T03oool4000004<00?oo00<00000003oo`00ool0
@P00ool300000940oooo002>0?ooo`800000A`00ool00`0000000?oo003oo`15003oo`030000003o
ool0oooo08h0oooo002<0?ooo`800000B@00ool00`0000000?oo003oo`16003oo`@00000S03oool0
08T0oooo0`00001;003oo`0300000000ool00?oo04X00?oo00<000000?ooo`3oool0R@3oool008H0
oooo0`00001>003oo`0300000000ool00?oo04/00?oo100000270?ooo`00Q03oool2000005400?oo
00<00000003oo`00ool0CP00ool3000008D0oooo00210?ooo`<00000D`00ool00`0000000?oo003o
o`1A003oo`800000P`3oool007l0oooo0`00001E003oo`0300000000ool00?oo05<00?oo0P000021
0?ooo`00O@3oool3000005L00?oo0`00001E003oo`<00000OP3oool007/0oooo0`00001I003oo`03
00000000ool00?oo05L00?oo0`00001l0?ooo`00NP3oool00`0000000?oo003oo`1J003oo`030000
0000ool00?oo05T00?oo0`00001j0?ooo`00M`3oool3000005d00?oo00<00000003oo`00ool0F`00
ool2000007T0oooo001f0?ooo`0300000000ool00?oo05h00?oo00<00000003oo`00ool0G@00ool2
000007L0oooo001d0?ooo`800000H@00ool00`0000000?oo003oo`1O003oo`800000M@3oool00780
oooo0P00001S003oo`0300000000ool00?oo06000?oo0`00001c0?ooo`00L03oool2000006D00?oo
00<00000003oo`00ool0HP00ool200000780oooo001_0?ooo`0300000000ool00?oo06D00?oo00<0
0000003oo`00ool0I000ool200000700oooo001]0?ooo`800000J000ool00`0000000?oo003oo`1V
003oo`800000KP3oool006/0oooo0P00001Z003oo`0300000000ool00?oo06P00?oo00<000000?oo
o`3oool0J`3oool006X0oooo00<00000003oo`00ool0JP00ool00`0000000?oo003oo`1Y003oo`80
0000J`3oool006T0oooo00<00000003oo`00ool0J`00ool00`0000000?oo003oo`1[003oo`800000
J@3oool006H0oooo0`00001^003oo`0300000000ool00?oo06d00?oo00<000000?ooo`3oool0IP3o
ool006D0oooo00<00000003oo`00ool0K`00ool00`0000000?oo003oo`1^003oo`800000IP3oool0
06<0oooo0P00001b003oo`0300000000ool00?oo07000?oo00<000000?ooo`3oool0H`3oool00680
oooo00<00000003oo`00ool0LP00ool00`0000000?oo003oo`1a003oo`800000H`3oool00640oooo
00<00000003oo`00ool0L`00ool00`0000000?oo003oo`1b003oo`800000HP3oool00600oooo00<0
0000003oo`00ool0J000ool4000000P00?oo00<00000003oo`00ool0M000ool200000600oooo001N
0?ooo`800000K@00ool00`0000000?oo003oo`07003oo`0300000000ool00?oo07D00?oo0P00001O
0?ooo`00G@3oool00`0000000?oo003oo`1Y003oo`H000002000ool00`0000000?oo003oo`1g003o
o`030000003oool0oooo05`0oooo000n0?ooo`@000006P3oool00`0000000?oo003oo`11003oo`<0
00005`00ool4000000/00?oo00@00000003oo`00ool00?oo0P000008003oo`@0000000<00?oo0000
000000003000ool00`0000000?oo003oo`09003oo`0300000000ool00?oo00P00?oo00<00000003o
o`00ool02000ool00`0000000?oo003oo`07003oo`0300000000ool00?oo00H00?oo00<00000003o
o`00ool01P00ool00`0000000?oo003oo`05003oo`0300000000ool00?oo00D00?oo00<00000003o
o`00ool01@00ool00`0000000?oo003oo`04003oo`0300000000ool00?oo00@00?oo00D00000003o
o`00ool00?oo000000020?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`0h0?ooo`00>P3oool4000001`0oooo0P000017003oo`@000005`00ool20000
0004003oo`0000000000000000H00?oo00D00000003oo`00ool00000003oo`02000000H00?oo00<0
0000003oo`00ool01000ool2000000/00?oo0P00000:003oo`8000002@00ool2000000T00?oo0P00
0008003oo`0300000000ool00?oo00H00?oo00<00000003oo`00ool01P00ool00`0000000?oo003o
o`05003oo`0300000000ool00?oo00D00?oo00<00000003oo`00ool01@00ool00`0000000?oo003o
o`04003oo`0300000000ool00?oo00@00?oo00@00000003oo`00ool00?oo0P0000000`3oool00000
0?ooo`050?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0=`3oool003H0oooo1000
000O0?ooo`0300000000ool00?oo00L00?oo6`00000Y003oo`D000005000ool3000000L00?oo00@0
0000003oo`00ool000000`00ool3000000<00?oo00<00000003oo`00ool01P00ool2000000/00?oo
00<00000003oo`00ool02@00ool2000000T00?oo0P000009003oo`0300000000ool00?oo00H00?oo
0P000007003oo`8000001`00ool00`0000000?oo003oo`05003oo`0300000000ool00?oo00D00?oo
00<00000003oo`00ool01@00ool00`0000000?oo003oo`04003oo`0300000000ool00?oo00@00?oo
00<00000003oo`00ool00P00ool00`000000oooo000000060?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool0=P3oool003<0oooo0`00000O0?ooo`h000006`00ool>000002000?oo1000
000C003oo`<000001@00ool00`0000000?oo00000006003oo`80000000<00?oo00000000ool02@00
ool2000000X00?oo0P00000;003oo`0300000000ool00?oo00P00?oo00<00000003oo`00ool01`00
ool2000000P00?oo00<00000003oo`00ool01P00ool00`0000000?oo003oo`05003oo`0300000000
ool00?oo00D00?oo0P000006003oo`0300000000ool00?oo00D00?oo00<00000003oo`00ool01000
ool00`0000000?oo003oo`04003oo`0300000000ool00?oo00800?oo00<000000?ooo`0000001P3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo03D0oooo001<0?ooo`T0000000<0oooo
00000000ool0=000ool:000001X00?oo1000000B003oo`8000000`00ool00`0000000?oo00000008
003oo`8000003000ool2000000X00?oo0P00000:003oo`8000002@00ool2000000T00?oo00<00000
003oo`00ool01P00ool00`0000000?oo003oo`06003oo`0300000000ool00?oo00D00?oo0P000007
003oo`0300000000ool00?oo00@00?oo00<00000003oo`00ool01@00ool00`0000000?oo003oo`04
003oo`0300000000ool00?oo00@00?oo00<00000003oo`00ool00P00ool3000000H0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`0e0?ooo`00A`3oool5000000T0oooo00<00000003o
o`00ool0?P00ool4000001X00?oo0`00000A003oo`<0000000<00?oo0000000000002@00ool30000
00`00?oo0P00000:003oo`0300000000ool00?oo00T00?oo0P000009003oo`0300000000ool00?oo
00L00?oo00<00000003oo`00ool01P00ool00`0000000?oo003oo`06003oo`0300000000ool00?oo
00H00?oo00<00000003oo`00ool01@00ool00`0000000?oo003oo`04003oo`0300000000ool00?oo
00D00?oo00<00000003oo`00ool01000ool00`0000000?oo003oo`04003oo`0300000000ool00?oo
00<00?oo0P0000060?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0=03oool004<0
oooo1000000=0?ooo`0300000000ool00?oo04<00?oo1000000I003oo`@000004000ool3000000T0
0?oo00<00000003oo`00ool00P00000<003oo`8000002@00ool2000000/00?oo00<00000003oo`00
ool01`00ool2000000P00?oo0P000007003oo`0300000000ool00?oo00H00?oo0P000007003oo`03
00000000ool00?oo00D00?oo00<00000003oo`00ool01000ool00`0000000?oo003oo`05003oo`03
00000000ool00?oo00@00?oo00<00000003oo`00ool01000ool00`0000000?oo003oo`03003oo`80
00001P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo03<0oooo000n0?ooo`D00000
403oool00`0000000?oo003oo`18003oo`D000006000ool3000000l00?oo0P000008003oo`030000
0000ool00?oo00800?oo0P00000<003oo`0300000000ool00?oo00P00?oo0P00000:003oo`800000
2@00ool2000000P00?oo00<00000003oo`00ool01@00ool2000000P00?oo00<00000003oo`00ool0
1@00ool00`0000000?oo003oo`05003oo`0300000000ool00?oo00@00?oo00<00000003oo`00ool0
1@00ool00`0000000?oo003oo`04003oo`0300000000ool00?oo00@00?oo00<00000003oo`00ool0
0`00ool2000000D0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0b0?ooo`00>P3o
ool4000001@0oooo00<00000003oo`00ool0CP00ool4000001L00?oo0P00000?003oo`<000001@00
ool00`0000000?oo003oo`04003oo`8000002`00ool2000000X00?oo0P00000:003oo`0300000000
ool00?oo00P00?oo00<00000003oo`00ool01P00ool00`0000000?oo003oo`06003oo`0300000000
ool00?oo00H00?oo00<00000003oo`00ool01@00ool00`0000000?oo003oo`05003oo`0300000000
ool00?oo00@00?oo00<00000003oo`00ool01@00ool00`0000000?oo003oo`04003oo`0300000000
ool00?oo00@00?oo00<00000003oo`00ool00`00ool2000000D0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0>03o
ool003H0oooo1000000F0?ooo`8000004@00oolK000002T00?oo1@00000D003oo`8000004000ool2
000000<00?oo00<00000003oo`00ool01P00ool2000000/00?oo00<00000003oo`00ool02@00ool0
0`0000000?oo003oo`08003oo`0300000000ool00?oo00P00?oo00<00000003oo`00ool01P00ool2
000000L00?oo00<00000003oo`00ool01P00ool00`0000000?oo003oo`05003oo`0300000000ool0
0?oo00D00?oo00<00000003oo`00ool01000ool00`0000000?oo003oo`05003oo`0300000000ool0
0?oo00@00?oo00<00000003oo`00ool00`00ool00`0000000?oo003oo`04003oo`8000001@3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`0g0?ooo`00<`3oool3000001T0oooo00<00000003oo`00ool01`00ool:0000
01/00?oo2`00000S003oo`@000004P00ool2000001000?oo0P0000000`00ool00000003oo`09003o
o`8000002P00ool2000000X00?oo0P000009003oo`8000002@00ool00`0000000?oo003oo`07003o
o`0300000000ool00?oo00D00?oo00<00000003oo`00ool01P00ool00`0000000?oo003oo`05003o
o`8000001P00ool00`0000000?oo003oo`04003oo`0300000000ool00?oo00D00?oo00<00000003o
o`00ool01000ool00`0000000?oo003oo`03003oo`0300000000ool00?oo00@00?oo0P0000050?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo03H0oooo001>0?ooo`0400000000ool00?oo003oo`L00000<000ool70000
02000?oo0P00000B003oo`8000004000ool2000000`00?oo0P00000:003oo`8000002P00ool20000
00T00?oo00<00000003oo`00ool01`00ool2000000P00?oo00<00000003oo`00ool01@00ool00`00
00000?oo003oo`06003oo`0300000000ool00?oo00H00?oo00<00000003oo`00ool01000ool00`00
00000?oo003oo`04003oo`0300000000ool00?oo00D00?oo00<00000003oo`00ool01000ool00`00
00000?oo003oo`03003oo`0300000000ool00?oo00D00?oo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`0e0?ooo`00C03oool6000003h00?oo1P00000L003oo`<000004@00ool2000000l0
0?oo0P00000=003oo`0300000000ool00?oo00T00?oo00<00000003oo`00ool02@00ool2000000P0
0?oo00<00000003oo`00ool02000ool00`0000000?oo003oo`06003oo`0300000000ool00?oo00D0
0?oo0P000007003oo`0300000000ool00?oo00H00?oo00<00000003oo`00ool01000ool00`000000
0?oo003oo`04003oo`0300000000ool00?oo00D00?oo00<00000003oo`00ool01000ool00`000000
0?oo003oo`03003oo`0300000000ool00?oo00D00?oo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`0e0?ooo`00AP3oool7000004T00?oo1@00000J003oo`8000004@00ool2000000d00?oo
00@00000003oo`00000000003000ool2000000X00?oo0P00000;003oo`0300000000ool00?oo00H0
0?oo0P000009003oo`0300000000ool00?oo00H00?oo00<00000003oo`00ool01P00ool00`000000
0?oo003oo`05003oo`0300000000ool00?oo00H00?oo00<00000003oo`00ool01000ool00`000000
0?oo003oo`04003oo`0300000000ool00?oo00D00?oo00<00000003oo`00ool01000ool00`000000
0?oo003oo`03003oo`0300000000ool00?oo00@00?oo0P0000040?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo03@0
oooo000o0?ooo`L000001@3oool00`0000000?oo003oo`1=003oo`L000005@00ool3000001000?oo
0`00000:003oo`0500000000ool00?oo003oo`0000003@00ool00`0000000?oo003oo`09003oo`03
00000000ool00?oo00T00?oo00<00000003oo`00ool01`00ool00`0000000?oo003oo`07003oo`03
00000000ool00?oo00H00?oo00<00000003oo`00ool01P00ool00`0000000?oo003oo`05003oo`03
00000000ool00?oo00D00?oo00<00000003oo`00ool01@00ool00`0000000?oo003oo`04003oo`03
00000000ool00?oo00D00?oo00<00000003oo`00ool01000ool00`0000000?oo003oo`03003oo`03
00000000ool00?oo00@00?oo0P0000040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`020?ooo`800000=03oool003`0oooo0`00000:0?ooo`800000
E`00ool4000001@00?oo1000000?003oo`8000002000ool00`0000000?oo003oo`02003oo`800000
3000ool2000000X00?oo0P00000:003oo`8000002000ool2000000P00?oo00<00000003oo`00ool0
1P00ool00`0000000?oo003oo`06003oo`8000001P00ool00`0000000?oo003oo`05003oo`030000
0000ool00?oo00D00?oo00<00000003oo`00ool01000ool00`0000000?oo003oo`05003oo`030000
0000ool00?oo00@00?oo00<00000003oo`00ool00`00ool00`0000000?oo003oo`04003oo`800000
103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
=`3oool003P0oooo1000000<0?ooo`0300000000ool00?oo01P00?oo6`00000X003oo`<000005@00
ool2000000l00?oo0P000006003oo`0300000000ool00?oo00@00?oo0P00000<003oo`8000002P00
ool00`0000000?oo003oo`09003oo`0300000000ool00?oo00L00?oo00<00000003oo`00ool01P00
ool00`0000000?oo003oo`06003oo`8000002000ool00`0000000?oo003oo`04003oo`0300000000
ool00?oo00D00?oo00<00000003oo`00ool01@00ool00`0000000?oo003oo`04003oo`0300000000
ool00?oo00D00?oo00<00000003oo`00ool01000ool00`0000000?oo003oo`03003oo`0300000000
ool00?oo00@00?oo0`0000030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`0g0?ooo`00=@3oool3000000l0oooo00<00000003oo`00ool03`00ool:
000001/00?oo2`00000P003oo`@000004`00ool3000000h00?oo0`000003003oo`0300000000ool0
0?oo00H00?oo0P00000<003oo`8000002@00ool2000000X00?oo0P000008003oo`0300000000ool0
0?oo00H00?oo0P000008003oo`0300000000ool00?oo00H00?oo00<00000003oo`00ool01000ool0
0`0000000?oo003oo`05003oo`0300000000ool00?oo00D00?oo00<00000003oo`00ool01000ool0
0`0000000?oo003oo`05003oo`0300000000ool00?oo00@00?oo00<00000003oo`00ool00`00ool0
0`0000000?oo003oo`04003oo`0300000000ool000000080oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo03H0oooo000c0?ooo`8000004@3oool00`00
00000?oo003oo`09003oo`L00000<000ool7000001d00?oo0`00000C003oo`<000003P00ool20000
0003003oo`0000000?oo00T00?oo0P00000<003oo`8000002@00ool2000000X00?oo00<00000003o
o`00ool01P00ool00`0000000?oo003oo`07003oo`0300000000ool00?oo00H00?oo00<00000003o
o`00ool01P00ool00`0000000?oo003oo`04003oo`8000001P00ool00`0000000?oo003oo`05003o
o`0300000000ool00?oo00@00?oo00<00000003oo`00ool01@00ool00`0000000?oo003oo`04003o
o`0300000000ool00?oo00<00?oo00<00000003oo`00ool00`00ool0100000000?oo003oo`000002
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0e
0?ooo`00AP3oool00`0000000?oo003oo`03003oo`H00000?P00ool6000001X00?oo1000000B003o
o`8000003P00ool2000000`00?oo0P00000<003oo`0300000000ool00?oo00P00?oo00<00000003o
o`00ool02000ool00`0000000?oo003oo`06003oo`8000002000ool00`0000000?oo003oo`06003o
o`0300000000ool00?oo00H00?oo00<00000003oo`00ool01@00ool00`0000000?oo003oo`04003o
o`0300000000ool00?oo00D00?oo00<00000003oo`00ool01000ool00`0000000?oo003oo`05003o
o`0300000000ool00?oo00@00?oo00<00000003oo`00ool00`00ool00`0000000?oo003oo`03003o
o`0300000000ool0000000<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo03@0oooo00150?ooo`0300000000ool0000000@00000BP00ool4000001X0
0?oo0`00000A003oo`8000003@00ool3000000`00?oo0P00000;003oo`8000002@00ool2000000T0
0?oo0P000008003oo`0300000000ool00?oo00H00?oo00<00000003oo`00ool01P00ool00`000000
0?oo003oo`06003oo`0300000000ool00?oo00D00?oo00<00000003oo`00ool01000ool00`000000
0?oo003oo`05003oo`0300000000ool00?oo00@00?oo00<00000003oo`00ool01@00ool00`000000
0?oo003oo`03003oo`0300000000ool00?oo00@00?oo00<00000003oo`00ool00`00ool00`000000
0?oo000000030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`0d0?ooo`00@`3oool4000005<00?oo1000000I003oo`@000003`00ool2000000/00?oo
00<00000003oo`00ool00P00000<003oo`8000002`00ool00`0000000?oo003oo`08003oo`030000
0000ool00?oo00P00?oo00<00000003oo`00ool01P00ool00`0000000?oo003oo`06003oo`800000
1`00ool2000000L00?oo0P000006003oo`0300000000ool00?oo00@00?oo00<00000003oo`00ool0
1@00ool00`0000000?oo003oo`04003oo`0300000000ool00?oo00D00?oo00<00000003oo`00ool0
0`00ool00`0000000?oo003oo`04003oo`0300000000ool00?oo00<00?oo00<00000003oo`000000
0`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
<`3oool003h0oooo1P00001J003oo`D000006000ool3000000h00?oo0P000009003oo`0300000000
ool00?oo00800?oo0P00000<003oo`0300000000ool00?oo00T00?oo0P000009003oo`8000002@00
ool2000000L00?oo00<00000003oo`00ool01`00ool00`0000000?oo003oo`06003oo`0300000000
ool00?oo00H00?oo00<00000003oo`00ool01000ool00`0000000?oo003oo`04003oo`0300000000
ool00?oo00D00?oo00<00000003oo`00ool01000ool00`0000000?oo003oo`05003oo`0300000000
ool00?oo00<00?oo00<00000003oo`00ool01000ool00`0000000?oo003oo`03003oo`0300000000
ool0000000<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo0380oooo000j0?ooo`@00000103oool00`0000000?oo003oo`1N003oo`@000005`00ool2
000000h00?oo0P000007003oo`0300000000ool00?oo00@00?oo0P00000;003oo`8000002`00ool0
0`0000000?oo003oo`08003oo`0300000000ool00?oo00P00?oo00<00000003oo`00ool01@00ool0
0`0000000?oo003oo`07003oo`0300000000ool00?oo00H00?oo00<00000003oo`00ool01P00ool0
0`0000000?oo003oo`04003oo`0300000000ool00?oo00@00?oo00<00000003oo`00ool01@00ool0
0`0000000?oo003oo`04003oo`0300000000ool00?oo00@00?oo00<00000003oo`00ool01000ool0
0`0000000?oo003oo`03003oo`0300000000ool00?oo00@00?oo00<00000003oo`0000000`3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo03L0oooo000f0?ooo`@000001`3oool00`00
00000?oo003oo`0O003ooa/00000:@00ool5000001@00?oo0P00000>003oo`8000001@00ool00`00
00000?oo003oo`06003oo`8000002`00ool00`0000000?oo003oo`09003oo`8000002@00ool20000
00T00?oo00<00000003oo`00ool01@00ool2000000P00?oo00<00000003oo`00ool01P00ool00`00
00000?oo003oo`06003oo`0300000000ool00?oo00@00?oo00<00000003oo`00ool01000ool00`00
00000?oo003oo`05003oo`0300000000ool00?oo00@00?oo00<00000003oo`00ool01000ool00`00
00000?oo003oo`04003oo`0300000000ool00?oo00<00?oo00<00000003oo`00ool00`00ool01000
00000?oo003oo`0000020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0=`3oool0
03<0oooo0`00000:0?ooo`0300000000ool00?oo01H00?oo2P00000K003oo`/000008`00ool40000
01800?oo0`00000=003oo`8000000`00ool00`0000000?oo003oo`08003oo`8000002P00ool20000
00/00?oo00<00000003oo`00ool02000ool00`0000000?oo003oo`07003oo`8000001`00ool00`00
00000?oo003oo`06003oo`8000001`00ool2000000L00?oo00<00000003oo`00ool01000ool00`00
00000?oo003oo`04003oo`0300000000ool00?oo00D00?oo00<00000003oo`00ool01000ool00`00
00000?oo003oo`04003oo`0300000000ool00?oo00@00?oo00<00000003oo`00ool00`00ool00`00
00000?oo003oo`03003oo`0400000000ool00?oo00000080oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`0f0?ooo`00?`3oool00`0000000?oo003oo`0@003oo`L00000<000ool70000
02000?oo0`00000B003oo`8000003@00ool200000003003oo`0000000?oo00/00?oo0P00000:003o
o`8000002P00ool2000000T00?oo0P000009003oo`0300000000ool00?oo00D00?oo00<00000003o
o`00ool01`00ool00`0000000?oo003oo`06003oo`0300000000ool00?oo00D00?oo00<00000003o
o`00ool01000ool00`0000000?oo003oo`04003oo`0300000000ool00?oo00D00?oo00<00000003o
o`00ool01000ool00`0000000?oo003oo`04003oo`0300000000ool00?oo00@00?oo00<00000003o
o`00ool00`00ool00`0000000?oo003oo`03003oo`0400000000ool00?oo00000080oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`0e0?ooo`00?P3oool00`0000000?oo003oo`09003o
o`P00000?P00ool8000001/00?oo0`00000A003oo`8000003@00ool3000000d00?oo00<00000003o
o`00ool02@00ool2000000X00?oo00<00000003oo`00ool02000ool00`0000000?oo003oo`07003o
o`0300000000ool00?oo00D00?oo0P000008003oo`0300000000ool00?oo00H00?oo00<00000003o
o`00ool01@00ool00`0000000?oo003oo`04003oo`0300000000ool00?oo00@00?oo0P000006003o
o`0300000000ool00?oo00@00?oo00<00000003oo`00ool01000ool00`0000000?oo003oo`04003o
o`0300000000ool00?oo00<00?oo00<00000003oo`00ool00`00ool0100000000?oo003oo`000002
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0=03oool003d0oooo00<00000003o
o`00ool01P00ool4000004h00?oo0`00000K003oo`8000004@00ool00`0000000?oo003oo`0;003o
o`0400000000ool00000000000`00?oo0P00000;003oo`0300000000ool00?oo00P00?oo0P000009
003oo`0300000000ool00?oo00L00?oo00<00000003oo`00ool01P00ool00`0000000?oo003oo`06
003oo`0300000000ool00?oo00H00?oo00<00000003oo`00ool01@00ool00`0000000?oo003oo`04
003oo`0300000000ool00?oo00D00?oo00<00000003oo`00ool01000ool00`0000000?oo003oo`04
003oo`0300000000ool00?oo00@00?oo00<00000003oo`00ool01000ool00`0000000?oo003oo`03
003oo`0300000000ool00?oo00800?oo00D00000003oo`00ool00?oo000000020?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool0<`3oool003`0oooo00<00000003oo`00ool00`00ool4
000005D00?oo1000000I003oo`<000003`00ool2000000/00?oo00@00000003oo`00ool00?oo0P00
000<003oo`0300000000ool00?oo00T00?oo0P00000:003oo`0300000000ool00?oo00L00?oo0P00
0008003oo`0300000000ool00?oo00H00?oo00<00000003oo`00ool01P00ool00`0000000?oo003o
o`06003oo`0300000000ool00?oo00D00?oo00<00000003oo`00ool01000ool00`0000000?oo003o
o`05003oo`0300000000ool00?oo00@00?oo00<00000003oo`00ool01000ool00`0000000?oo003o
o`04003oo`0300000000ool00?oo00<00?oo00<00000003oo`00ool00`00ool00`0000000?oo003o
o`03003oo`0700000000ool00?oo003oo`000000oooo000000050?ooo`030000003oool0oooo03<0
oooo000l0?ooo`0300000000ool0000000<00000G@00ool4000001P00?oo0`00000>003oo`800000
2@00ool00`0000000?oo003oo`03003oo`8000002`00ool2000000/00?oo00<00000003oo`00ool0
2000ool2000000T00?oo00<00000003oo`00ool01P00ool00`0000000?oo003oo`06003oo`030000
0000ool00?oo00H00?oo00<00000003oo`00ool01P00ool00`0000000?oo003oo`05003oo`030000
0000ool00?oo00@00?oo00<00000003oo`00ool01@00ool00`0000000?oo003oo`04003oo`030000
0000ool00?oo00<00?oo00<00000003oo`00ool01@00ool00`0000000?oo003oo`03003oo`030000
0000ool00?oo00<00?oo00<00000003oo`00ool00`00ool0100000000?oo003oo`0000020?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool0<P3oool003X0oooo1000001U003oo`@00000
5`00ool2000000h00?oo4`00000;003oo`0300000000ool00?oo00T00?oo00<00000003oo`00ool0
2@00ool00`0000000?oo003oo`07003oo`0300000000ool00?oo00H00?oo00<00000003oo`00ool0
1P00ool00`0000000?oo003oo`06003oo`0300000000ool00?oo00H00?oo00<00000003oo`00ool0
1@00ool00`0000000?oo003oo`03003oo`0300000000ool00?oo00D00?oo00<00000003oo`00ool0
1000ool00`0000000?oo003oo`04003oo`0300000000ool00?oo00@00?oo00<00000003oo`00ool0
1000ool00`0000000?oo003oo`03003oo`0300000000ool00?oo00800?oo00D00000003oo`00ool0
0?oo000000020?ooo`030000003oool0oooo03L0oooo000f0?ooo`D00000:000oolK000002T00?oo
1@00000D003oo`8000001P00ool7000000030?ooo`000000000000D0oooo00<000000?ooo`3oool0
1@3oool8000000H00?oo0P00000:003oo`8000002P00ool00`0000000?oo003oo`07003oo`030000
0000ool00?oo00H00?oo00<00000003oo`00ool01P00ool00`0000000?oo003oo`06003oo`030000
0000ool00?oo00H00?oo00<00000003oo`00ool01000ool00`0000000?oo003oo`04003oo`030000
0000ool00?oo00D00?oo00<00000003oo`00ool01000ool00`0000000?oo003oo`04003oo`030000
0000ool00?oo00@00?oo00<00000003oo`00ool01000ool00`0000000?oo003oo`02003oo`030000
0000ool00?oo00<00?oo00D00000003oo`00ool00?oo000000020?ooo`030000003oool0oooo03H0
oooo000c0?ooo`<000000`3oool00`0000000?oo003oo`0M003oo`X000006`00ool;000002<00?oo
1000000B003oo`H000002P3oool2000000<0oooo00<000000?ooo`3oool02@3oool200000080oooo
0`000005003oo`0300000000ool00?oo00T00?oo00<00000003oo`00ool02000ool00`0000000?oo
003oo`07003oo`0300000000ool00?oo00H00?oo00<00000003oo`00ool01P00ool2000000L00?oo
00<00000003oo`00ool01P00ool00`0000000?oo003oo`04003oo`0300000000ool00?oo00@00?oo
00<00000003oo`00ool01@00ool00`0000000?oo003oo`04003oo`0300000000ool00?oo00@00?oo
00<00000003oo`00ool01000ool00`0000000?oo003oo`03003oo`0300000000ool00?oo00<00?oo
00<00000003oo`00ool00`00ool01`0000000?oo003oo`00ool000000?ooo`000000>03oool003P0
oooo00<00000003oo`00ool05`00ool7000003000?oo1`00000P003oo`<000002`00ool8000000h0
oooo0P0000000`3oool000000?ooo`0<0?ooo`030000003oool0oooo0080oooo2000000:003oo`03
00000000ool00?oo00P00?oo0P000008003oo`0300000000ool00?oo00H00?oo00<00000003oo`00
ool01`00ool00`0000000?oo003oo`05003oo`0300000000ool00?oo00H00?oo00<00000003oo`00
ool01000ool00`0000000?oo003oo`04003oo`0300000000ool00?oo00D00?oo00<00000003oo`00
ool01000ool00`0000000?oo003oo`03003oo`0300000000ool00?oo00D00?oo00<00000003oo`00
ool00`00ool00`0000000?oo003oo`03003oo`0300000000ool00?oo00<00?oo00L00000003oo`00
ool00?oo0000003oool0000003L0oooo000g0?ooo`0300000000ool00?oo01800?oo1P00000n003o
o`H000007@00ool2000000D00?oo100000080?ooo`8000003P3oool2000000h0oooo0P0000090?oo
o`8000002P00ool2000000X00?oo00<00000003oo`00ool01P00ool00`0000000?oo003oo`06003o
o`0300000000ool00?oo00L00?oo00<00000003oo`00ool01@00ool00`0000000?oo003oo`06003o
o`0300000000ool00?oo00@00?oo00<00000003oo`00ool01000ool00`0000000?oo003oo`05003o
o`0300000000ool00?oo00@00?oo00<00000003oo`00ool00`00ool00`0000000?oo003oo`05003o
o`0300000000ool00?oo00<00?oo00<00000003oo`00ool00P00ool00`0000000?oo003oo`03003o
o`0500000000ool00?oo003oo`0000000P3oool00`000000oooo0?ooo`0d0?ooo`00=P3oool00`00
00000?oo003oo`0>003oo`D00000BP00ool4000001/00?oo1@00000>0?ooo`8000003@3oool30000
00h0oooo00<000000?ooo`3oool0203oool2000000X00?oo00<00000003oo`00ool02000ool00`00
00000?oo003oo`06003oo`8000001`00ool00`0000000?oo003oo`07003oo`0300000000ool00?oo
00D00?oo00<00000003oo`00ool01P00ool00`0000000?oo003oo`04003oo`0300000000ool00?oo
00@00?oo00<00000003oo`00ool01@00ool00`0000000?oo003oo`04003oo`0300000000ool00?oo
00<00?oo00<00000003oo`00ool01000ool00`0000000?oo003oo`03003oo`0300000000ool00?oo
00<00?oo00<00000003oo`00ool00`00ool01@0000000?oo003oo`00ool000000080oooo00<00000
0?ooo`3oool0<`3oool003D0oooo00<00000003oo`00ool02`00ool4000005<00?oo1000000H003o
o`D000003`3oool2000000/0oooo00<000000?ooo`3oool00P00000=0?ooo`030000003oool0oooo
00T0oooo0`000008003oo`0300000000ool00?oo00P00?oo0P000008003oo`0300000000ool00?oo
00D00?oo00<00000003oo`00ool01`00ool00`0000000?oo003oo`05003oo`0300000000ool00?oo
00H00?oo00<00000003oo`00ool01000ool00`0000000?oo003oo`04003oo`0300000000ool00?oo
00D00?oo00<00000003oo`00ool01000ool00`0000000?oo003oo`03003oo`0300000000ool00?oo
00@00?oo00<00000003oo`00ool00`00ool00`0000000?oo003oo`03003oo`0300000000ool00?oo
00<00?oo00L00000003oo`00ool00?oo0000003oool0000003D0oooo000e0?ooo`0300000000ool0
0?oo00L00?oo1000001K003oo`@000004@00ool3000000D0oooo0P00000?0?ooo`8000002@3oool0
0`000000oooo0?ooo`020?ooo`800000303oool2000000X0oooo1@000006003oo`8000002P00ool0
0`0000000?oo003oo`06003oo`0300000000ool00?oo00D00?oo0P000008003oo`0300000000ool0
0?oo00D00?oo00<00000003oo`00ool01P00ool00`0000000?oo003oo`03003oo`0300000000ool0
0?oo00D00?oo00<00000003oo`00ool01000ool00`0000000?oo003oo`04003oo`0300000000ool0
0?oo00@00?oo00<00000003oo`00ool01000ool00`0000000?oo003oo`03003oo`0300000000ool0
0?oo00<00?oo00<00000003oo`00ool00`00ool01`0000000?oo003oo`00ool000000?ooo`000000
=03oool003@0oooo00<00000003oo`00ool01000ool4000006<00?oo1000000;003oo`8000002P3o
ool2000000l0oooo0P0000070?ooo`030000003oool0oooo00@0oooo0P00000<0?ooo`030000003o
ool0oooo00T0oooo00<000000?ooo`3oool00`000005003oo`0300000000ool00?oo00P00?oo00<0
0000003oo`00ool01P00ool00`0000000?oo003oo`06003oo`0300000000ool00?oo00H00?oo00<0
0000003oo`00ool01@00ool00`0000000?oo003oo`05003oo`0300000000ool00?oo00@00?oo00<0
0000003oo`00ool01@00ool00`0000000?oo003oo`04003oo`0300000000ool00?oo00@00?oo00<0
0000003oo`00ool00`00ool00`0000000?oo003oo`05003oo`0300000000ool00?oo00<00?oo00<0
0000003oo`00ool00P00ool00`0000000?oo003oo`03003oo`0500000000ool00?oo003oo`000000
=P3oool003@0oooo00@00000003oo`00ool00?oo0`00000Y003ooaX00000:000ool4000000D00?oo
0P00000>0?ooo`8000003`3oool2000000D0oooo00<000000?ooo`3oool01P3oool2000000/0oooo
0P00000:0?ooo`8000000`3oool2000000@00?oo0P000009003oo`0300000000ool00?oo00H00?oo
00<00000003oo`00ool01P00ool00`0000000?oo003oo`06003oo`0300000000ool00?oo00D00?oo
00<00000003oo`00ool01@00ool00`0000000?oo003oo`04003oo`0300000000ool00?oo00D00?oo
00<00000003oo`00ool01000ool00`0000000?oo003oo`04003oo`0300000000ool00?oo00<00?oo
00<00000003oo`00ool01000ool00`0000000?oo003oo`03003oo`0300000000ool00?oo00<00?oo
00<00000003oo`00ool00`00ool01@0000000?oo003oo`00ool0000003D0oooo000c0?ooo`030000
0000ool00000008000008@00ool;000001X00?oo2`00000Q003oo`D000004P3oool3000000h0oooo
0P0000030?ooo`<00000203oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00T0oooo
00<000000?ooo`3oool00P3oool00`0000000?oo003oo`03003oo`0300000000ool00?oo00L00?oo
00<00000003oo`00ool01P00ool00`0000000?oo003oo`06003oo`0300000000ool00?oo00H00?oo
00<00000003oo`00ool01@00ool00`0000000?oo003oo`05003oo`0300000000ool00?oo00@00?oo
00<00000003oo`00ool01@00ool00`0000000?oo003oo`04003oo`0300000000ool00?oo00@00?oo
00<00000003oo`00ool00`00ool00`0000000?oo003oo`04003oo`0300000000ool00?oo00<00?oo
00<00000003oo`00ool00`00ool00`0000000?oo003oo`03003oo`0500000000ool00?oo003oo`00
0000=03oool00380oooo0`00000M003oo`L00000<000ool7000001/00?oo1@00000D0?ooo`800000
3P3oool2000000030?ooo`000000oooo00X0oooo0P00000;0?ooo`8000002P3oool00`000000oooo
0?ooo`020?ooo`8000001000ool00`0000000?oo003oo`07003oo`0300000000ool00?oo00H00?oo
00<00000003oo`00ool01P00ool00`0000000?oo003oo`06003oo`0300000000ool00?oo00D00?oo
00<00000003oo`00ool01@00ool00`0000000?oo003oo`04003oo`0300000000ool00?oo00D00?oo
00<00000003oo`00ool01000ool00`0000000?oo003oo`04003oo`0300000000ool00?oo00<00?oo
00<00000003oo`00ool01000ool00`0000000?oo003oo`03003oo`0300000000ool00?oo00<00?oo
00<00000003oo`00ool00`00ool01@0000000?oo003oo`00ool0000003<0oooo000a0?ooo`030000
0000ool00?oo01P00?oo1P00000n003oo`H000005000ool00`000000oooo0?ooo`030?ooo`<00000
4`3oool2000000h0oooo0P00000=0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
203oool2000000@0oooo0`000002003oo`0300000000ool00?oo00L00?oo00<00000003oo`00ool0
1P00ool00`0000000?oo003oo`06003oo`0300000000ool00?oo00H00?oo00<00000003oo`00ool0
1@00ool00`0000000?oo003oo`05003oo`0300000000ool00?oo00@00?oo00<00000003oo`00ool0
1@00ool00`0000000?oo003oo`04003oo`0300000000ool00?oo00@00?oo00<00000003oo`00ool0
0`00ool00`0000000?oo003oo`03003oo`0300000000ool00?oo00<00?oo00<00000003oo`00ool0
0`00ool00`0000000?oo003oo`04003oo`0500000000ool00?oo003oo`000000<P3oool00300oooo
00<00000003oo`00ool05000ool5000004X00?oo1000000>003oo`8000002@3oool2000001<0oooo
0P00000=0?ooo`<00000303oool2000000/0oooo00<000000?ooo`3oool02@3oool00`000000oooo
0?ooo`040?ooo`0400000000ool00?oo000000T00?oo00<00000003oo`00ool01P00ool00`000000
0?oo003oo`06003oo`0300000000ool00?oo00H00?oo00<00000003oo`00ool01@00ool00`000000
0?oo003oo`04003oo`0300000000ool00?oo00D00?oo00<00000003oo`00ool01000ool00`000000
0?oo003oo`04003oo`0300000000ool00?oo00@00?oo00<00000003oo`00ool01000ool00`000000
0?oo003oo`03003oo`0300000000ool00?oo00<00?oo00<00000003oo`00ool00`00ool00`000000
0?oo003oo`03003oo`0500000000ool00?oo003oo`000000<P3oool002l0oooo00<00000003oo`00
ool04@00ool4000005<00?oo10000008003oo`8000003@3oool300000180oooo0P00000;0?ooo`03
0000003oool0oooo00800000303oool00`000000oooo0?ooo`090?ooo`8000002P3oool00`000000
oooo0?ooo`040?ooo`80000000<00?oo0000000000002000ool00`0000000?oo003oo`06003oo`03
00000000ool00?oo00H00?oo00<00000003oo`00ool01P00ool00`0000000?oo003oo`05003oo`03
00000000ool00?oo00@00?oo00<00000003oo`00ool01@00ool00`0000000?oo003oo`04003oo`03
00000000ool00?oo00@00?oo00<00000003oo`00ool01000ool00`0000000?oo003oo`03003oo`03
00000000ool00?oo00@00?oo00<00000003oo`00ool00`00ool00`0000000?oo003oo`03003oo`03
00000000ool00?oo00<00?oo00D00000003oo`00ool00?oo0000000a0?ooo`00;`3oool00`000000
0?oo003oo`0=003oo`@00000F`00ool4000000<00?oo00<000000?ooo`3oool0403oool300000140
oooo0P0000090?ooo`030000003oool0oooo0080oooo0P00000;0?ooo`8000002`3oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo00D0oooo00@00000003oo`00ool000002000ool00`00
00000?oo003oo`06003oo`0300000000ool00?oo00H00?oo00<00000003oo`00ool01P00ool00`00
00000?oo003oo`05003oo`0300000000ool00?oo00@00?oo00<00000003oo`00ool01000ool00`00
00000?oo003oo`05003oo`0300000000ool00?oo00@00?oo00<00000003oo`00ool01000ool00`00
00000?oo003oo`03003oo`0300000000ool00?oo00<00?oo00<00000003oo`00ool00`00ool00`00
00000?oo003oo`04003oo`0300000000ool00?oo00<00?oo00D00000003oo`00ool00?oo0000000`
0?ooo`00;P3oool00`0000000?oo003oo`0;003oo`<00000H`00ool4000001D0oooo0`00000@0?oo
o`8000001`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00X0oooo00<000000?oo
o`3oool02@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00D0oooo0P0000000`00
ool00000003oo`07003oo`0300000000ool00?oo00H00?oo00<00000003oo`00ool01P00ool00`00
00000?oo003oo`06003oo`0300000000ool00?oo00D00?oo00<00000003oo`00ool01000ool00`00
00000?oo003oo`04003oo`0300000000ool00?oo00D00?oo00<00000003oo`00ool00`00ool00`00
00000?oo003oo`05003oo`0300000000ool00?oo00<00?oo00<00000003oo`00ool00`00ool00`00
00000?oo003oo`03003oo`0300000000ool00?oo00<00?oo00<00000003oo`00ool02000ool00`00
0000oooo0?ooo`0]0?ooo`00;P3oool00`0000000?oo003oo`07003oo`@00000IP00ool200000080
oooo0`00000E0?ooo`800000403oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0
oooo0P00000;0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`060?ooo`0300000000ool0000000P00?oo00<00000003oo`00ool01P00ool00`000000
0?oo003oo`06003oo`0300000000ool00?oo00D00?oo00<00000003oo`00ool01@00ool00`000000
0?oo003oo`05003oo`0300000000ool00?oo00@00?oo00<00000003oo`00ool01@00ool00`000000
0?oo003oo`03003oo`0300000000ool00?oo00D00?oo00<00000003oo`00ool00P00ool00`000000
0?oo003oo`04003oo`0300000000ool00?oo00<00?oo00<00000003oo`00ool00`00ool00`000000
0?oo003oo`07003oo`030000003oool0oooo02d0oooo000]0?ooo`0300000000ool00?oo00D00?oo
0`00000[003ooa/000008P00ool2000000L0oooo1000000C0?ooo`8000003`3oool2000000@0oooo
00<000000?ooo`3oool01`3oool2000000X0oooo0P00000:0?ooo`8000002@3oool00`000000oooo
0?ooo`060?ooo`0300000000ool0000000P00?oo00<00000003oo`00ool01P00ool00`0000000?oo
003oo`06003oo`0300000000ool00?oo00D00?oo00<00000003oo`00ool01@00ool00`0000000?oo
003oo`05003oo`0300000000ool00?oo00@00?oo00<00000003oo`00ool01000ool00`0000000?oo
003oo`04003oo`0300000000ool00?oo00@00?oo00<00000003oo`00ool00`00ool00`0000000?oo
003oo`03003oo`0300000000ool00?oo00@00?oo00<00000003oo`00ool00`00ool00`0000000?oo
003oo`07003oo`030000003oool0oooo02`0oooo000]0?ooo`0300000000ool00?oo00<00?oo0P00
000T003oo`X000006`00ool;000001H00?oo0P00000<0?ooo`<000004P3oool2000000l0oooo0P00
00020?ooo`030000003oool0oooo00T0oooo0P00000:0?ooo`030000003oool0oooo00T0oooo00<0
00000?ooo`3oool01`3oool2000000L0oooo00<00000003oo`0000002000ool00`0000000?oo003o
o`06003oo`0300000000ool00?oo00H00?oo00<00000003oo`00ool01@00ool00`0000000?oo003o
o`05003oo`0300000000ool00?oo00@00?oo00<00000003oo`00ool01@00ool00`0000000?oo003o
o`04003oo`0300000000ool00?oo00@00?oo00<00000003oo`00ool01000ool00`0000000?oo003o
o`03003oo`0300000000ool00?oo00<00?oo00<00000003oo`00ool00`00ool00`0000000?oo003o
o`03003oo`0300000000ool00?oo00P00?oo00<000000?ooo`3oool0:`3oool002`0oooo00<00000
003oo`00ool08`00ool7000003000?oo1`00000>003oo`030000003oool0oooo00l0oooo0P00000B
0?ooo`8000003`3oool3000000d0oooo00<000000?ooo`3oool0203oool2000000X0oooo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`050?ooo`<000002000ool00`0000000?oo003oo`06
003oo`0300000000ool00?oo00H00?oo00<00000003oo`00ool01@00ool00`0000000?oo003oo`05
003oo`0300000000ool00?oo00@00?oo00<00000003oo`00ool01@00ool00`0000000?oo003oo`04
003oo`0300000000ool00?oo00<00?oo00<00000003oo`00ool01@00ool00`0000000?oo003oo`02
003oo`0300000000ool00?oo00@00?oo00<00000003oo`00ool00`00ool00`0000000?oo003oo`03
003oo`0300000000ool00?oo00L00?oo00<000000?ooo`3oool0:`3oool002/0oooo00<00000003o
o`00ool07P00ool6000003h00?oo1@000008003oo`030000003oool0oooo0180oooo0P00000B0?oo
o`8000003`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00T0oooo00<000000?oo
o`3oool0203oool2000000T0oooo00<000000?ooo`3oool01P3oool2000000P00?oo00<00000003o
o`00ool01P00ool00`0000000?oo003oo`05003oo`0300000000ool00?oo00H00?oo00<00000003o
o`00ool01@00ool00`0000000?oo003oo`04003oo`0300000000ool00?oo00@00?oo00<00000003o
o`00ool01@00ool00`0000000?oo003oo`03003oo`0300000000ool00?oo00@00?oo00<00000003o
o`00ool00`00ool00`0000000?oo003oo`03003oo`0300000000ool00?oo00@00?oo00<00000003o
o`00ool00`00ool00`0000000?oo003oo`07003oo`030000003oool0oooo02X0oooo000[0?ooo`03
00000000ool00?oo01X00?oo10000019003oo`@000000`00ool00`000000oooo0?ooo`0E0?ooo`80
00004P3oool2000000d0oooo0`00000=0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3o
ool02@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00H0oooo0P000008003oo`03
00000000ool00?oo00H00?oo00<00000003oo`00ool01@00ool00`0000000?oo003oo`06003oo`03
00000000ool00?oo00@00?oo00<00000003oo`00ool01@00ool00`0000000?oo003oo`04003oo`03
00000000ool00?oo00@00?oo00<00000003oo`00ool01000ool00`0000000?oo003oo`04003oo`03
00000000ool00?oo00<00?oo00<00000003oo`00ool00`00ool00`0000000?oo003oo`04003oo`03
00000000ool00?oo00<00?oo00<00000003oo`00ool01P00ool00`000000oooo0?ooo`0Z0?ooo`00
:P3oool00`0000000?oo003oo`0G003oo`@00000D@00ool4000001T0oooo0P00000B0?ooo`800000
2`3oool00`000000oooo0?ooo`02000000`0oooo00<000000?ooo`3oool02@3oool2000000X0oooo
00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`060?ooo`8000002000ool00`0000000?oo
003oo`06003oo`0300000000ool00?oo00D00?oo00<00000003oo`00ool01P00ool00`0000000?oo
003oo`04003oo`0300000000ool00?oo00D00?oo00<00000003oo`00ool01000ool00`0000000?oo
003oo`04003oo`0300000000ool00?oo00<00?oo00<00000003oo`00ool01000ool00`0000000?oo
003oo`03003oo`0300000000ool00?oo00@00?oo00<00000003oo`00ool00`00ool00`0000000?oo
003oo`03003oo`0300000000ool00?oo00L00?oo00<000000?ooo`3oool0:@3oool002X0oooo00<0
0000003oo`00ool04P00ool5000005D00?oo00@000000?ooo`3oool0oooo1@00000F0?ooo`<00000
4@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`060?ooo`8000002000ool00`0000000?oo003oo`06003oo`030000
0000ool00?oo00D00?oo00<00000003oo`00ool01@00ool00`0000000?oo003oo`05003oo`030000
0000ool00?oo00D00?oo00<00000003oo`00ool01000ool00`0000000?oo003oo`04003oo`030000
0000ool00?oo00<00?oo00<00000003oo`00ool01000ool00`0000000?oo003oo`03003oo`030000
0000ool00?oo00@00?oo00<00000003oo`00ool00`00ool00`0000000?oo003oo`03003oo`030000
0000ool00?oo00H00?oo00<000000?ooo`3oool0:@3oool002T0oooo00<00000003oo`00ool04@00
ool2000005T00?oo00<000000?ooo`3oool01`3oool3000001H0oooo0P00000@0?ooo`800000203o
ool00`000000oooo0?ooo`030?ooo`8000002`3oool2000000/0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`070?ooo`8000001`3oool2000000P00?oo00<00000003oo`00ool01P00
ool00`0000000?oo003oo`05003oo`0300000000ool00?oo00D00?oo00<00000003oo`00ool01@00
ool00`0000000?oo003oo`05003oo`0300000000ool00?oo00@00?oo00<00000003oo`00ool01000
ool00`0000000?oo003oo`03003oo`0300000000ool00?oo00@00?oo00<00000003oo`00ool00`00
ool00`0000000?oo003oo`04003oo`0300000000ool00?oo00<00?oo00<00000003oo`00ool03000
ool00`000000oooo0?ooo`0X0?ooo`00:03oool00`0000000?oo003oo`0?003oo`<00000FP00ool0
0`000000oooo0?ooo`0;0?ooo`8000005P3oool200000100oooo0P0000060?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`090?ooo`8000002@3oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo00H0oooo00<00000003oo`00ool01P00ool0
0`0000000?oo003oo`06003oo`0300000000ool00?oo00D00?oo00<00000003oo`00ool01@00ool0
0`0000000?oo003oo`05003oo`0300000000ool00?oo00D00?oo00<00000003oo`00ool01000ool0
0`0000000?oo003oo`03003oo`0300000000ool00?oo00@00?oo00<00000003oo`00ool00`00ool0
0`0000000?oo003oo`03003oo`0300000000ool00?oo00@00?oo00<00000003oo`00ool00`00ool0
0`0000000?oo003oo`0=003oo`030000003oool0oooo02L0oooo000W0?ooo`0300000000ool00?oo
00d00?oo0`00000Y003ooa/000006000ool00`000000oooo0?ooo`0>0?ooo`<000005@3oool20000
0100oooo0P0000040?ooo`030000003oool0oooo00H0oooo0P00000;0?ooo`8000002`3oool00`00
0000oooo0?ooo`070?ooo`8000002@3oool00`000000oooo0?ooo`060?ooo`0300000000ool00?oo
00H00?oo00<00000003oo`00ool01P00ool00`0000000?oo003oo`05003oo`0300000000ool00?oo
00D00?oo00<00000003oo`00ool01000ool00`0000000?oo003oo`05003oo`0300000000ool00?oo
00@00?oo00<00000003oo`00ool01000ool00`0000000?oo003oo`03003oo`0300000000ool00?oo
00@00?oo00<00000003oo`00ool00`00ool00`0000000?oo003oo`04003oo`0300000000ool00?oo
00<00?oo00<00000003oo`00ool03000ool00`000000oooo0?ooo`0W0?ooo`009`3oool00`000000
0?oo003oo`0;003oo`8000008P00ool:000001/00?oo2`00000<003oo`030000003oool0oooo0180
oooo0`00000D0?ooo`800000403oool200000080oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`0:0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo00H0oooo00<00000003oo`00ool01P00ool00`000000
0?oo003oo`06003oo`0300000000ool00?oo00D00?oo00<00000003oo`00ool01000ool00`000000
0?oo003oo`05003oo`0300000000ool00?oo00D00?oo00<00000003oo`00ool01000ool00`000000
0?oo003oo`04003oo`0300000000ool00?oo00<00?oo00<00000003oo`00ool01000ool00`000000
0?oo003oo`03003oo`0300000000ool00?oo00<00?oo00<00000003oo`00ool00`00ool00`000000
0?oo003oo`0=003oo`030000003oool0oooo02H0oooo000V0?ooo`0300000000ool00?oo00X00?oo
0P00000M003oo`L00000<000ool7000000D00?oo00<000000?ooo`3oool05@3oool3000001<0oooo
0P00000@0?ooo`<000002`3oool2000000/0oooo0P00000:0?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`060?ooo`0300000000ool00?oo00H00?oo
00<00000003oo`00ool01P00ool00`0000000?oo003oo`05003oo`0300000000ool00?oo00@00?oo
00<00000003oo`00ool01@00ool00`0000000?oo003oo`05003oo`0300000000ool00?oo00@00?oo
00<00000003oo`00ool00`00ool00`0000000?oo003oo`04003oo`0300000000ool00?oo00<00?oo
00<00000003oo`00ool01000ool00`0000000?oo003oo`03003oo`0300000000ool00?oo00<00?oo
00<00000003oo`00ool03@00ool00`000000oooo0?ooo`0U0?ooo`009@3oool00`0000000?oo003o
o`0U003oo`D00000?P00ool5000001/0oooo0`00000B0?ooo`800000403oool3000000/0oooo00<0
00000?ooo`3oool02P3oool00`000000oooo0?ooo`080?ooo`8000002@3oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo00H0oooo00<00000003oo`00ool01P00ool00`0000000?oo003o
o`06003oo`0300000000ool00?oo00D00?oo00<00000003oo`00ool01000ool00`0000000?oo003o
o`05003oo`0300000000ool00?oo00D00?oo00<00000003oo`00ool01000ool00`0000000?oo003o
o`03003oo`0300000000ool00?oo00@00?oo00<00000003oo`00ool00`00ool00`0000000?oo003o
o`03003oo`0300000000ool00?oo00@00?oo00<00000003oo`00ool00`00ool00`0000000?oo003o
o`0<003oo`030000003oool0oooo02D0oooo000U0?ooo`0300000000ool00?oo02400?oo10000015
003oo`80000000@0oooo00000000000000006`3oool200000180oooo0P00000>0?ooo`<00000303o
ool2000000/0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool01@3oool2000000P00?oo00<00000003oo`00ool01P00
ool00`0000000?oo003oo`05003oo`0300000000ool00?oo00@00?oo00<00000003oo`00ool01@00
ool00`0000000?oo003oo`04003oo`0300000000ool00?oo00@00?oo00<00000003oo`00ool01000
ool00`0000000?oo003oo`04003oo`0300000000ool00?oo00<00?oo00<00000003oo`00ool00`00
ool00`0000000?oo003oo`03003oo`0300000000ool00?oo00<00?oo00<00000003oo`00ool03@00
ool00`000000oooo0?ooo`0T0?ooo`00903oool00`0000000?oo003oo`0O003oo`<00000B000ool0
0`000000oooo0?ooo`040?ooo`@000006@3oool300000140oooo00<000000?ooo`3oool02`3oool0
10000000oooo0?ooo`00000=0?ooo`030000003oool0oooo00T0oooo0P00000:0?ooo`030000003o
ool0oooo00L0oooo0P0000080?ooo`030000003oool0oooo00D0oooo0P000008003oo`0300000000
ool00?oo00D00?oo00<00000003oo`00ool01P00ool00`0000000?oo003oo`04003oo`0300000000
ool00?oo00D00?oo00<00000003oo`00ool01000ool00`0000000?oo003oo`04003oo`0300000000
ool00?oo00@00?oo00<00000003oo`00ool00`00ool00`0000000?oo003oo`04003oo`0300000000
ool00?oo00<00?oo00<00000003oo`00ool00`00ool00`0000000?oo003oo`03003oo`0300000000
ool00?oo00`00?oo00<000000?ooo`3oool0903oool002@0oooo00<00000003oo`00ool06`00ool4
000004X00?oo00<000000?ooo`3oool02@3oool3000001T0oooo0`00000?0?ooo`8000002`3oool0
10000000oooo0?ooo`3oool2000000`0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`050?ooo`8000002000ool00`0000000?oo003oo`05003oo`0300000000ool00?oo00H00?oo00<0
0000003oo`00ool01000ool00`0000000?oo003oo`05003oo`0300000000ool00?oo00@00?oo00<0
0000003oo`00ool01000ool00`0000000?oo003oo`03003oo`0300000000ool00?oo00@00?oo00<0
0000003oo`00ool00`00ool00`0000000?oo003oo`03003oo`0300000000ool00?oo00@00?oo00<0
0000003oo`00ool00P00ool00`0000000?oo003oo`0=003oo`030000003oool0oooo02<0oooo000S
0?ooo`0300000000ool00?oo01T00?oo0`00001>003oo`030000003oool0oooo00`0oooo0`00000I
0?ooo`8000003`3oool2000000T0oooo00<000000?ooo`3oool00`3oool2000000/0oooo0P00000;
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo00D0oooo0P000008003oo`0300000000ool00?oo00D00?oo00<00000
003oo`00ool01P00ool00`0000000?oo003oo`03003oo`0300000000ool00?oo00D00?oo00<00000
003oo`00ool01@00ool00`0000000?oo003oo`04003oo`0300000000ool00?oo00<00?oo00<00000
003oo`00ool01000ool00`0000000?oo003oo`03003oo`0300000000ool00?oo00<00?oo00<00000
003oo`00ool00`00ool00`0000000?oo003oo`03003oo`0300000000ool00?oo00`00?oo00<00000
0?ooo`3oool08`3oool002<0oooo00<00000003oo`00ool05@00ool4000005000?oo00<000000?oo
o`3oool0403oool4000001L0oooo0P00000?0?ooo`8000001`3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool02@3oool2000000T0oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00@0oooo00<00000003o
o`0000002000ool00`0000000?oo003oo`05003oo`0300000000ool00?oo00D00?oo00<00000003o
o`00ool01000ool00`0000000?oo003oo`05003oo`0300000000ool00?oo00@00?oo00<00000003o
o`00ool01000ool00`0000000?oo003oo`04003oo`0300000000ool00?oo00@00?oo00<00000003o
o`00ool00`00ool00`0000000?oo003oo`03003oo`0300000000ool00?oo00<00?oo00<00000003o
o`00ool04P00ool00`000000oooo0?ooo`0R0?ooo`008P3oool00`0000000?oo003oo`0C003oo`<0
0000:@00oolI000001400?oo00<000000?ooo`3oool05@3oool4000001D0oooo0P00000?0?ooo`80
00001@3oool00`000000oooo0?ooo`060?ooo`8000002`3oool2000000/0oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool0103oool00`0000000?oo00000008003oo`0300000000ool00?oo00D00?oo00<00000003oo`00
ool01@00ool00`0000000?oo003oo`04003oo`0300000000ool00?oo00D00?oo00<00000003oo`00
ool01000ool00`0000000?oo003oo`04003oo`0300000000ool00?oo00<00?oo00<00000003oo`00
ool01000ool00`0000000?oo003oo`03003oo`0300000000ool00?oo00<00?oo00<00000003oo`00
ool00`00ool00`0000000?oo003oo`0B003oo`030000003oool0oooo0280oooo000R0?ooo`030000
0000ool00?oo01000?oo0`00000U003oo`L000006@00ool7000000X00?oo00<000000?ooo`3oool0
6@3oool3000001@0oooo0P00000?0?ooo`8000000`3oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo00X0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`040?ooo`030000
0000ool0000000P00?oo00<00000003oo`00ool01@00ool00`0000000?oo003oo`05003oo`030000
0000ool00?oo00@00?oo00<00000003oo`00ool01@00ool00`0000000?oo003oo`04003oo`030000
0000ool00?oo00@00?oo00<00000003oo`00ool00`00ool00`0000000?oo003oo`04003oo`030000
0000ool00?oo00<00?oo00<00000003oo`00ool00`00ool00`0000000?oo003oo`03003oo`030000
0000ool00?oo01800?oo00<000000?ooo`3oool08@3oool00240oooo00<00000003oo`00ool03`00
ool2000002@00?oo1000000W003oo`D000001000ool00`000000oooo0?ooo`0M0?ooo`<000004`3o
ool2000000l0oooo00@000000?ooo`3oool000002`3oool2000000/0oooo00<000000?ooo`3oool0
2@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`040?ooo`0300000000ool0000000P00?oo00<00000003oo`00ool0
1@00ool00`0000000?oo003oo`05003oo`0300000000ool00?oo00@00?oo00<00000003oo`00ool0
1@00ool00`0000000?oo003oo`03003oo`0300000000ool00?oo00D00?oo00<00000003oo`00ool0
0`00ool00`0000000?oo003oo`04003oo`0300000000ool00?oo00800?oo00<00000003oo`00ool0
1000ool00`0000000?oo003oo`03003oo`0300000000ool00?oo01800?oo00<000000?ooo`3oool0
803oool00240oooo00<00000003oo`00ool0;P00ool7000003000?oo1`00000P0?ooo`8000004`3o
ool2000000h0oooo0`00000=0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02@3o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`050?ooo`0300000000ool0000000P00?oo00<00000003oo`00ool01@00
ool00`0000000?oo003oo`04003oo`0300000000ool00?oo00@00?oo00<00000003oo`00ool01@00
ool00`0000000?oo003oo`04003oo`0300000000ool00?oo00@00?oo00<00000003oo`00ool01000
ool00`0000000?oo003oo`03003oo`0300000000ool00?oo00<00?oo00<00000003oo`00ool00`00
ool00`0000000?oo003oo`03003oo`0300000000ool00?oo01800?oo00<000000?ooo`3oool0803o
ool00200oooo00<00000003oo`00ool0:P00ool5000003X00?oo00@000000?ooo`3oool0oooo1@00
000M0?ooo`8000004`3oool2000000h0oooo00<000000?ooo`3oool0303oool00`000000oooo0?oo
o`090?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`0000000?oo0000
0007003oo`0300000000ool00?oo00D00?oo00<00000003oo`00ool01@00ool00`0000000?oo003o
o`04003oo`0300000000ool00?oo00D00?oo00<00000003oo`00ool01000ool00`0000000?oo003o
o`04003oo`0300000000ool00?oo00@00?oo00<00000003oo`00ool00`00ool00`0000000?oo003o
o`02003oo`0300000000ool00?oo00@00?oo00<00000003oo`00ool00`00ool00`0000000?oo003o
o`0B003oo`030000003oool0oooo01l0oooo000O0?ooo`0300000000ool00?oo02L00?oo1000000n
003oo`030000003oool0oooo00L0oooo0`00000L0?ooo`<000004P3oool00`000000oooo0?ooo`0;
0?ooo`<000003@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo00<00000
0?ooo`3oool01`3oool2000000P0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`04
0?ooo`0300000000ool0000000P00?oo00<00000003oo`00ool01@00ool00`0000000?oo003oo`05
003oo`0300000000ool00?oo00@00?oo00<00000003oo`00ool01@00ool00`0000000?oo003oo`03
003oo`0300000000ool00?oo00@00?oo00<00000003oo`00ool01000ool00`0000000?oo003oo`03
003oo`0300000000ool00?oo00<00?oo00<00000003oo`00ool00`00ool00`0000000?oo003oo`03
003oo`0300000000ool00?oo01800?oo00<000000?ooo`3oool07`3oool001l0oooo00<00000003o
o`00ool09000ool3000004400?oo00<000000?ooo`3oool02`3oool4000001/0oooo0P00000A0?oo
o`8000002`3oool010000000oooo0?ooo`00000=0?ooo`030000003oool0oooo00T0oooo00<00000
0?ooo`3oool02@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`040?ooo`0300000000ool0000000P00?oo00<00000
003oo`00ool01@00ool00`0000000?oo003oo`04003oo`0300000000ool00?oo00@00?oo00<00000
003oo`00ool01@00ool00`0000000?oo003oo`04003oo`0300000000ool00?oo00@00?oo00<00000
003oo`00ool01000ool00`0000000?oo003oo`03003oo`0300000000ool00?oo00<00?oo00<00000
003oo`00ool00`00ool00`0000000?oo003oo`03003oo`0300000000ool00?oo01800?oo00<00000
0?ooo`3oool07P3oool001h0oooo00<00000003oo`00ool08@00ool4000004<00?oo00<000000?oo
o`3oool0403oool3000001X0oooo0P00000A0?ooo`030000003oool0oooo00P0oooo00D000000?oo
o`3oool0oooo0000000=0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`040?ooo`0300000000ool0000000P00?oo00<00000003oo`00ool01@00ool0
0`0000000?oo003oo`04003oo`0300000000ool00?oo00@00?oo00<00000003oo`00ool01@00ool0
0`0000000?oo003oo`04003oo`0300000000ool00?oo00@00?oo00<00000003oo`00ool00`00ool0
0`0000000?oo003oo`03003oo`0300000000ool00?oo00<00?oo00<00000003oo`00ool00`00ool0
0`0000000?oo003oo`03003oo`0300000000ool00?oo01800?oo00<000000?ooo`3oool07P3oool0
01h0oooo00<00000003oo`00ool07P00ool3000004L00?oo00<000000?ooo`3oool04`3oool30000
01T0oooo0P00000@0?ooo`800000203oool00`000000oooo0?ooo`020?ooo`800000303oool00`00
0000oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool00`3oool01000
00000?oo003oo`000007003oo`0300000000ool00?oo00D00?oo00<00000003oo`00ool01@00ool0
0`0000000?oo003oo`04003oo`0300000000ool00?oo00D00?oo00<00000003oo`00ool00`00ool0
0`0000000?oo003oo`04003oo`0300000000ool00?oo00@00?oo00<00000003oo`00ool00`00ool0
0`0000000?oo003oo`03003oo`0300000000ool00?oo00<00?oo00<00000003oo`00ool00`00ool0
0`0000000?oo003oo`0B003oo`030000003oool0oooo01d0oooo000M0?ooo`0300000000ool00?oo
01d00?oo0P000019003oo`030000003oool0oooo01L0oooo0`00000H0?ooo`800000403oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool02P3oool20000
00X0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`030?ooo`0400000000ool00?oo
000000L00?oo00<00000003oo`00ool01@00ool00`0000000?oo003oo`05003oo`0300000000ool0
0?oo00@00?oo00<00000003oo`00ool01000ool00`0000000?oo003oo`04003oo`0300000000ool0
0?oo00@00?oo00<00000003oo`00ool00`00ool00`0000000?oo003oo`04003oo`0300000000ool0
0?oo00800?oo00<00000003oo`00ool01000ool00`0000000?oo003oo`0G003oo`030000003oool0
oooo01d0oooo000M0?ooo`0300000000ool00?oo01X00?oo0`00001;003oo`030000003oool0oooo
01X0oooo0P00000H0?ooo`030000003oool0oooo00h0oooo0P0000050?ooo`030000003oool0oooo
00D0oooo0P00000<0?ooo`030000003oool0oooo00P0oooo0P00000:0?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
00<0oooo00D00000003oo`00ool00?oo00000007003oo`0300000000ool00?oo00D00?oo00<00000
003oo`00ool01000ool00`0000000?oo003oo`04003oo`0300000000ool00?oo00D00?oo00<00000
003oo`00ool01000ool00`0000000?oo003oo`04003oo`0300000000ool00?oo00<00?oo00<00000
003oo`00ool00`00ool00`0000000?oo003oo`03003oo`0300000000ool00?oo00<00?oo00<00000
003oo`00ool06000ool00`000000oooo0?ooo`0L0?ooo`007@3oool00`0000000?oo003oo`0G003o
o`<00000:@00oolK000000T00?oo00<000000?ooo`3oool07@3oool3000001H0oooo0P00000@0?oo
o`8000000`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00X0oooo00<000000?oo
o`3oool02@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00<0oooo00@00000003o
o`00ool000002000ool00`0000000?oo003oo`04003oo`0300000000ool00?oo00D00?oo00<00000
003oo`00ool01000ool00`0000000?oo003oo`05003oo`0300000000ool00?oo00<00?oo00<00000
003oo`00ool01000ool00`0000000?oo003oo`04003oo`0300000000ool00?oo00<00?oo00<00000
003oo`00ool00`00ool00`0000000?oo003oo`03003oo`0300000000ool00?oo01L00?oo00<00000
0?ooo`3oool0703oool001`0oooo00<00000003oo`00ool05P00ool2000002800?oo2P00000K003o
o`/000008@3oool3000001D0oooo0P0000050?ooo`L00000103oool010000000oooo0?ooo`00000:
0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo0080oooo00D00000003oo`00ool00?oo00000008003oo`0300000000
ool00?oo00@00?oo00<00000003oo`00ool01@00ool00`0000000?oo003oo`04003oo`0300000000
ool00?oo00@00?oo00<00000003oo`00ool01000ool00`0000000?oo003oo`04003oo`0300000000
ool00?oo00<00?oo00<00000003oo`00ool00`00ool00`0000000?oo003oo`03003oo`0300000000
ool00?oo00<00?oo00<00000003oo`00ool06000ool00`000000oooo0?ooo`0K0?ooo`00703oool0
0`0000000?oo003oo`0D003oo`8000007@00ool7000002d00?oo00<000000?ooo`3oool01`00000M
0?ooo`<00000503oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool00`3oool3000000/0oooo0P00000;0?ooo`030000003oool0oooo00T0oooo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`020?ooo`0500000000ool00?oo003oo`0000001`00
ool00`0000000?oo003oo`05003oo`0300000000ool00?oo00@00?oo00<00000003oo`00ool01@00
ool00`0000000?oo003oo`04003oo`0300000000ool00?oo00@00?oo00<00000003oo`00ool00`00
ool00`0000000?oo003oo`04003oo`0300000000ool00?oo00<00?oo00<00000003oo`00ool00`00
ool00`0000000?oo003oo`03003oo`0300000000ool00?oo01L00?oo00<000000?ooo`3oool06`3o
ool001/0oooo00<00000003oo`00ool0;`00ool5000003@00?oo00<000000?ooo`3oool01`3oool4
000001`0oooo0P00000C0?ooo`800000103oool01@000000oooo0?ooo`3oool0000000L0oooo00<0
00000?ooo`3oool02`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool01P3oool01@000000oooo0?ooo`3oool0000000<00?oo00<00000003oo`00ool0
1P00ool00`0000000?oo003oo`04003oo`0300000000ool00?oo00D00?oo00<00000003oo`00ool0
1000ool00`0000000?oo003oo`04003oo`0300000000ool00?oo00@00?oo00<00000003oo`00ool0
1000ool00`0000000?oo003oo`03003oo`0300000000ool00?oo00<00?oo00<00000003oo`00ool0
0`00ool00`0000000?oo003oo`03003oo`0300000000ool00?oo01P00?oo00<000000?ooo`3oool0
6P3oool001/0oooo00<00000003oo`00ool0;000ool3000003P00?oo00<000000?ooo`3oool0303o
ool3000001/0oooo0`00000B0?ooo`040000003oool0oooo0?oooaP000000`3oool00`000000oooo
0?ooo`090?ooo`8000002P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`050000003oool0oooo0?ooo`00
00000`00ool00`0000000?oo003oo`06003oo`0300000000ool00?oo00@00?oo00<00000003oo`00
ool01@00ool00`0000000?oo003oo`04003oo`0300000000ool00?oo00@00?oo00<00000003oo`00
ool01000ool00`0000000?oo003oo`03003oo`0300000000ool00?oo00@00?oo00<00000003oo`00
ool00`00ool00`0000000?oo003oo`03003oo`0300000000ool00?oo00<00?oo00<00000003oo`00
ool05`00ool00`000000oooo0?ooo`0J0?ooo`006`3oool00`0000000?oo003oo`0X003oo`@00000
>`00ool00`000000oooo0?ooo`0?0?ooo`@000006P3oool2000000X0oooo2P000002003oo`800000
2000ool00`0000000?oo00000009003oo`L000002P3oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo00H0oooo00@000000?ooo`3oool000001000ool00`0000000?oo003oo`05003oo`03
00000000ool00?oo00D00?oo00<00000003oo`00ool01@00ool00`0000000?oo003oo`04003oo`03
00000000ool00?oo00@00?oo00<00000003oo`00ool01000ool00`0000000?oo003oo`03003oo`03
00000000ool00?oo00<00?oo00<00000003oo`00ool00`00ool00`0000000?oo003oo`03003oo`03
00000000ool00?oo00<00?oo00<00000003oo`00ool05`00ool00`000000oooo0?ooo`0J0?ooo`00
6P3oool00`0000000?oo003oo`0U003oo`@00000?P00ool00`000000oooo0?ooo`0D0?ooo`@00000
603oool2000000D0oooo1P000006003oo`8000000P00ool00`0000000?oo003oo`06003oo`030000
0000ool00?oo008000003000ool00`0000000?oo00000006000000@0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`060?ooo`040000003oool0oooo000000@00?oo00<00000003oo`00
ool01@00ool00`0000000?oo003oo`04003oo`0300000000ool00?oo00D00?oo00<00000003oo`00
ool01000ool00`0000000?oo003oo`04003oo`0300000000ool00?oo00@00?oo00<00000003oo`00
ool00`00ool00`0000000?oo003oo`04003oo`0300000000ool00?oo00<00?oo00<00000003oo`00
ool00`00ool00`0000000?oo003oo`03003oo`0300000000ool00?oo01L00?oo00<000000?ooo`3o
ool06@3oool001X0oooo00<00000003oo`00ool08P00ool3000004800?oo00<000000?ooo`3oool0
603oool3000001L0oooo1@00000>003oo`0400000000ool00?oo000000L00?oo00<00000003oo`00
ool00P00ool00`0000000?oo003oo`0:003oo`0300000000ool00?oo00D00?oo0`0000020?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool01@000000oooo0?ooo`3oool00000
00<00?oo00<00000003oo`00ool01P00ool00`0000000?oo003oo`04003oo`0300000000ool00?oo
00D00?oo00<00000003oo`00ool01000ool00`0000000?oo003oo`04003oo`0300000000ool00?oo
00@00?oo00<00000003oo`00ool00`00ool00`0000000?oo003oo`03003oo`0300000000ool00?oo
00<00?oo00<00000003oo`00ool00`00ool00`0000000?oo003oo`03003oo`0300000000ool00?oo
01L00?oo00<000000?ooo`3oool06@3oool001X0oooo00<00000003oo`00ool08000ool2000004@0
0?oo00<000000?ooo`3oool0703oool2000001<0oooo0`0000000`00ool000000000000<003oo`07
00000000ool00?oo003oo`0000000?oo00000007003oo`0300000000ool00?oo00<00?oo00<00000
003oo`00ool02P00ool00`0000000?oo003oo`07003oo`@000002P3oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`06
0?ooo`040000003oool0oooo000000@00?oo00<00000003oo`00ool01@00ool00`0000000?oo003o
o`05003oo`0300000000ool00?oo00@00?oo00<00000003oo`00ool01000ool00`0000000?oo003o
o`04003oo`0300000000ool00?oo00@00?oo00<00000003oo`00ool00`00ool00`0000000?oo003o
o`04003oo`0300000000ool00?oo00<00?oo00<00000003oo`00ool00`00ool00`0000000?oo003o
o`03003oo`0300000000ool00?oo01L00?oo00<000000?ooo`3oool0603oool001T0oooo00<00000
003oo`00ool07`00ool2000004H00?oo00<000000?ooo`3oool07P3oool2000000d0oooo10000006
003oo`8000002P00ool2000000<00?oo0P000007003oo`0300000000ool00?oo00@00?oo0P00000;
003oo`0300000000ool00?oo00X00?oo0`0000080?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`0000001@00ool00`0000000?oo003oo`05003oo`0300000000ool00?oo00@00?oo00<00000
003oo`00ool01@00ool00`0000000?oo003oo`04003oo`0300000000ool00?oo00@00?oo00<00000
003oo`00ool01000ool00`0000000?oo003oo`03003oo`0300000000ool00?oo00<00?oo00<00000
003oo`00ool00`00ool00`0000000?oo003oo`03003oo`0300000000ool00?oo01d00?oo00<00000
0?ooo`3oool0603oool001T0oooo00<00000003oo`00ool07@00ool2000004L00?oo00<000000?oo
o`3oool08@3oool3000000L0oooo0`00000<003oo`8000002P00ool3000000800?oo00<00000003o
o`00ool01000ool00`0000000?oo003oo`06003oo`0300000000ool00?oo00T00?oo0P00000;003o
o`0300000000ool0000000<000001@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool00000
00D00?oo00<00000003oo`00ool01@00ool00`0000000?oo003oo`04003oo`0300000000ool00?oo
00@00?oo00<00000003oo`00ool01@00ool00`0000000?oo003oo`03003oo`0300000000ool00?oo
00D00?oo00<00000003oo`00ool00P00ool00`0000000?oo003oo`04003oo`0300000000ool00?oo
00<00?oo00<00000003oo`00ool00`00ool00`0000000?oo003oo`0M003oo`030000003oool0oooo
01L0oooo000H0?ooo`0300000000ool00?oo01`00?oo0P00000Z003ooa/000001000ool00`000000
oooo0?ooo`0T0?ooo`8000000P3oool3000001400?oo00<00000003oo`00ool03@00ool2000000@0
0?oo00<00000003oo`00ool01`00ool00`0000000?oo003oo`0:003oo`0300000000ool00?oo00T0
0?oo00<00000003oo`00ool00P00ool2000000@0oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01P3oool00`000000
oooo00000005003oo`0300000000ool00?oo00D00?oo00<00000003oo`00ool01000ool00`000000
0?oo003oo`05003oo`0300000000ool00?oo00@00?oo00<00000003oo`00ool01000ool00`000000
0?oo003oo`04003oo`0300000000ool00?oo00<00?oo00<00000003oo`00ool00`00ool00`000000
0?oo003oo`03003oo`0300000000ool00?oo00<00?oo00<00000003oo`00ool07@00ool00`000000
oooo0?ooo`0G0?ooo`00603oool00`0000000?oo003oo`0J003oo`8000008`00ool9000001/00?oo
2P00000R0?ooo`<000005@00ool2000000l00?oo00D00000003oo`00ool00?oo0000000:003oo`80
00002`00ool00`0000000?oo003oo`09003oo`0300000000ool00?oo00<00?oo0`0000000`3oool0
00000?ooo`090?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`060?ooo`030000003oool0000000D00?oo00<00000003oo`00ool01@00ool00`000000
0?oo003oo`04003oo`0300000000ool00?oo00D00?oo00<00000003oo`00ool01000ool00`000000
0?oo003oo`04003oo`0300000000ool00?oo00@00?oo00<00000003oo`00ool00`00ool00`000000
0?oo003oo`03003oo`0300000000ool00?oo00<00?oo00<00000003oo`00ool00`00ool00`000000
0?oo003oo`0M003oo`030000003oool0oooo01H0oooo000H0?ooo`0300000000ool00?oo01P00?oo
0P00000P003oo`D000009`00ool00`000000oooo0?ooo`040?ooo`@00000703oool3000000800?oo
0P00000E003oo`0300000000ool00?oo00d00?oo00@00000003oo`00ool000003000ool00`000000
0?oo003oo`09003oo`0300000000ool00?oo00T00?oo00<00000003oo`00ool01@00ool3000000X0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0
oooo0P000006003oo`0300000000ool00?oo00D00?oo00<00000003oo`00ool01000ool00`000000
0?oo003oo`04003oo`0300000000ool00?oo00@00?oo00<00000003oo`00ool01000ool00`000000
0?oo003oo`04003oo`0300000000ool00?oo00<00?oo00<00000003oo`00ool00`00ool00`000000
0?oo003oo`03003oo`0300000000ool00?oo00<00?oo00<00000003oo`00ool07@00ool00`000000
oooo0?ooo`0F0?ooo`005`3oool00`0000000?oo003oo`0g003oo`@00000:`00ool2000000X0oooo
1@00000D0?ooo`<000001`00ool2000001@00?oo0P00000>003oo`<000003@00ool00`0000000?oo
003oo`09003oo`0300000000ool00?oo00T00?oo00<00000003oo`00ool01`00ool2000000T0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo
0P000007003oo`0300000000ool00?oo00@00?oo00<00000003oo`00ool01000ool00`0000000?oo
003oo`05003oo`0300000000ool00?oo00@00?oo00<00000003oo`00ool01000ool00`0000000?oo
003oo`04003oo`0300000000ool00?oo00<00?oo00<00000003oo`00ool00`00ool00`0000000?oo
003oo`03003oo`0300000000ool00?oo00<00?oo00<00000003oo`00ool07000ool00`000000oooo
0?ooo`0F0?ooo`005`3oool00`0000000?oo003oo`0c003oo`@00000;`00ool00`000000oooo0?oo
o`0>0?ooo`@000003P3oool3000000/00?oo0P00000D003oo`8000003P00ool00`0000000?oo003o
o`0<003oo`0300000000ool00?oo00T00?oo00<00000003oo`00ool02@00ool00`0000000?oo003o
o`07003oo`8000002@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool01@3oool2000000H00?oo00<00000003oo`00ool01@00ool00`0000000?oo003o
o`04003oo`0300000000ool00?oo00@00?oo00<00000003oo`00ool01000ool00`0000000?oo003o
o`04003oo`0300000000ool00?oo00@00?oo00<00000003oo`00ool00`00ool00`0000000?oo003o
o`03003oo`0300000000ool00?oo00<00?oo00<00000003oo`00ool00`00ool00`0000000?oo003o
o`0M003oo`030000003oool0oooo01D0oooo000F0?ooo`0300000000ool00?oo03000?oo1000000c
003oo`030000003oool0oooo0180oooo0`0000090?ooo`<000003`00ool2000001@00?oo00<00000
003oo`00ool02`00ool2000000h00?oo00<00000003oo`00ool02@00ool00`0000000?oo003oo`09
003oo`0300000000ool00?oo00L00?oo1@0000050?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`0300000000ool00?oo00D00?oo00<00000
003oo`00ool01@00ool00`0000000?oo003oo`04003oo`0300000000ool00?oo00@00?oo00<00000
003oo`00ool01000ool00`0000000?oo003oo`04003oo`0300000000ool00?oo00@00?oo00<00000
003oo`00ool00`00ool00`0000000?oo003oo`03003oo`0300000000ool00?oo00<00?oo00<00000
003oo`00ool00`00ool00`0000000?oo003oo`0L003oo`030000003oool0oooo01D0oooo000F0?oo
o`0300000000ool00?oo02d00?oo0`00000g003oo`030000003oool0oooo01D0oooo100000030?oo
o`8000005000ool2000001<00?oo00<00000003oo`00ool02P00ool0100000000?oo00000000000=
003oo`0300000000ool00?oo00T00?oo00<00000003oo`00ool02@00ool00`0000000?oo003oo`07
003oo`0500000000ool00?oo003oo`0000001@3oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool01@3oool00`0000000?oo003oo`06003oo`0300000000
ool00?oo00@00?oo00<00000003oo`00ool01000ool00`0000000?oo003oo`04003oo`0300000000
ool00?oo00@00?oo00<00000003oo`00ool01000ool00`0000000?oo003oo`04003oo`0300000000
ool00?oo00<00?oo00<00000003oo`00ool00`00ool00`0000000?oo003oo`03003oo`0300000000
ool00?oo00<00?oo00<00000003oo`00ool07000ool00`000000oooo0?ooo`0E0?ooo`005@3oool0
0`0000000?oo003oo`0Z003oo`@00000>@00ool00`000000oooo0?ooo`0J0?ooo`<000006000ool2
000001800?oo00<00000003oo`00ool02@00ool01@0000000?oo003oo`00ool0000000d00?oo00<0
0000003oo`00ool02@00ool00`0000000?oo003oo`08003oo`0300000000ool00?oo00P00?oo00@0
0000003oo`00ool00?oo0P0000040?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`040?ooo`8000001`00ool00`0000000?oo003oo`05003oo`030000
0000ool00?oo00@00?oo00<00000003oo`00ool01000ool00`0000000?oo003oo`04003oo`030000
0000ool00?oo00@00?oo00<00000003oo`00ool01000ool00`0000000?oo003oo`03003oo`030000
0000ool00?oo00<00?oo00<00000003oo`00ool00`00ool00`0000000?oo003oo`03003oo`030000
0000ool00?oo01`00?oo00<000000?ooo`3oool0503oool001D0oooo00<00000003oo`00ool09`00
ool3000003d00?oo00<000000?ooo`3oool06P3oool200000004003oo`0000000000000001L00?oo
0P00000A003oo`0300000000ool00?oo00P00?oo00<00000003oo`00ool00P00ool00`0000000?oo
003oo`0;003oo`0300000000ool00?oo00T00?oo00<00000003oo`00ool02000ool00`0000000?oo
003oo`08003oo`0300000000ool00?oo00800?oo0`0000020?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`040?ooo`8000001`00ool00`0000000?oo
003oo`05003oo`0300000000ool00?oo00@00?oo00<00000003oo`00ool01000ool00`0000000?oo
003oo`04003oo`0300000000ool00?oo00@00?oo00<00000003oo`00ool01000ool00`0000000?oo
003oo`02003oo`0300000000ool00?oo00@00?oo00<00000003oo`00ool00`00ool00`0000000?oo
003oo`03003oo`0300000000ool00?oo01/00?oo00<000000?ooo`3oool0503oool001@0oooo00<0
0000003oo`00ool09P00ool2000004000?oo00<000000?ooo`3oool05`3oool3000000H00?oo0P00
000G003oo`8000004000ool2000000P00?oo00<00000003oo`00ool00`00ool2000000`00?oo00<0
0000003oo`00ool02@00ool00`0000000?oo003oo`08003oo`0300000000ool00?oo00P00?oo00<0
0000003oo`00ool01000ool00`000000oooo000000080?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool0103oool2000000L00?oo00<00000003oo`00ool01@00ool00`0000000?oo003o
o`04003oo`0300000000ool00?oo00@00?oo00<00000003oo`00ool01000ool00`0000000?oo003o
o`04003oo`0300000000ool00?oo00@00?oo00<00000003oo`00ool00`00ool00`0000000?oo003o
o`03003oo`0300000000ool00?oo00<00?oo00<00000003oo`00ool08@00ool00`000000oooo0?oo
o`0D0?ooo`00503oool00`0000000?oo003oo`0T003oo`800000@@00ool00`000000oooo0?ooo`0G
0?ooo`0300000000ool00?oo00T00?oo0P00000G003oo`8000004000ool00`0000000?oo003oo`05
003oo`0300000000ool00?oo00D00?oo00<00000003oo`00ool02P00ool00`0000000?oo003oo`09
003oo`0300000000ool00?oo00P00?oo00<00000003oo`00ool02000ool00`0000000?oo003oo`04
003oo`<00000203oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00<0oooo00<00000
003oo`0000001`00ool00`0000000?oo003oo`05003oo`0300000000ool00?oo00@00?oo00<00000
003oo`00ool01000ool00`0000000?oo003oo`04003oo`0300000000ool00?oo00@00?oo00<00000
003oo`00ool01000ool00`0000000?oo003oo`02003oo`0300000000ool00?oo00@00?oo00<00000
003oo`00ool00`00ool00`0000000?oo003oo`0Q003oo`030000003oool0oooo01<0oooo000D0?oo
o`0300000000ool00?oo02800?oo0P00000/003ooa@000000`00ool00`000000oooo0?ooo`0E0?oo
o`8000003P00ool3000001H00?oo00<00000003oo`00ool03P00ool00`0000000?oo003oo`04003o
o`0300000000ool00?oo00H00?oo00<00000003oo`00ool02P00ool00`0000000?oo003oo`09003o
o`0300000000ool00?oo00P00?oo00<00000003oo`00ool02000ool00`0000000?oo003oo`05003o
o`800000203oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0080oooo00@00000003o
o`00ool000001P00ool00`0000000?oo003oo`05003oo`0300000000ool00?oo00@00?oo00<00000
003oo`00ool01000ool00`0000000?oo003oo`04003oo`0300000000ool00?oo00@00?oo00<00000
003oo`00ool01000ool00`0000000?oo003oo`03003oo`0300000000ool00?oo00<00?oo00<00000
003oo`00ool00`00ool00`0000000?oo003oo`0Q003oo`030000003oool0oooo01<0oooo000D0?oo
o`0300000000ool00?oo02000?oo0P00000W003oo`L000005000ool7000001<0oooo00<00000003o
o`00ool04@00ool2000001D00?oo0P00000?003oo`8000001000ool00`0000000?oo003oo`07003o
o`0300000000ool00?oo00X00?oo00<00000003oo`00ool02@00ool00`0000000?oo003oo`08003o
o`0300000000ool00?oo00L00?oo00<00000003oo`00ool01P00ool2000000L0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`030?ooo`0300000000ool0000000L00?oo00<00000003o
o`00ool01@00ool00`0000000?oo003oo`04003oo`0300000000ool00?oo00@00?oo00<00000003o
o`00ool01000ool00`0000000?oo003oo`04003oo`0300000000ool00?oo00@00?oo00<00000003o
o`00ool00P00ool00`0000000?oo003oo`04003oo`0300000000ool00?oo00<00?oo00<00000003o
o`00ool08000ool00`000000oooo0?ooo`0C0?ooo`004`3oool00`0000000?oo003oo`0O003oo`80
00008`00ool6000001h00?oo00@000000?ooo`3oool0oooo1P00000<0?ooo`0300000000ool00?oo
01@00?oo0P00000E003oo`0300000000ool00?oo00h00?oo00@00000003oo`00ool00?oo0`000008
003oo`8000002`00ool00`0000000?oo003oo`08003oo`0300000000ool00?oo00T00?oo00<00000
003oo`00ool01`00ool00`0000000?oo003oo`06003oo`<000001P3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo0080oooo00@00000003oo`00ool000001`00ool00`0000000?oo003o
o`04003oo`0300000000ool00?oo00D00?oo00<00000003oo`00ool01000ool00`0000000?oo003o
o`04003oo`0300000000ool00?oo00@00?oo00<00000003oo`00ool00`00ool00`0000000?oo003o
o`03003oo`0300000000ool00?oo00<00?oo00<00000003oo`00ool00`00ool00`0000000?oo003o
o`0P003oo`030000003oool0oooo01<0oooo000C0?ooo`0300000000ool00?oo01d00?oo0P00000P
003oo`D000008`00ool00`000000oooo0?ooo`080?ooo`@000001@3oool3000001T00?oo0P00000D
003oo`0300000000ool00?oo00h00?oo00@00000003oo`00ool000003000ool00`0000000?oo003o
o`09003oo`0300000000ool00?oo00P00?oo00<00000003oo`00ool02000ool00`0000000?oo003o
o`08003oo`0300000000ool00?oo00H00?oo00<00000003oo`0000001P3oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo0080oooo00@00000003oo`00ool000001P00ool00`0000000?oo
003oo`05003oo`0300000000ool00?oo00@00?oo00<00000003oo`00ool01000ool00`0000000?oo
003oo`04003oo`0300000000ool00?oo00@00?oo00<00000003oo`00ool01000ool00`0000000?oo
003oo`02003oo`0300000000ool00?oo00@00?oo00<00000003oo`00ool00`00ool00`0000000?oo
003oo`0P003oo`030000003oool0oooo0180oooo000C0?ooo`0300000000ool00?oo03/00?oo1000
000X003oo`030000003oool0oooo00`0oooo1@00000N003oo`8000004`00ool2000000l00?oo0`00
000=003oo`0300000000ool00?oo00T00?oo00<00000003oo`00ool02000ool00`0000000?oo003o
o`08003oo`0300000000ool00?oo00L00?oo00<00000003oo`00ool01P00ool00`0000000?oo003o
o`02000000D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`020?ooo`0400000000
ool00?oo000000L00?oo00<00000003oo`00ool01000ool00`0000000?oo003oo`05003oo`030000
0000ool00?oo00@00?oo00<00000003oo`00ool01000ool00`0000000?oo003oo`04003oo`030000
0000ool00?oo00<00?oo00<00000003oo`00ool00`00ool00`0000000?oo003oo`03003oo`030000
0000ool00?oo00<00?oo00<00000003oo`00ool08000ool00`000000oooo0?ooo`0B0?ooo`004`3o
ool00`0000000?oo003oo`0g003oo`@00000;000ool00`000000oooo0?ooo`0?0?ooo`0300000000
ool0000000<000007000ool2000001<00?oo00<00000003oo`00ool03P00ool00`0000000?oo003o
o`0<003oo`0300000000ool00?oo00T00?oo00<00000003oo`00ool02000ool00`0000000?oo003o
o`08003oo`0300000000ool00?oo00L00?oo00<00000003oo`00ool01P00ool0100000000?oo003o
o`0000050?ooo`030000003oool0oooo00H0oooo00D000000?ooo`3oool0oooo00000003003oo`03
00000000ool00?oo00D00?oo00<00000003oo`00ool01000ool00`0000000?oo003oo`05003oo`03
00000000ool00?oo00@00?oo00<00000003oo`00ool01000ool00`0000000?oo003oo`03003oo`03
00000000ool00?oo00@00?oo00<00000003oo`00ool00P00ool00`0000000?oo003oo`04003oo`03
00000000ool00?oo00<00?oo00<00000003oo`00ool07`00ool00`000000oooo0?ooo`0B0?ooo`00
4P3oool00`0000000?oo003oo`0e003oo`<00000<000ool00`000000oooo0?ooo`0>0?ooo`030000
0000ool00?oo00@00?oo0`00000K003oo`8000004P00ool2000000h00?oo0P00000>003oo`030000
0000ool00?oo00T00?oo00<00000003oo`00ool02000ool00`0000000?oo003oo`08003oo`030000
0000ool00?oo00L00?oo00<00000003oo`00ool01P00ool0100000000?oo003oo`0000050?ooo`03
0000003oool0oooo00H0oooo00@000000?ooo`3oool000001000ool00`0000000?oo003oo`04003o
o`0300000000ool00?oo00D00?oo00<00000003oo`00ool01000ool00`0000000?oo003oo`04003o
o`0300000000ool00?oo00@00?oo00<00000003oo`00ool01000ool00`0000000?oo003oo`03003o
o`0300000000ool00?oo00<00?oo00<00000003oo`00ool00`00ool00`0000000?oo003oo`03003o
o`0300000000ool00?oo01l00?oo00<000000?ooo`3oool04P3oool00180oooo00<00000003oo`00
ool0<P00ool3000003<00?oo00<000000?ooo`3oool03@3oool00`0000000?oo003oo`08003oo`<0
00006P00ool2000001800?oo00<00000003oo`00ool02`00ool0100000000?oo00000000000=003o
o`0300000000ool00?oo00T00?oo00<00000003oo`00ool02000ool00`0000000?oo003oo`08003o
o`0300000000ool00?oo00L00?oo00<00000003oo`00ool01P00ool00`0000000?oo003oo`020000
00@0oooo00<000000?ooo`3oool01P3oool00`000000oooo00000004003oo`0300000000ool00?oo
00D00?oo00<00000003oo`00ool01000ool00`0000000?oo003oo`05003oo`0300000000ool00?oo
00@00?oo00<00000003oo`00ool01000ool00`0000000?oo003oo`03003oo`0300000000ool00?oo
00@00?oo00<00000003oo`00ool00`00ool00`0000000?oo003oo`03003oo`0300000000ool00?oo
00<00?oo00<00000003oo`00ool07`00ool00`000000oooo0?ooo`0A0?ooo`004P3oool00`000000
0?oo003oo`0_003oo`<00000=P00ool00`000000oooo0?ooo`0:0?ooo`<000003P00ool3000001T0
0?oo0P00000A003oo`8000002`00ool01@0000000?oo003oo`00ool0000000d00?oo00<00000003o
o`00ool02@00ool00`0000000?oo003oo`08003oo`0300000000ool00?oo00P00?oo00<00000003o
o`00ool01P00ool00`0000000?oo003oo`07003oo`0400000000ool00?oo003oo`8000000P3oool0
0`000000oooo0?ooo`060?ooo`040000003oool0oooo000000@00?oo00<00000003oo`00ool01000
ool00`0000000?oo003oo`05003oo`0300000000ool00?oo00@00?oo00<00000003oo`00ool01000
ool00`0000000?oo003oo`04003oo`0300000000ool00?oo00@00?oo00<00000003oo`00ool00`00
ool00`0000000?oo003oo`03003oo`0300000000ool00?oo00<00?oo00<00000003oo`00ool00`00
ool00`0000000?oo003oo`0O003oo`030000003oool0oooo0140oooo000B0?ooo`0300000000ool0
0?oo02`00?oo0`00000h003oo`030000003oool0oooo00X0oooo00<00000003oo`00ool04P00ool2
000001T00?oo00<00000003oo`00ool04000ool00`0000000?oo003oo`08003oo`0300000000ool0
0?oo00800?oo00<00000003oo`00ool02`00ool00`0000000?oo003oo`09003oo`0300000000ool0
0?oo00P00?oo00<00000003oo`00ool02000ool00`0000000?oo003oo`06003oo`0300000000ool0
0?oo00L00?oo00<00000003oo`00ool00P00ool010000000oooo0?ooo`0000080?ooo`030000003o
ool0000000D00?oo00<00000003oo`00ool01000ool00`0000000?oo003oo`05003oo`0300000000
ool00?oo00@00?oo00<00000003oo`00ool01000ool00`0000000?oo003oo`04003oo`0300000000
ool00?oo00<00?oo00<00000003oo`00ool01000ool00`0000000?oo003oo`03003oo`0300000000
ool00?oo00<00?oo00<00000003oo`00ool00`00ool00`0000000?oo003oo`0N003oo`030000003o
ool0oooo0140oooo000A0?ooo`0300000000ool00?oo02/00?oo0P00000k003oo`030000003oool0
oooo00T0oooo00<00000003oo`00ool05@00ool2000001P00?oo0P00000A003oo`0300000000ool0
0?oo00L00?oo00<00000003oo`00ool00`00ool00`0000000?oo003oo`0;003oo`0300000000ool0
0?oo00T00?oo00<00000003oo`00ool02000ool00`0000000?oo003oo`08003oo`0300000000ool0
0?oo00H00?oo00<00000003oo`00ool01`00ool00`0000000?oo003oo`02003oo`80000000<0oooo
0000003oool01`3oool2000000D00?oo00<00000003oo`00ool01000ool00`0000000?oo003oo`05
003oo`0300000000ool00?oo00@00?oo00<00000003oo`00ool01000ool00`0000000?oo003oo`04
003oo`0300000000ool00?oo00<00?oo00<00000003oo`00ool01000ool00`0000000?oo003oo`03
003oo`0300000000ool00?oo00<00?oo00<00000003oo`00ool00`00ool00`0000000?oo003oo`0N
003oo`030000003oool0oooo0140oooo000A0?ooo`0300000000ool00?oo02T00?oo0P00000m003o
o`030000003oool0oooo00P0oooo00<00000003oo`00ool06000ool2000001P00?oo00<00000003o
o`00ool03`00ool00`0000000?oo003oo`06003oo`0300000000ool00?oo00@00?oo00<00000003o
o`00ool02`00ool00`0000000?oo003oo`09003oo`0300000000ool00?oo00L00?oo00<00000003o
o`00ool02000ool00`0000000?oo003oo`06003oo`0300000000ool00?oo00L00?oo00<00000003o
o`00ool00`00ool3000000P0oooo0P000006003oo`0300000000ool00?oo00@00?oo00<00000003o
o`00ool01@00ool00`0000000?oo003oo`04003oo`0300000000ool00?oo00@00?oo00<00000003o
o`00ool01000ool00`0000000?oo003oo`03003oo`0300000000ool00?oo00@00?oo00<00000003o
o`00ool00`00ool00`0000000?oo003oo`03003oo`0300000000ool00?oo02@00?oo00<000000?oo
o`3oool0403oool00140oooo00<00000003oo`00ool09`00ool2000003l00?oo00<000000?ooo`3o
ool01`3oool00`0000000?oo003oo`0K003oo`8000005`00ool00`0000000?oo003oo`0?003oo`03
00000000ool00?oo00D00?oo00<00000003oo`00ool01@00ool00`0000000?oo003oo`0:003oo`03
00000000ool00?oo00T00?oo00<00000003oo`00ool02000ool00`0000000?oo003oo`08003oo`03
00000000ool00?oo00H00?oo00<00000003oo`00ool01`00ool00`0000000?oo003oo`03003oo`<0
0000203oool00`0000000?oo003oo`04003oo`0300000000ool00?oo00@00?oo00<00000003oo`00
ool01@00ool00`0000000?oo003oo`04003oo`0300000000ool00?oo00@00?oo00<00000003oo`00
ool01000ool00`0000000?oo003oo`03003oo`0300000000ool00?oo00@00?oo00<00000003oo`00
ool00`00ool00`0000000?oo003oo`03003oo`0300000000ool00?oo02@00?oo00<000000?ooo`3o
ool0403oool00140oooo00<00000003oo`00ool09@00ool2000004400?oo00<000000?ooo`3oool0
1P3oool00`0000000?oo003oo`0N003oo`<000005@00ool2000001000?oo00<00000003oo`00ool0
1000ool00`0000000?oo003oo`06003oo`0300000000ool00?oo00X00?oo00<00000003oo`00ool0
2@00ool00`0000000?oo003oo`08003oo`0300000000ool00?oo00P00?oo00<00000003oo`00ool0
1P00ool00`0000000?oo003oo`06003oo`0300000000ool00?oo00@00?oo0`0000070?ooo`030000
0000ool00?oo00D00?oo00<00000003oo`00ool01000ool00`0000000?oo003oo`05003oo`030000
0000ool00?oo00@00?oo00<00000003oo`00ool01000ool00`0000000?oo003oo`04003oo`030000
0000ool00?oo00<00?oo00<00000003oo`00ool00`00ool00`0000000?oo003oo`04003oo`030000
0000ool00?oo00<00?oo00<00000003oo`00ool08`00ool00`000000oooo0?ooo`0@0?ooo`00403o
ool00`0000000?oo003oo`0T003oo`800000:P00oolK000000H0oooo00<00000003oo`00ool08P00
ool2000001D00?oo00<00000003oo`00ool03P00ool2000000@00?oo00<00000003oo`00ool01`00
ool00`0000000?oo003oo`0:003oo`0300000000ool00?oo00T00?oo00<00000003oo`00ool02000
ool00`0000000?oo003oo`07003oo`0300000000ool00?oo00H00?oo00<00000003oo`00ool01`00
ool00`0000000?oo003oo`04003oo`8000001`3oool2000000H00?oo00<00000003oo`00ool01000
ool00`0000000?oo003oo`05003oo`0300000000ool00?oo00@00?oo00<00000003oo`00ool01000
ool00`0000000?oo003oo`04003oo`0300000000ool00?oo00<00?oo00<00000003oo`00ool01000
ool00`0000000?oo003oo`03003oo`0300000000ool00?oo00<00?oo00<00000003oo`00ool09000
ool00`000000oooo0?ooo`0?0?ooo`00403oool00`0000000?oo003oo`0R003oo`8000009000ool8
000001T00?oo00<000000?ooo`0000002000000T003oo`8000005000ool00`0000000?oo003oo`0?
003oo`0500000000ool00?oo003oo`0000002P00ool00`0000000?oo003oo`0:003oo`0300000000
ool00?oo00T00?oo00<00000003oo`00ool01`00ool00`0000000?oo003oo`08003oo`0300000000
ool00?oo00H00?oo00<00000003oo`00ool01P00ool00`0000000?oo003oo`06003oo`030000003o
ool0oooo00@0oooo0P000007003oo`0300000000ool00?oo00@00?oo00<00000003oo`00ool01@00
ool00`0000000?oo003oo`04003oo`0300000000ool00?oo00@00?oo00<00000003oo`00ool01000
ool00`0000000?oo003oo`03003oo`0300000000ool00?oo00<00?oo00<00000003oo`00ool01000
ool00`0000000?oo003oo`03003oo`0300000000ool00?oo02<00?oo00<000000?ooo`3oool03`3o
ool00100oooo00<00000003oo`00ool08000ool2000002800?oo1000000P003oo`030000003oool0
oooo00<0oooo00<00000003oo`00ool00`00ool4000002800?oo0P00000C003oo`8000004000ool0
100000000?oo003oo`00000;003oo`0300000000ool00?oo00X00?oo00<00000003oo`00ool02000
ool00`0000000?oo003oo`08003oo`0300000000ool00?oo00P00?oo00<00000003oo`00ool01P00
ool00`0000000?oo003oo`06003oo`0300000000ool00?oo00D00?oo0P0000050?ooo`0300000000
ool0000000H00?oo00<00000003oo`00ool01000ool00`0000000?oo003oo`05003oo`0300000000
ool00?oo00@00?oo00<00000003oo`00ool01000ool00`0000000?oo003oo`04003oo`0300000000
ool00?oo00<00?oo00<00000003oo`00ool01000ool00`0000000?oo003oo`03003oo`0300000000
ool00?oo00<00?oo00<00000003oo`00ool08`00ool00`000000oooo0?ooo`0?0?ooo`00403oool0
0`0000000?oo003oo`11003oo`<000009000ool00`000000oooo0?ooo`020?ooo`8000002@00ool3
000002400?oo0P00000C003oo`0300000000ool00?oo00h00?oo00<00000003oo`0000003000ool0
0`0000000?oo003oo`09003oo`0300000000ool00?oo00T00?oo00<00000003oo`00ool02000ool0
0`0000000?oo003oo`07003oo`0300000000ool00?oo00H00?oo00<00000003oo`00ool01`00ool0
0`0000000?oo003oo`05003oo`8000001@3oool00`00ool00000003oo`06003oo`0300000000ool0
0?oo00@00?oo00<00000003oo`00ool01@00ool00`0000000?oo003oo`04003oo`0300000000ool0
0?oo00<00?oo00<00000003oo`00ool01@00ool00`0000000?oo003oo`02003oo`0300000000ool0
0?oo00@00?oo00<00000003oo`00ool00`00ool00`0000000?oo003oo`03003oo`0300000000ool0
0?oo02<00?oo00<000000?ooo`3oool03`3oool000l0oooo00<00000003oo`00ool0?P00ool40000
02L00?oo00<000000?ooo`3oool00P3oool00`0000000?oo003oo`0;003oo`@000007`00ool00`00
00000?oo003oo`0A003oo`0300000000ool00?oo00h00?oo0P00000=003oo`0300000000ool00?oo
00T00?oo00<00000003oo`00ool02@00ool00`0000000?oo003oo`07003oo`0300000000ool00?oo
00P00?oo00<00000003oo`00ool01P00ool00`0000000?oo003oo`06003oo`0300000000ool00?oo
00D00?oo00<00000003oo`000000103oool2003oo`0300000000ool00?oo00@00?oo00<00000003o
o`00ool01000ool00`0000000?oo003oo`05003oo`0300000000ool00?oo00@00?oo00<00000003o
o`00ool01000ool00`0000000?oo003oo`04003oo`0300000000ool00?oo00<00?oo00<00000003o
o`00ool00`00ool00`0000000?oo003oo`04003oo`0300000000ool00?oo00<00?oo00<00000003o
o`00ool08`00ool00`000000oooo0?ooo`0>0?ooo`003`3oool00`0000000?oo003oo`0k003oo`<0
0000:`00ool01@000000oooo0?ooo`3oool0000001800?oo0`00000M003oo`0300000000ool00?oo
01400?oo0P00000?003oo`0300000000ool00?oo00`00?oo00<00000003oo`00ool02@00ool00`00
00000?oo003oo`09003oo`0300000000ool00?oo00L00?oo00<00000003oo`00ool01`00ool00`00
00000?oo003oo`07003oo`0300000000ool00?oo00H00?oo00<00000003oo`00ool01@00ool00`00
00000?oo000000030?ooo`800?oo00<00000003oo`00ool01@00ool00`0000000?oo003oo`04003o
o`0300000000ool00?oo00D00?oo00<00000003oo`00ool01000ool00`0000000?oo003oo`03003o
o`0300000000ool00?oo00@00?oo00<00000003oo`00ool00`00ool00`0000000?oo003oo`04003o
o`0300000000ool00?oo00<00?oo00<00000003oo`00ool00`00ool00`0000000?oo003oo`0S003o
o`030000003oool0oooo00h0oooo000?0?ooo`0300000000ool00?oo03P00?oo0`00000^003oo`04
0000003oool0oooo000001H00?oo0`00000K003oo`8000004`00ool00`0000000?oo003oo`0<003o
o`8000003P00ool00`0000000?oo003oo`09003oo`0300000000ool00?oo00P00?oo00<00000003o
o`00ool02000ool00`0000000?oo003oo`07003oo`0300000000ool00?oo00H00?oo00<00000003o
o`00ool01P00ool00`0000000?oo003oo`05003oo`0400000000ool00?oo00000080oooo0`00ool0
0`0000000?oo003oo`04003oo`0300000000ool00?oo00@00?oo00<00000003oo`00ool01@00ool0
0`0000000?oo003oo`04003oo`0300000000ool00?oo00@00?oo00<00000003oo`00ool01000ool0
0`0000000?oo003oo`03003oo`0300000000ool00?oo00<00?oo00<00000003oo`00ool01000ool0
0`0000000?oo003oo`03003oo`0300000000ool00?oo02800?oo00<000000?ooo`3oool03P3oool0
00l0oooo00<00000003oo`00ool0=P00ool2000003400?oo00<000000?ooo`0000006P00ool20000
01/00?oo00<00000003oo`00ool04@00ool00`0000000?oo003oo`0;003oo`0300000000ool00000
00d00?oo00<00000003oo`00ool02@00ool00`0000000?oo003oo`09003oo`0300000000ool00?oo
00P00?oo00<00000003oo`00ool01`00ool00`0000000?oo003oo`06003oo`0300000000ool00?oo
00H00?oo00<00000003oo`00ool01@00ool01@0000000?oo003oo`000000oooo00<00?oo00<00000
003oo`00ool01@00ool00`0000000?oo003oo`04003oo`0300000000ool00?oo00D00?oo00<00000
003oo`00ool01000ool00`0000000?oo003oo`03003oo`0300000000ool00?oo00@00?oo00<00000
003oo`00ool00`00ool00`0000000?oo003oo`04003oo`0300000000ool00?oo00<00?oo00<00000
003oo`00ool00`00ool00`0000000?oo003oo`0R003oo`030000003oool0oooo00h0oooo000>0?oo
o`0300000000ool00?oo03@00?oo0`00000c003oo`<000007000ool3000001T00?oo0P00000B003o
o`8000002`00ool0100000000?oo003oo`00000=003oo`0300000000ool00?oo00T00?oo00<00000
003oo`00ool02@00ool00`0000000?oo003oo`07003oo`0300000000ool00?oo00L00?oo00<00000
003oo`00ool01P00ool00`0000000?oo003oo`06003oo`0300000000ool00?oo00D00?oo00D00000
003oo`00ool00?oo00000004003oo`0300000000ool00?oo00@00?oo00<00000003oo`00ool01000
ool00`0000000?oo003oo`05003oo`0300000000ool00?oo00@00?oo00<00000003oo`00ool01000
ool00`0000000?oo003oo`04003oo`0300000000ool00?oo00<00?oo00<00000003oo`00ool00`00
ool00`0000000?oo003oo`04003oo`0300000000ool00?oo00<00?oo00<00000003oo`00ool08P00
ool00`000000oooo0?ooo`0=0?ooo`003P3oool00`0000000?oo003oo`0a003oo`<00000=P00ool0
0`0000000?oo003oo`0O003oo`8000006@00ool00`0000000?oo003oo`0A003oo`0300000000ool0
0?oo00P00?oo0`0000000`00ool00000003oo`0<003oo`0300000000ool00?oo00T00?oo00<00000
003oo`00ool02@00ool00`0000000?oo003oo`07003oo`0300000000ool00?oo00L00?oo00<00000
003oo`00ool01P00ool00`0000000?oo003oo`06003oo`0300000000ool00?oo00D00?oo00<00000
003oo`00ool01@00ool00`0000000?oo003oo`05003oo`0300000000ool00?oo00@00?oo00<00000
003oo`00ool01@00ool00`0000000?oo003oo`04003oo`0300000000ool00?oo00<00?oo00<00000
003oo`00ool01000ool00`0000000?oo003oo`03003oo`0300000000ool00?oo00@00?oo00<00000
003oo`00ool00`00ool00`0000000?oo003oo`03003oo`0300000000ool00?oo02800?oo00<00000
0?ooo`3oool03@3oool000h0oooo00<00000003oo`00ool0;`00ool2000005d00?oo0P00000H003o
o`8000004P00ool00`0000000?oo003oo`07003oo`0300000000ool00?oo00800?oo00<00000003o
o`00ool02`00ool00`0000000?oo003oo`09003oo`0300000000ool00?oo00T00?oo00<00000003o
o`00ool01`00ool00`0000000?oo003oo`07003oo`0300000000ool00?oo00H00?oo00<00000003o
o`00ool01@00ool00`0000000?oo003oo`05003oo`0300000000ool00?oo00D00?oo00<00000003o
o`00ool01@00ool00`0000000?oo003oo`04003oo`0300000000ool00?oo00D00?oo00<00000003o
o`00ool01000ool00`0000000?oo003oo`03003oo`0300000000ool00?oo00@00?oo00<00000003o
o`00ool00`00ool00`0000000?oo003oo`04003oo`0300000000ool00?oo00<00?oo00<00000003o
o`00ool00`00ool00`0000000?oo003oo`0R003oo`030000003oool0oooo00d0oooo000>0?ooo`03
00000000ool00?oo02d00?oo0P00001Q003oo`8000006000ool2000001400?oo00<00000003oo`00
ool01P00ool00`0000000?oo003oo`03003oo`0300000000ool00?oo00X00?oo00<00000003oo`00
ool02@00ool00`0000000?oo003oo`09003oo`0300000000ool00?oo00L00?oo00<00000003oo`00
ool01`00ool00`0000000?oo003oo`06003oo`0300000000ool00?oo00H00?oo00<00000003oo`00
ool01@00ool00`0000000?oo003oo`05003oo`0300000000ool00?oo00D00?oo00<00000003oo`00
ool01000ool00`0000000?oo003oo`05003oo`0300000000ool00?oo00@00?oo00<00000003oo`00
ool00`00ool00`0000000?oo003oo`04003oo`0300000000ool00?oo00<00?oo00<00000003oo`00
ool01000ool00`0000000?oo003oo`03003oo`0300000000ool00?oo02L00?oo00<000000?ooo`3o
ool03@3oool000d0oooo00<00000003oo`00ool0;000ool2000006D00?oo0P00000H003oo`030000
0000ool00?oo00l00?oo00<00000003oo`00ool01@00ool00`0000000?oo003oo`04003oo`030000
0000ool00?oo00X00?oo00<00000003oo`00ool02@00ool00`0000000?oo003oo`09003oo`030000
0000ool00?oo00L00?oo00<00000003oo`00ool01`00ool00`0000000?oo003oo`06003oo`030000
0000ool00?oo00D00?oo00<00000003oo`00ool01@00ool00`0000000?oo003oo`05003oo`030000
0000ool00?oo00D00?oo00<00000003oo`00ool01000ool00`0000000?oo003oo`05003oo`030000
0000ool00?oo00@00?oo00<00000003oo`00ool00`00ool00`0000000?oo003oo`04003oo`030000
0000ool00?oo00<00?oo00<00000003oo`00ool01000ool00`0000000?oo003oo`03003oo`030000
0000ool00?oo02P00?oo00<000000?ooo`3oool0303oool000d0oooo00<00000003oo`00ool0:`00
ool00`0000000?oo003oo`1W003oo`8000005`00ool00`0000000?oo003oo`0?003oo`0300000000
ool00?oo00@00?oo00<00000003oo`00ool01@00ool00`0000000?oo003oo`0:003oo`0300000000
ool00?oo00T00?oo00<00000003oo`00ool02000ool00`0000000?oo003oo`08003oo`0300000000
ool00?oo00H00?oo00<00000003oo`00ool01P00ool00`0000000?oo003oo`06003oo`0300000000
ool00?oo00D00?oo00<00000003oo`00ool01@00ool00`0000000?oo003oo`05003oo`0300000000
ool00?oo00@00?oo00<00000003oo`00ool01@00ool00`0000000?oo003oo`03003oo`0300000000
ool00?oo00@00?oo00<00000003oo`00ool00`00ool00`0000000?oo003oo`04003oo`0300000000
ool00?oo00<00?oo00<00000003oo`00ool00`00ool00`0000000?oo003oo`0X003oo`030000003o
ool0oooo00`0oooo000=0?ooo`0300000000ool00?oo02T00?oo0P00001/003oo`0300000000ool0
0?oo01D00?oo00<00000003oo`00ool03`00ool00`0000000?oo003oo`03003oo`0300000000ool0
0?oo00H00?oo00<00000003oo`00ool02P00ool00`0000000?oo003oo`09003oo`0300000000ool0
0?oo00P00?oo00<00000003oo`00ool01`00ool00`0000000?oo003oo`07003oo`0300000000ool0
0?oo00H00?oo00<00000003oo`00ool01@00ool00`0000000?oo003oo`05003oo`0300000000ool0
0?oo00D00?oo00<00000003oo`00ool01@00ool00`0000000?oo003oo`04003oo`0300000000ool0
0?oo00D00?oo00<00000003oo`00ool01000ool00`0000000?oo003oo`03003oo`0300000000ool0
0?oo00@00?oo00<00000003oo`00ool00`00ool00`0000000?oo003oo`04003oo`0300000000ool0
0?oo00<00?oo00<00000003oo`00ool09`00ool00`000000oooo0?ooo`0<0?ooo`003@3oool00`00
00000?oo003oo`0X003oo`0300000000ool00?oo02`00?oo5000000]003oo`8000005P00ool00`00
00000?oo003oo`0?003oo`0300000000ool00?oo00800?oo00<00000003oo`00ool01P00ool00`00
00000?oo003oo`0:003oo`0300000000ool00?oo00T00?oo00<00000003oo`00ool02000ool00`00
00000?oo003oo`08003oo`0300000000ool00?oo00H00?oo00<00000003oo`00ool01P00ool00`00
00000?oo003oo`06003oo`0300000000ool00?oo00D00?oo00<00000003oo`00ool01@00ool00`00
00000?oo003oo`04003oo`0300000000ool00?oo00D00?oo00<00000003oo`00ool01000ool00`00
00000?oo003oo`04003oo`0300000000ool00?oo00@00?oo00<00000003oo`00ool00`00ool00`00
00000?oo003oo`03003oo`0300000000ool00?oo00@00?oo00<00000003oo`00ool00`00ool00`00
00000?oo003oo`0W003oo`030000003oool0oooo00`0oooo000<0?ooo`0300000000ool00?oo02L0
0?oo0P00000X003oo`L000005000ool7000002P00?oo0P00000E003oo`0300000000ool00?oo00l0
0?oo00D00000003oo`00ool00?oo00000009003oo`0300000000ool00?oo00X00?oo00<00000003o
o`00ool02@00ool00`0000000?oo003oo`08003oo`0300000000ool00?oo00L00?oo00<00000003o
o`00ool01`00ool00`0000000?oo003oo`06003oo`0300000000ool00?oo00D00?oo00<00000003o
o`00ool01@00ool00`0000000?oo003oo`05003oo`0300000000ool00?oo00D00?oo00<00000003o
o`00ool01000ool00`0000000?oo003oo`05003oo`0300000000ool00?oo00<00?oo00<00000003o
o`00ool01000ool00`0000000?oo003oo`03003oo`0300000000ool00?oo00@00?oo00<00000003o
o`00ool00`00ool00`0000000?oo003oo`03003oo`0300000000ool00?oo02L00?oo00<000000?oo
o`3oool0303oool000`0oooo00<00000003oo`00ool09@00ool2000002D00?oo1@00000R003oo`D0
00009@00ool2000001@00?oo0P00000@003oo`0400000000ool00?oo000000X00?oo00<00000003o
o`00ool02P00ool00`0000000?oo003oo`09003oo`0300000000ool00?oo00P00?oo00<00000003o
o`00ool01`00ool00`0000000?oo003oo`06003oo`0300000000ool00?oo00L00?oo00<00000003o
o`00ool01@00ool00`0000000?oo003oo`05003oo`0300000000ool00?oo00D00?oo00<00000003o
o`00ool01000ool00`0000000?oo003oo`05003oo`0300000000ool00?oo00@00?oo00<00000003o
o`00ool01000ool00`0000000?oo003oo`04003oo`0300000000ool00?oo00<00?oo00<00000003o
o`00ool00`00ool00`0000000?oo003oo`04003oo`0300000000ool00?oo00<00?oo00<00000003o
o`00ool09`00ool00`000000oooo0?ooo`0;0?ooo`00303oool00`0000000?oo003oo`0T003oo`03
00000000ool00?oo02400?oo1000000/003oo`@000008`00ool00`0000000?oo003oo`0C003oo`03
00000000ool00?oo00h00?oo00<00000003oo`0000002`00ool00`0000000?oo003oo`0:003oo`03
00000000ool00?oo00P00?oo00<00000003oo`00ool02000ool00`0000000?oo003oo`07003oo`03
00000000ool00?oo00L00?oo00<00000003oo`00ool01P00ool00`0000000?oo003oo`05003oo`03
00000000ool00?oo00D00?oo00<00000003oo`00ool01@00ool00`0000000?oo003oo`05003oo`03
00000000ool00?oo00@00?oo00<00000003oo`00ool01@00ool00`0000000?oo003oo`03003oo`03
00000000ool00?oo00@00?oo00<00000003oo`00ool00`00ool00`0000000?oo003oo`03003oo`03
00000000ool00?oo00@00?oo00<00000003oo`00ool00`00ool00`0000000?oo003oo`0W003oo`03
0000003oool0oooo00/0oooo000<0?ooo`0300000000ool00?oo04D00?oo0`00000d003oo`<00000
8@00ool2000001@00?oo00<00000003oo`00ool03P00ool2000000`00?oo00<00000003oo`00ool0
2@00ool00`0000000?oo003oo`09003oo`0300000000ool00?oo00P00?oo00<00000003oo`00ool0
1`00ool00`0000000?oo003oo`06003oo`0300000000ool00?oo00L00?oo00<00000003oo`00ool0
1@00ool00`0000000?oo003oo`05003oo`0300000000ool00?oo00D00?oo00<00000003oo`00ool0
1000ool00`0000000?oo003oo`05003oo`0300000000ool00?oo00@00?oo00<00000003oo`00ool0
1000ool00`0000000?oo003oo`04003oo`0300000000ool00?oo00<00?oo00<00000003oo`00ool0
0`00ool00`0000000?oo003oo`04003oo`0300000000ool00?oo00<00?oo00<00000003oo`00ool0
9P00ool00`000000oooo0?ooo`0;0?ooo`00303oool00`0000000?oo003oo`11003oo`@00000>P00
ool4000001l00?oo00<00000003oo`00ool04P00ool00`0000000?oo003oo`0>003oo`0300000000
ool00?oo00/00?oo00<00000003oo`00ool02@00ool00`0000000?oo003oo`09003oo`0300000000
ool00?oo00L00?oo00<00000003oo`00ool01`00ool00`0000000?oo003oo`07003oo`0300000000
ool00?oo00H00?oo00<00000003oo`00ool01@00ool00`0000000?oo003oo`05003oo`0300000000
ool00?oo00D00?oo00<00000003oo`00ool01@00ool00`0000000?oo003oo`04003oo`0300000000
ool00?oo00@00?oo00<00000003oo`00ool01000ool00`0000000?oo003oo`04003oo`0300000000
ool00?oo00<00?oo00<00000003oo`00ool00`00ool00`0000000?oo003oo`04003oo`0300000000
ool00?oo00<00?oo00<00000003oo`00ool09P00ool00`000000oooo0?ooo`0;0?ooo`00303oool0
0`0000000?oo003oo`0n003oo`<00000@P00ool3000001d00?oo00<00000003oo`00ool04P00ool0
0`0000000?oo003oo`0=003oo`8000003@00ool00`0000000?oo003oo`09003oo`0300000000ool0
0?oo00T00?oo00<00000003oo`00ool01`00ool00`0000000?oo003oo`07003oo`0300000000ool0
0?oo00L00?oo00<00000003oo`00ool01P00ool00`0000000?oo003oo`05003oo`0300000000ool0
0?oo00D00?oo00<00000003oo`00ool01@00ool00`0000000?oo003oo`04003oo`0300000000ool0
0?oo00D00?oo00<00000003oo`00ool00`00ool00`0000000?oo003oo`04003oo`0300000000ool0
0?oo00@00?oo00<00000003oo`00ool00`00ool00`0000000?oo003oo`04003oo`0300000000ool0
0?oo00<00?oo00<00000003oo`00ool00`00ool00`0000000?oo003oo`0V003oo`030000003oool0
oooo00/0oooo000;0?ooo`0300000000ool00?oo03d00?oo0P000018003oo`8000007000ool20000
01<00?oo00<00000003oo`00ool03000ool2000000d00?oo00<00000003oo`00ool02@00ool00`00
00000?oo003oo`09003oo`0300000000ool00?oo00L00?oo00<00000003oo`00ool01`00ool00`00
00000?oo003oo`07003oo`0300000000ool00?oo00H00?oo00<00000003oo`00ool01@00ool00`00
00000?oo003oo`05003oo`0300000000ool00?oo00D00?oo00<00000003oo`00ool01000ool00`00
00000?oo003oo`05003oo`0300000000ool00?oo00@00?oo00<00000003oo`00ool01000ool00`00
00000?oo003oo`04003oo`0300000000ool00?oo00<00?oo00<00000003oo`00ool00`00ool00`00
00000?oo003oo`04003oo`0300000000ool00?oo00<00?oo00<00000003oo`00ool09@00ool00`00
0000oooo0?ooo`0;0?ooo`002`3oool00`0000000?oo003oo`0j003oo`<00000C000ool2000001`0
0?oo00<00000003oo`00ool04@00ool00`0000000?oo003oo`0;003oo`0300000000ool0000000d0
0?oo00<00000003oo`00ool02@00ool00`0000000?oo003oo`09003oo`0300000000ool00?oo00L0
0?oo00<00000003oo`00ool01`00ool00`0000000?oo003oo`07003oo`0300000000ool00?oo00H0
0?oo00<00000003oo`00ool01@00ool00`0000000?oo003oo`05003oo`0300000000ool00?oo00D0
0?oo00<00000003oo`00ool01000ool00`0000000?oo003oo`05003oo`0300000000ool00?oo00<0
0?oo00<00000003oo`00ool01000ool00`0000000?oo003oo`04003oo`0300000000ool00?oo00<0
0?oo00<00000003oo`00ool01000ool00`0000000?oo003oo`03003oo`0300000000ool00?oo00<0
0?oo00<00000003oo`00ool09P00ool00`000000oooo0?ooo`0:0?ooo`002`3oool00`0000000?oo
003oo`0h003oo`800000D@00ool2000001/00?oo0P00000B003oo`0300000000ool00?oo00X00?oo
00@00000003oo`00ool000003@00ool00`0000000?oo003oo`09003oo`0300000000ool00?oo00T0
0?oo00<00000003oo`00ool01`00ool00`0000000?oo003oo`07003oo`0300000000ool00?oo00H0
0?oo00<00000003oo`00ool01P00ool00`0000000?oo003oo`05003oo`0300000000ool00?oo00H0
0?oo00<00000003oo`00ool01000ool00`0000000?oo003oo`04003oo`0300000000ool00?oo00D0
0?oo00<00000003oo`00ool00`00ool00`0000000?oo003oo`04003oo`0300000000ool00?oo00@0
0?oo00<00000003oo`00ool00`00ool00`0000000?oo003oo`04003oo`0300000000ool00?oo00<0
0?oo00<00000003oo`00ool00`00ool00`0000000?oo003oo`0V003oo`030000003oool0oooo00X0
oooo000;0?ooo`0300000000ool00?oo03H00?oo0P00001E003oo`8000006`00ool00`0000000?oo
003oo`0@003oo`0300000000ool00?oo00T00?oo00D00000003oo`00ool00?oo0000000<003oo`03
00000000ool00?oo00T00?oo00<00000003oo`00ool02P00ool00`0000000?oo003oo`06003oo`03
00000000ool00?oo00L00?oo00<00000003oo`00ool01`00ool00`0000000?oo003oo`06003oo`03
00000000ool00?oo00D00?oo00<00000003oo`00ool01@00ool00`0000000?oo003oo`05003oo`03
00000000ool00?oo00@00?oo00<00000003oo`00ool01@00ool00`0000000?oo003oo`03003oo`03
00000000ool00?oo00@00?oo00<00000003oo`00ool01000ool00`0000000?oo003oo`03003oo`03
00000000ool00?oo00@00?oo00<00000003oo`00ool00`00ool00`0000000?oo003oo`02003oo`03
00000000ool00?oo02H00?oo00<000000?ooo`3oool02P3oool000/0oooo00<00000003oo`00ool0
=000ool2000005T00?oo0P00000J003oo`0300000000ool00?oo01000?oo00<00000003oo`00ool0
2000ool01@0000000?oo003oo`00ool0000000d00?oo00<00000003oo`00ool02@00ool00`000000
0?oo003oo`09003oo`0300000000ool00?oo00L00?oo00<00000003oo`00ool01`00ool00`000000
0?oo003oo`06003oo`0300000000ool00?oo00H00?oo00<00000003oo`00ool01@00ool00`000000
0?oo003oo`06003oo`0300000000ool00?oo00@00?oo00<00000003oo`00ool01000ool00`000000
0?oo003oo`05003oo`0300000000ool00?oo00<00?oo00<00000003oo`00ool01000ool00`000000
0?oo003oo`04003oo`0300000000ool00?oo00<00?oo00<00000003oo`00ool01000ool00`000000
0?oo003oo`03003oo`0300000000ool00?oo00<00?oo00<00000003oo`00ool09@00ool00`000000
oooo0?ooo`0:0?ooo`002`3oool00`0000000?oo003oo`0b003oo`800000G@00ool2000001T00?oo
0P00000A003oo`0300000000ool00?oo00L00?oo00<00000003oo`00ool00P00ool00`0000000?oo
003oo`0;003oo`0300000000ool00?oo00T00?oo00<00000003oo`00ool02@00ool00`0000000?oo
003oo`07003oo`0300000000ool00?oo00H00?oo00<00000003oo`00ool01`00ool00`0000000?oo
003oo`06003oo`0300000000ool00?oo00D00?oo00<00000003oo`00ool01@00ool00`0000000?oo
003oo`05003oo`0300000000ool00?oo00@00?oo00<00000003oo`00ool01@00ool00`0000000?oo
003oo`03003oo`0300000000ool00?oo00@00?oo00<00000003oo`00ool00`00ool00`0000000?oo
003oo`04003oo`0300000000ool00?oo00<00?oo00<00000003oo`00ool00`00ool00`0000000?oo
003oo`03003oo`0300000000ool00?oo02D00?oo00<000000?ooo`3oool02P3oool000/0oooo00<0
0000003oo`00ool0<000ool2000006400?oo0P00000I003oo`0300000000ool00?oo00l00?oo00<0
0000003oo`00ool01P00ool00`0000000?oo003oo`03003oo`0300000000ool00?oo00X00?oo00<0
0000003oo`00ool02@00ool00`0000000?oo003oo`09003oo`0300000000ool00?oo00P00?oo00<0
0000003oo`00ool01P00ool00`0000000?oo003oo`06003oo`0300000000ool00?oo00H00?oo00<0
0000003oo`00ool01@00ool00`0000000?oo003oo`06003oo`0300000000ool00?oo00@00?oo00<0
0000003oo`00ool01000ool00`0000000?oo003oo`05003oo`0300000000ool00?oo00<00?oo00<0
0000003oo`00ool01000ool00`0000000?oo003oo`04003oo`0300000000ool00?oo00<00?oo00<0
0000003oo`00ool01000ool00`0000000?oo003oo`03003oo`0300000000ool00?oo02X00?oo00<0
00000?ooo`3oool02P3oool000/0oooo00<00000003oo`00ool0;`00ool00`0000000?oo003oo`1S
003oo`0300000000ool00?oo01L00?oo00<00000003oo`00ool03`00ool00`0000000?oo003oo`05
003oo`0300000000ool00?oo00@00?oo00<00000003oo`00ool02P00ool00`0000000?oo003oo`09
003oo`0300000000ool00?oo00T00?oo00<00000003oo`00ool01`00ool00`0000000?oo003oo`06
003oo`0300000000ool00?oo00L00?oo00<00000003oo`00ool01P00ool00`0000000?oo003oo`05
003oo`0300000000ool00?oo00D00?oo00<00000003oo`00ool01000ool00`0000000?oo003oo`04
003oo`0300000000ool00?oo00D00?oo00<00000003oo`00ool00`00ool00`0000000?oo003oo`04
003oo`0300000000ool00?oo00@00?oo00<00000003oo`00ool00`00ool00`0000000?oo003oo`04
003oo`0300000000ool00?oo00<00?oo00<00000003oo`00ool0:P00ool00`000000oooo0?ooo`0:
0?ooo`002`3oool00`0000000?oo003oo`0]003oo`800000I`00ool2000001P00?oo00<00000003o
o`00ool03P00ool00`0000000?oo003oo`05003oo`<000001000ool00`0000000?oo003oo`0;003o
o`0300000000ool00?oo00T00?oo00<00000003oo`00ool02000ool00`0000000?oo003oo`08003o
o`0300000000ool00?oo00H00?oo00<00000003oo`00ool01P00ool00`0000000?oo003oo`06003o
o`0300000000ool00?oo00D00?oo00<00000003oo`00ool01@00ool00`0000000?oo003oo`05003o
o`0300000000ool00?oo00@00?oo00<00000003oo`00ool01@00ool00`0000000?oo003oo`03003o
o`0300000000ool00?oo00@00?oo00<00000003oo`00ool00`00ool00`0000000?oo003oo`04003o
o`0300000000ool00?oo00<00?oo00<00000003oo`00ool00`00ool00`0000000?oo003oo`0Z003o
o`030000003oool0oooo00X0oooo000;0?ooo`0300000000ool00?oo02`00?oo00<00000003oo`00
ool0J@00ool00`0000000?oo003oo`0F003oo`0300000000ool00?oo00h00?oo00<00000003oo`00
ool01000ool00`0000000?oo003oo`05003oo`0300000000ool00?oo00/00?oo00<00000003oo`00
ool02@00ool00`0000000?oo003oo`08003oo`0300000000ool00?oo00L00?oo00<00000003oo`00
ool01P00ool00`0000000?oo003oo`07003oo`0300000000ool00?oo00D00?oo00<00000003oo`00
ool01P00ool00`0000000?oo003oo`05003oo`0300000000ool00?oo00@00?oo00<00000003oo`00
ool01000ool00`0000000?oo003oo`05003oo`0300000000ool00?oo00<00?oo00<00000003oo`00
ool01000ool00`0000000?oo003oo`03003oo`0300000000ool00?oo00@00?oo00<00000003oo`00
ool00`00ool00`0000000?oo003oo`03003oo`0300000000ool00?oo02X00?oo00<000000?ooo`3o
ool02P3oool000/0oooo00<00000003oo`00ool0:`00ool00`0000000?oo003oo`0/003ooa800000
;@00ool2000001L00?oo00<00000003oo`00ool03P00ool00`0000000?oo003oo`03003oo`030000
0000ool00?oo00H00?oo00<00000003oo`00ool02P00ool00`0000000?oo003oo`09003oo`030000
0000ool00?oo00T00?oo00<00000003oo`00ool01`00ool00`0000000?oo003oo`06003oo`030000
0000ool00?oo00H00?oo00<00000003oo`00ool01P00ool00`0000000?oo003oo`05003oo`030000
0000ool00?oo00D00?oo00<00000003oo`00ool01000ool00`0000000?oo003oo`04003oo`030000
0000ool00?oo00D00?oo00<00000003oo`00ool00`00ool00`0000000?oo003oo`04003oo`030000
0000ool00?oo00@00?oo00<00000003oo`00ool00`00ool00`0000000?oo003oo`04003oo`030000
0000ool00?oo00<00?oo00<00000003oo`00ool0:@00ool00`000000oooo0?ooo`0:0?ooo`002`3o
ool00`0000000?oo003oo`0X003oo`@00000:@00ool5000001800?oo10000008003oo`L000007000
ool2000001H00?oo00<00000003oo`00ool03P00ool00`0000000?oo003oo`02003oo`0300000000
ool00?oo00L00?oo00<00000003oo`00ool02P00ool00`0000000?oo003oo`09003oo`0300000000
ool00?oo00P00?oo00<00000003oo`00ool01`00ool00`0000000?oo003oo`06003oo`0300000000
ool00?oo00L00?oo00<00000003oo`00ool01`000007003oo`0300000000ool00?oo00D00?oo00<0
0000003oo`00ool01000ool00`0000000?oo003oo`04003oo`0300000000ool00?oo00D00?oo00<0
0000003oo`00ool00`00ool00`0000000?oo003oo`04003oo`0300000000ool00?oo00<00?oo00<0
0000003oo`00ool01000ool00`0000000?oo003oo`03003oo`0300000000ool00?oo00<00?oo00<0
0000003oo`0000000`00000V003oo`030000003oool0oooo00X0oooo000;0?ooo`0300000000ool0
0?oo02P00?oo00<00000003oo`0000009P00ool4000001/00?oo1@000004003oo`0300000000ool0
0?oo00800?oo00<00000003oo`00ool07000ool00`0000000?oo003oo`0D003oo`0300000000ool0
0?oo00h00?oo00D00000003oo`00ool00?oo00000009003oo`0300000000ool00?oo00/00?oo00<0
0000003oo`00ool02@00ool00`0000000?oo003oo`08003oo`0300000000ool00?oo00L00?oo00<0
0000003oo`00ool01P00ool00`0000000?oo003oo`06003oo`0500000000ool00?oo003oo`000000
1000ool00`0000000?oo003oo`05003oo`0300000000ool00?oo00D00?oo00<00000003oo`00ool0
1000ool00`0000000?oo003oo`04003oo`0300000000ool00?oo00D00?oo00<00000003oo`00ool0
0`00ool00`0000000?oo003oo`04003oo`0300000000ool00?oo00<00?oo00<00000003oo`00ool0
1000ool00`0000000?oo003oo`03003oo`0300000000ool00?oo00<00?oo00D00000003oo`00ool0
0?oo0000000W003oo`030000003oool0oooo00X0oooo000:0?ooo`0300000000ool00?oo02L00?oo
1P00000O003oo`H000009000ool6000000<00?oo00<00000003oo`00ool07@00ool2000001D00?oo
00<00000003oo`00ool03P00ool0100000000?oo003oo`00000:003oo`0300000000ool00?oo00X0
0?oo00<00000003oo`00ool02@00ool00`0000000?oo003oo`08003oo`0300000000ool00?oo00L0
0?oo00<00000003oo`00ool01P00ool00`0000000?oo003oo`07003oo`0500000000ool00?oo003o
o`0000000`00ool00`0000000?oo003oo`06003oo`0300000000ool00?oo00D00?oo00<00000003o
o`00ool01000ool00`0000000?oo003oo`04003oo`0300000000ool00?oo00D00?oo00<00000003o
o`00ool00`00ool00`0000000?oo003oo`04003oo`0300000000ool00?oo00<00?oo00<00000003o
o`00ool01000ool00`0000000?oo003oo`03003oo`0300000000ool00?oo00800?oo1P00000V003o
o`030000003oool0oooo00X0oooo000:0?ooo`0300000000ool00?oo02H00?oo0P000003003oo`03
00000000ool00?oo01X00?oo1000000_003oo`@000008P00ool00`0000000?oo003oo`0C003oo`03
00000000ool00?oo00h00?oo00<00000003oo`0000002`00ool00`0000000?oo003oo`0:003oo`03
00000000ool00?oo00T00?oo00<00000003oo`00ool02000ool00`0000000?oo003oo`07003oo`03
00000000ool00?oo00H00?oo00<00000003oo`00ool01P00ool00`0000000?oo003oo`02003oo`05
00000000ool00?oo003oo`0000001`00ool00`0000000?oo003oo`05003oo`0300000000ool00?oo
00@00?oo00<00000003oo`00ool01000ool00`0000000?oo003oo`05003oo`0300000000ool00?oo
00<00?oo00<00000003oo`00ool01000ool00`0000000?oo003oo`03003oo`0300000000ool00?oo
00@00?oo00<00000003oo`00ool00`00ool00`0000000?oo003oo`02003oo`8000000P00ool00`00
00000?oo003oo`0V003oo`030000003oool0oooo00T0oooo000:0?ooo`0300000000ool00?oo01l0
0?oo0`000006003oo`0400000000ool00?oo000001X00?oo0P00000Y003oo`<000002@00ool40000
02400?oo00<00000003oo`00ool04`00ool00`0000000?oo003oo`0=003oo`0300000000ool00000
00`00?oo00<00000003oo`00ool02@00ool00`0000000?oo003oo`09003oo`0300000000ool00?oo
00P00?oo00<00000003oo`00ool01`00ool00`0000000?oo003oo`06003oo`0300000000ool00?oo
00H00?oo00<00000003oo`00ool00`00ool200000003003oo`0000000?oo00H00?oo00<00000003o
o`00ool01@00ool00`0000000?oo003oo`04003oo`0300000000ool00?oo00@00?oo00<00000003o
o`00ool01@00ool00`0000000?oo003oo`03003oo`0300000000ool00?oo00@00?oo00<00000003o
o`00ool00`00ool00`0000000?oo003oo`04003oo`0300000000ool00?oo00<00?oo00<00000003o
o`00ool00`00ool0100000000?oo003oo`00000X003oo`030000003oool0oooo00T0oooo000:0?oo
o`0300000000ool00?oo02P00?oo00@00000003oo`00ool000006000ool2000003P00?oo00<00000
003oo`00ool00P00000P003oo`0300000000ool00?oo01800?oo00<00000003oo`00ool03P00ool2
000000`00?oo00<00000003oo`00ool02P00ool00`0000000?oo003oo`09003oo`0300000000ool0
0?oo00P00?oo00<00000003oo`00ool01`00ool00`0000000?oo003oo`06003oo`0300000000ool0
0?oo00H00?oo00<00000003oo`00ool00`00ool0100000000?oo003oo`000007003oo`0300000000
ool00?oo00D00?oo00<00000003oo`00ool00`00ool00`0000000?oo003oo`05003oo`0300000000
ool00?oo00@00?oo00<00000003oo`00ool01000ool00`0000000?oo003oo`04003oo`0300000000
ool00?oo00<00?oo00<00000003oo`00ool00`00ool00`0000000?oo003oo`04003oo`0300000000
ool00?oo00800?oo00@00000003oo`00ool00000:000ool00`000000oooo0?ooo`090?ooo`002P3o
ool00`0000000?oo003oo`0Y003oo`0300000000ool0000001H00?oo0P00000k003oo`0400000000
ool00?oo003oo`8000007`00ool00`0000000?oo003oo`0B003oo`0300000000ool00?oo00d00?oo
0P00000=003oo`0300000000ool00?oo00T00?oo00<00000003oo`00ool02@00ool00`0000000?oo
003oo`08003oo`0300000000ool00?oo00L00?oo00<00000003oo`00ool01P00ool00`0000000?oo
003oo`06003oo`0300000000ool00?oo00@00?oo00<00000003oo`0000001`00ool00`0000000?oo
003oo`05003oo`0300000000ool00?oo00@00?oo00<00000003oo`00ool01000ool00`0000000?oo
003oo`04003oo`0300000000ool00?oo00@00?oo00<00000003oo`00ool01000ool00`0000000?oo
003oo`03003oo`0300000000ool00?oo00<00?oo00<00000003oo`00ool01000ool00`0000000?oo
003oo`03003oo`0300000000ool0000002P00?oo00<000000?ooo`3oool02@3oool000X0oooo00<0
0000003oo`00ool0:@00ool00`0000000?oo0000000E003oo`0300000000ool00?oo03D00?oo00<0
0000003oo`00ool00`00ool00`0000000?oo003oo`03003oo`8000007P00ool00`0000000?oo003o
o`0B003oo`0300000000ool00?oo00d00?oo00<00000003oo`00ool03000ool00`0000000?oo003o
o`09003oo`0300000000ool00?oo00T00?oo00<00000003oo`00ool02000ool00`0000000?oo003o
o`06003oo`0300000000ool00?oo00H00?oo00<00000003oo`00ool01P00ool2000000D00?oo00<0
0000003oo`0000001`00ool00`0000000?oo003oo`05003oo`0300000000ool00?oo00@00?oo00<0
0000003oo`00ool01000ool00`0000000?oo003oo`05003oo`0300000000ool00?oo00<00?oo00<0
0000003oo`00ool01000ool00`0000000?oo003oo`03003oo`0300000000ool00?oo00@00?oo00<0
0000003oo`00ool00`00ool00`0000000?oo003oo`03003oo`0300000000ool0000002P00?oo00<0
00000?ooo`3oool02@3oool000X0oooo00<00000003oo`00ool0:P00ool2000001<00?oo0P00000h
003oo`8000000`00ool2000000L00?oo0P00000M003oo`0300000000ool00?oo01800?oo00<00000
003oo`00ool03000ool2000000d00?oo00<00000003oo`00ool02@00ool00`0000000?oo003oo`09
003oo`0300000000ool00?oo00P00?oo00<00000003oo`00ool01`00ool00`0000000?oo003oo`06
003oo`0300000000ool00?oo00H00?oo0P000003003oo`8000000P00ool00`0000000?oo003oo`05
003oo`0300000000ool00?oo00@00?oo00<00000003oo`00ool01000ool00`0000000?oo003oo`05
003oo`0300000000ool00?oo00@00?oo00<00000003oo`00ool00`00ool00`0000000?oo003oo`05
003oo`0300000000ool00?oo00800?oo00<00000003oo`00ool01000ool00`0000000?oo003oo`03
003oo`0300000000ool00?oo00<00?oo0`00000X003oo`030000003oool0oooo00T0oooo000:0?oo
o`0300000000ool00?oo02X00?oo0P00000A003oo`800000?000ool3000000/00?oo0P00000L003o
o`0300000000ool00?oo01400?oo00<00000003oo`00ool03000ool2000000h00?oo00<00000003o
o`00ool02@00ool00`0000000?oo003oo`09003oo`0300000000ool00?oo00P00?oo00<00000003o
o`00ool01P00ool00`0000000?oo003oo`06003oo`0300000000ool00?oo00H00?oo00<00000003o
o`0000000P000004003oo`0300000000ool00?oo00D00?oo00<00000003oo`00ool01@00ool00`00
00000?oo003oo`04003oo`0300000000ool00?oo00@00?oo00<00000003oo`00ool01000ool00`00
00000?oo003oo`04003oo`0300000000ool00?oo00@00?oo00<00000003oo`00ool00`00ool00`00
00000?oo003oo`03003oo`0300000000ool00?oo00@00?oo00<00000003oo`00ool00P00ool30000
02P00?oo00<000000?ooo`3oool02@3oool000X0oooo00<00000003oo`00ool0>`00ool2000004h0
0?oo00<00000003oo`00ool06P00ool00`0000000?oo003oo`0A003oo`0300000000ool00?oo00/0
0?oo00<00000003oo`0000003@00ool00`0000000?oo003oo`09003oo`0300000000ool00?oo00T0
0?oo00<00000003oo`00ool02000ool00`0000000?oo003oo`06003oo`0300000000ool00?oo00L0
0?oo00<00000003oo`00ool01@00ool00`0000000?oo003oo`06003oo`0300000000ool00?oo00H0
0?oo00<00000003oo`00ool01000ool00`0000000?oo003oo`04003oo`0300000000ool00?oo00@0
0?oo00<00000003oo`00ool01@00ool00`0000000?oo003oo`03003oo`0300000000ool00?oo00@0
0?oo00<00000003oo`00ool00`00ool00`0000000?oo003oo`03003oo`0300000000ool00?oo00@0
0?oo00<00000003oo`00ool00`00ool00`0000000?oo003oo`0W003oo`030000003oool0oooo00T0
oooo000:0?ooo`0300000000ool00?oo03X00?oo00<00000003oo`00ool0C`00ool2000001/00?oo
00<00000003oo`00ool04@00ool00`0000000?oo003oo`0:003oo`0400000000ool00?oo000000d0
0?oo00<00000003oo`00ool02@00ool00`0000000?oo003oo`09003oo`0300000000ool00?oo00L0
0?oo00<00000003oo`00ool01`00ool00`0000000?oo003oo`06003oo`0300000000ool00?oo00H0
0?oo00<00000003oo`00ool01P00ool00`0000000?oo003oo`05003oo`0300000000ool00?oo00@0
0?oo00<00000003oo`00ool01@00ool00`0000000?oo003oo`04003oo`0300000000ool00?oo00@0
0?oo00<00000003oo`00ool00`00ool00`0000000?oo003oo`04003oo`0300000000ool00?oo00<0
0?oo00<00000003oo`00ool00`00ool00`0000000?oo003oo`04003oo`0300000000ool00?oo00<0
0?oo00<00000003oo`00ool09`00ool00`000000oooo0?ooo`090?ooo`002P3oool00`0000000?oo
003oo`0h003oo`800000E000ool00`0000000?oo003oo`0I003oo`0300000000ool00?oo01000?oo
00<00000003oo`00ool02P00ool0100000000?oo003oo`00000=003oo`0300000000ool00?oo00T0
0?oo00<00000003oo`00ool02@00ool00`0000000?oo003oo`08003oo`0300000000ool00?oo00H0
0?oo00<00000003oo`00ool01`00ool00`0000000?oo003oo`05003oo`0300000000ool00?oo00H0
0?oo00<00000003oo`00ool01@00ool00`0000000?oo003oo`05003oo`0300000000ool00?oo00@0
0?oo00<00000003oo`00ool01000ool00`0000000?oo003oo`04003oo`0300000000ool00?oo00@0
0?oo00<00000003oo`00ool01000ool00`0000000?oo003oo`03003oo`0300000000ool00?oo00<0
0?oo00<00000003oo`00ool01000ool00`0000000?oo003oo`02003oo`0300000000ool00?oo02L0
0?oo00<000000?ooo`3oool02@3oool000X0oooo00<00000003oo`00ool0=P00ool2000005L00?oo
0P00000J003oo`0300000000ool00?oo01000?oo00<00000003oo`00ool02@00ool01@0000000?oo
003oo`00ool0000000d00?oo00<00000003oo`00ool02@00ool00`0000000?oo003oo`08003oo`03
00000000ool00?oo00P00?oo00<00000003oo`00ool01`00ool00`0000000?oo003oo`06003oo`03
00000000ool00?oo00H00?oo00<00000003oo`00ool01P00ool00`0000000?oo003oo`05003oo`03
00000000ool00?oo00@00?oo00<00000003oo`00ool01000ool00`0000000?oo003oo`05003oo`03
00000000ool00?oo00@00?oo00<00000003oo`00ool00`00ool00`0000000?oo003oo`04003oo`03
00000000ool00?oo00<00?oo00<00000003oo`00ool00`00ool00`0000000?oo003oo`04003oo`03
00000000ool00?oo00800?oo00<00000003oo`00ool09`00ool00`000000oooo0?ooo`090?ooo`00
2P3oool00`0000000?oo003oo`0d003oo`800000F`00ool2000001T00?oo00<00000003oo`00ool0
4000ool00`0000000?oo003oo`08003oo`0300000000ool00?oo00800?oo00<00000003oo`00ool0
2P00ool00`0000000?oo003oo`09003oo`0300000000ool00?oo00T00?oo00<00000003oo`00ool0
2000ool00`0000000?oo003oo`06003oo`0300000000ool00?oo00L00?oo00<00000003oo`00ool0
1@00ool00`0000000?oo003oo`06003oo`0300000000ool00?oo00D00?oo00<00000003oo`00ool0
1000ool00`0000000?oo003oo`05003oo`0300000000ool00?oo00@00?oo00<00000003oo`00ool0
1000ool00`0000000?oo003oo`03003oo`0300000000ool00?oo00@00?oo00<00000003oo`00ool0
0`00ool00`0000000?oo003oo`03003oo`0300000000ool00?oo00@00?oo00<00000003oo`00ool0
0`00ool00`0000000?oo003oo`0V003oo`030000003oool0oooo00T0oooo000:0?ooo`0300000000
ool00?oo03<00?oo00<00000003oo`00ool0G@00ool00`0000000?oo003oo`0G003oo`0300000000
ool00?oo01000?oo00<00000003oo`00ool01`00ool00`0000000?oo003oo`03003oo`0300000000
ool00?oo00X00?oo00<00000003oo`00ool02@00ool00`0000000?oo003oo`08003oo`0300000000
ool00?oo00P00?oo00<00000003oo`00ool01P00ool00`0000000?oo003oo`07003oo`0300000000
ool00?oo00D00?oo00<00000003oo`00ool01P00ool00`0000000?oo003oo`05003oo`0300000000
ool00?oo00@00?oo00<00000003oo`00ool01@00ool00`0000000?oo003oo`04003oo`0300000000
ool00?oo00@00?oo00<00000003oo`00ool00`00ool00`0000000?oo003oo`04003oo`0300000000
ool00?oo00<00?oo00<00000003oo`00ool00`00ool00`0000000?oo003oo`04003oo`0300000000
ool00?oo00<00?oo00<00000003oo`00ool09P00ool00`000000oooo0?ooo`090?ooo`002P3oool0
0`0000000?oo003oo`0b003oo`0300000000ool00?oo05l00?oo0P00000H003oo`0300000000ool0
0?oo00l00?oo00<00000003oo`00ool01`00ool00`0000000?oo003oo`03003oo`0300000000ool0
0?oo00X00?oo00<00000003oo`00ool02@00ool00`0000000?oo003oo`09003oo`0300000000ool0
0?oo00P00?oo00<00000003oo`00ool01P00ool00`0000000?oo003oo`07003oo`0300000000ool0
0?oo00D00?oo00<00000003oo`00ool01P00ool00`0000000?oo003oo`05003oo`0300000000ool0
0?oo00@00?oo00<00000003oo`00ool01@00ool00`0000000?oo003oo`04003oo`0300000000ool0
0?oo00@00?oo00<00000003oo`00ool00`00ool00`0000000?oo003oo`04003oo`0300000000ool0
0?oo00<00?oo00<00000003oo`00ool00`00ool00`0000000?oo003oo`04003oo`0300000000ool0
0?oo00800?oo00<00000003oo`00ool09P00ool00`000000oooo0?ooo`090?ooo`00o`00002`0000
0040oooo000:0?ooo`0300000000ool00?oo01400?oo00<00000003oo`00ool04P00ool00`000000
0?oo003oo`07003oo`0300000000ool00?oo00L00?oo00<00000003oo`00ool04P00ool00`000000
0?oo003oo`0A003oo`0300000000ool00?oo01800?oo00<00000003oo`00ool04@00ool00`000000
0?oo003oo`08003oo`0300000000ool00?oo00L00?oo00<00000003oo`00ool03000ool00`000000
0?oo003oo`02003oo`0300000000ool00?oo00X00?oo00<00000003oo`00ool01@00ool00`000000
0?oo003oo`04003oo`0300000000ool00?oo00X00?oo00<00000003oo`00ool02@00ool00`000000
0?oo003oo`06003oo`0300000000ool0000000X00?oo00<00000003oo`00ool01@00ool2000000T0
0?oo00<00000003oo`00ool01@00ool2000000L00?oo00<00000003oo`00ool01@00ool00`000000
0?oo003oo`02003oo`0300000000ool0000000L00?oo00<00000003oo`00ool01000ool010000000
0?oo003oo`000003003oo`0300000000ool00?oo00<00?oo00<00000003oo`00ool01000ool01`00
00000?oo003oo`00ool00000003oo`0000001@00ool00`0000000?oo003oo`04003oo`0300000000
ool00?oo00800?oo00<00000003oo`00ool04P00ool00`0000000?oo003oo`0A003oo`030000003o
ool0oooo00T0oooo000:0?ooo`0300000000ool00?oo01400?oo00<00000003oo`00ool04P00ool0
0`0000000?oo003oo`06003oo`0300000000ool00?oo00P00?oo00<00000003oo`00ool04P00ool0
0`0000000?oo003oo`0A003oo`0300000000ool00?oo01800?oo00<00000003oo`00ool04@00ool0
0`0000000?oo003oo`09003oo`0300000000ool00?oo00H00?oo00<00000003oo`00ool03000ool0
0`0000000?oo003oo`02003oo`0300000000ool00?oo00X00?oo00<00000003oo`00ool01@00ool0
0`0000000?oo003oo`05003oo`0300000000ool00?oo00T00?oo0P00000;003oo`0300000000ool0
0?oo00D00?oo00@00000003oo`00ool000002P00ool00`0000000?oo003oo`04003oo`0300000000
ool0000000T00?oo00<00000003oo`00ool01@00ool00`0000000?oo003oo`05003oo`0300000000
ool00?oo00D00?oo00<00000003oo`00ool00P00ool0100000000?oo003oo`000006003oo`030000
0000ool00?oo00@00?oo00@00000003oo`00ool000000`00ool00`0000000?oo003oo`04003oo`03
00000000ool00?oo00<00?oo00L00000003oo`00ool00?oo00000000ool0000000D00?oo00<00000
003oo`00ool01000ool00`0000000?oo003oo`02003oo`0300000000ool00?oo01800?oo00<00000
003oo`00ool04@00ool00`000000oooo0?ooo`090?ooo`002P3oool00`0000000?oo003oo`0V003o
o`0300000000ool00?oo00D00?oo00<00000003oo`00ool0A`00ool00`0000000?oo003oo`0N003o
o`0300000000ool00?oo01D00?oo00<00000003oo`00ool03`00ool00`0000000?oo003oo`04003o
o`0300000000ool00?oo00D00?oo00<00000003oo`00ool02P00ool00`0000000?oo003oo`09003o
o`0300000000ool00?oo00P00?oo00<00000003oo`00ool02000ool00`0000000?oo003oo`06003o
o`0300000000ool00?oo00L00?oo00<00000003oo`00ool01@00ool00`0000000?oo003oo`06003o
o`0300000000ool00?oo00D00?oo00<00000003oo`00ool01000ool00`0000000?oo003oo`05003o
o`0300000000ool00?oo00@00?oo00<00000003oo`00ool01000ool00`0000000?oo003oo`03003o
o`0300000000ool00?oo00@00?oo00<00000003oo`00ool00`00ool00`0000000?oo003oo`03003o
o`0300000000ool00?oo00<00?oo00<00000003oo`00ool00P00ool00`0000000?oo003oo`0V003o
o`030000003oool0oooo00T0oooo000:0?ooo`0300000000ool00?oo02d00?oo00<00000003oo`00
ool0JP00ool00`0000000?oo003oo`0E003oo`0300000000ool00?oo00h00?oo00<00000003oo`00
ool01000ool00`0000000?oo003oo`06003oo`0300000000ool00?oo00X00?oo00<00000003oo`00
ool02@00ool00`0000000?oo003oo`07003oo`0300000000ool00?oo00P00?oo00<00000003oo`00
ool01P00ool00`0000000?oo003oo`07003oo`0300000000ool00?oo00D00?oo00<00000003oo`00
ool01P00ool00`0000000?oo003oo`05003oo`0300000000ool00?oo00@00?oo00<00000003oo`00
ool01@00ool00`0000000?oo003oo`04003oo`0300000000ool00?oo00@00?oo00<00000003oo`00
ool00`00ool00`0000000?oo003oo`04003oo`0300000000ool00?oo00<00?oo00<00000003oo`00
ool00`00ool00`0000000?oo003oo`04003oo`0300000000ool00?oo02X00?oo00<000000?ooo`3o
ool02@3oool000X0oooo00<00000003oo`00ool0;000ool00`0000000?oo003oo`0]003ooa000000
;`00ool00`0000000?oo003oo`0D003oo`0300000000ool00?oo00l00?oo00<00000003oo`00ool0
0`00ool00`0000000?oo003oo`06003oo`0300000000ool00?oo00X00?oo00<00000003oo`00ool0
2@00ool00`0000000?oo003oo`08003oo`0300000000ool00?oo00P00?oo00<00000003oo`00ool0
1P00ool00`0000000?oo003oo`06003oo`0300000000ool00?oo00H00?oo00<00000003oo`00ool0
1@00ool00`0000000?oo003oo`05003oo`0300000000ool00?oo00@00?oo00<00000003oo`00ool0
1@00ool00`0000000?oo003oo`04003oo`0300000000ool00?oo00@00?oo00<00000003oo`00ool0
0`00ool00`0000000?oo003oo`04003oo`0300000000ool00?oo00<00?oo00<00000003oo`00ool0
0`00ool00`0000000?oo003oo`04003oo`0300000000ool00?oo02X00?oo00<000000?ooo`3oool0
2@3oool000X0oooo00<00000003oo`00ool0:`00ool00`0000000?oo003oo`0Z003oo`@000004000
ool4000002`00?oo00<00000003oo`00ool05000ool00`0000000?oo003oo`0>003oo`0300000000
ool00?oo00<00?oo00<00000003oo`00ool01`00ool00`0000000?oo003oo`0:003oo`0300000000
ool00?oo00T00?oo00<00000003oo`00ool01`00ool00`0000000?oo003oo`08003oo`0300000000
ool00?oo00H00?oo00<00000003oo`00ool01`00ool00`0000000?oo003oo`05003oo`0300000000
ool00?oo00D00?oo00<00000003oo`00ool01@00ool00`0000000?oo003oo`05003oo`0300000000
ool00?oo00@00?oo00<00000003oo`00ool01000ool00`0000000?oo003oo`04003oo`0300000000
ool00?oo00@00?oo00<00000003oo`00ool00`00ool00`0000000?oo003oo`03003oo`0300000000
ool00?oo00<00?oo00<00000003oo`00ool01000ool00`0000000?oo003oo`0Z003oo`030000003o
ool0oooo00T0oooo000:0?ooo`0300000000ool00?oo02X00?oo00<00000003oo`00ool0:000ool3
000001P00?oo0`00000Z003oo`0300000000ool00?oo01<00?oo00<00000003oo`00ool03`00ool0
0`0000000?oo003oo`02003oo`0300000000ool00?oo00L00?oo00<00000003oo`00ool02P00ool0
0`0000000?oo003oo`09003oo`0300000000ool00?oo00L00?oo00<00000003oo`00ool02000ool0
0`0000000?oo003oo`06003oo`0300000000ool00?oo00L00?oo00<00000003oo`00ool01@00ool0
0`0000000?oo003oo`05003oo`0300000000ool00?oo00D00?oo00<00000003oo`00ool01@00ool0
0`0000000?oo003oo`04003oo`0300000000ool00?oo00@00?oo00<00000003oo`00ool01000ool0
0`0000000?oo003oo`04003oo`0300000000ool00?oo00<00?oo00<00000003oo`00ool00`00ool0
0`0000000?oo003oo`03003oo`0300000000ool00?oo00@00?oo00<00000003oo`00ool0:P00ool0
0`000000oooo0?ooo`090?ooo`002P3oool00`0000000?oo003oo`0Y003oo`0300000000ool00?oo
02D00?oo1000000N003oo`@000009`00ool00`0000000?oo003oo`0C003oo`0300000000ool00?oo
00l00?oo00D00000003oo`00ool00?oo00000009003oo`0300000000ool00?oo00X00?oo00<00000
003oo`00ool02@00ool00`0000000?oo003oo`08003oo`0300000000ool00?oo00L00?oo00<00000
003oo`00ool01`00ool00`0000000?oo003oo`06003oo`0300000000ool00?oo00D00?oo00<00000
003oo`00ool01P00ool00`0000000?oo003oo`05003oo`0300000000ool00?oo00@00?oo00<00000
003oo`00ool01@00ool00`0000000?oo003oo`04003oo`0300000000ool00?oo00@00?oo00<00000
003oo`00ool00`00ool00`0000000?oo003oo`04003oo`0300000000ool00?oo00<00?oo00<00000
003oo`00ool00`00ool00`0000000?oo003oo`03003oo`0300000000ool00?oo02X00?oo00<00000
0?ooo`3oool02@3oool000X0oooo00<00000003oo`00ool0:000ool00`0000000?oo003oo`0S003o
o`<000009P00ool2000002H00?oo00<00000003oo`00ool04`00ool00`0000000?oo003oo`0>003o
o`0500000000ool00?oo003oo`0000002P00ool00`0000000?oo003oo`0:003oo`0300000000ool0
0?oo00T00?oo00<00000003oo`00ool01`00ool00`0000000?oo003oo`08003oo`0300000000ool0
0?oo00H00?oo00<00000003oo`00ool01`00ool00`0000000?oo003oo`05003oo`0300000000ool0
0?oo00D00?oo00<00000003oo`00ool01@00ool00`0000000?oo003oo`05003oo`0300000000ool0
0?oo00@00?oo00<00000003oo`00ool01000ool00`0000000?oo003oo`04003oo`0300000000ool0
0?oo00@00?oo00<00000003oo`00ool00`00ool00`0000000?oo003oo`03003oo`0300000000ool0
0?oo00<00?oo00<00000003oo`00ool00`00ool00`0000000?oo003oo`0Z003oo`030000003oool0
oooo00T0oooo000:0?ooo`0300000000ool00?oo02L00?oo00<00000003oo`00ool08P00ool20000
02/00?oo0P00000U003oo`0300000000ool00?oo01800?oo00<00000003oo`00ool03`00ool01000
00000?oo003oo`00000:003oo`0300000000ool00?oo00X00?oo00<00000003oo`00ool02@00ool0
0`0000000?oo003oo`08003oo`0300000000ool00?oo00L00?oo00<00000003oo`00ool01`00ool0
0`0000000?oo003oo`06003oo`0300000000ool00?oo00D00?oo00<00000003oo`00ool01@00ool0
0`0000000?oo003oo`05003oo`0300000000ool00?oo00D00?oo00<00000003oo`00ool01000ool0
0`0000000?oo003oo`04003oo`0300000000ool00?oo00@00?oo00<00000003oo`00ool01000ool0
0`0000000?oo003oo`03003oo`0300000000ool00?oo00<00?oo00<00000003oo`00ool00`00ool0
0`0000000?oo003oo`03003oo`0300000000ool00?oo02X00?oo00<000000?ooo`3oool02@3oool0
00X0oooo00<00000003oo`00ool09P00ool00`0000000?oo003oo`0Q003oo`800000;`00ool20000
02@00?oo00<00000003oo`00ool04P00ool00`0000000?oo003oo`0>003oo`0400000000ool00?oo
000000/00?oo00<00000003oo`00ool02P00ool00`0000000?oo003oo`09003oo`0300000000ool0
0?oo00L00?oo00<00000003oo`00ool01`00ool00`0000000?oo003oo`07003oo`0300000000ool0
0?oo00H00?oo00<00000003oo`00ool01@00ool00`0000000?oo003oo`05003oo`0300000000ool0
0?oo00D00?oo00<00000003oo`00ool01@00ool00`0000000?oo003oo`04003oo`0300000000ool0
0?oo00@00?oo00<00000003oo`00ool01000ool00`0000000?oo003oo`04003oo`0300000000ool0
0?oo00<00?oo00<00000003oo`00ool00`00ool00`0000000?oo003oo`03003oo`0300000000ool0
0?oo00@00?oo00<00000003oo`00ool0:@00ool00`000000oooo0?ooo`090?ooo`002P3oool00`00
00000?oo003oo`18003oo`800000<`00ool2000002<00?oo00<00000003oo`00ool04P00ool00`00
00000?oo003oo`0>003oo`0300000000ool0000000/00?oo00<00000003oo`00ool02P00ool00`00
00000?oo003oo`09003oo`0300000000ool00?oo00L00?oo00<00000003oo`00ool01`00ool00`00
00000?oo003oo`07003oo`0300000000ool00?oo00H00?oo00<00000003oo`00ool01@00ool00`00
00000?oo003oo`06003oo`0300000000ool00?oo00D00?oo00<00000003oo`00ool01000ool00`00
00000?oo003oo`05003oo`0300000000ool00?oo00@00?oo00<00000003oo`00ool01000ool00`00
00000?oo003oo`03003oo`0300000000ool00?oo00@00?oo00<00000003oo`00ool00`00ool00`00
00000?oo003oo`03003oo`0300000000ool00?oo00<00?oo00<00000003oo`00ool0:@00ool00`00
0000oooo0?ooo`090?ooo`002P3oool00`0000000?oo003oo`16003oo`800000=`00ool200000240
0?oo00<00000003oo`00ool04P00ool00`0000000?oo003oo`0>003oo`0300000000ool0000000`0
0?oo00<00000003oo`00ool02P00ool00`0000000?oo003oo`09003oo`0300000000ool00?oo00L0
0?oo00<00000003oo`00ool01`00ool00`0000000?oo003oo`07003oo`0300000000ool00?oo00H0
0?oo00<00000003oo`00ool01@00ool00`0000000?oo003oo`05003oo`0300000000ool00?oo00D0
0?oo00<00000003oo`00ool01@00ool00`0000000?oo003oo`04003oo`0300000000ool00?oo00@0
0?oo00<00000003oo`00ool01000ool00`0000000?oo003oo`04003oo`0300000000ool00?oo00<0
0?oo00<00000003oo`00ool00`00ool00`0000000?oo003oo`03003oo`0300000000ool00?oo00<0
0?oo00<00000003oo`00ool0:@00ool00`000000oooo0?ooo`090?ooo`002P3oool00`0000000?oo
003oo`14003oo`800000>`00ool2000002000?oo00<00000003oo`00ool04P00ool00`0000000?oo
003oo`0>003oo`8000003000ool00`0000000?oo003oo`0:003oo`0300000000ool00?oo00T00?oo
00<00000003oo`00ool01`00ool00`0000000?oo003oo`07003oo`0300000000ool00?oo00L00?oo
00<00000003oo`00ool01P00ool00`0000000?oo003oo`05003oo`0300000000ool00?oo00D00?oo
00<00000003oo`00ool01@00ool00`0000000?oo003oo`05003oo`0300000000ool00?oo00@00?oo
00<00000003oo`00ool01000ool00`0000000?oo003oo`04003oo`0300000000ool00?oo00@00?oo
00<00000003oo`00ool00`00ool00`0000000?oo003oo`03003oo`0300000000ool00?oo00<00?oo
00<00000003oo`00ool00`00ool00`0000000?oo003oo`0Y003oo`030000003oool0oooo00T0oooo
000:0?ooo`0300000000ool00?oo04800?oo0P00000o003oo`8000007`00ool00`0000000?oo003o
o`0A003oo`0300000000ool00?oo00h00?oo0P00000=003oo`0300000000ool00?oo00T00?oo00<0
0000003oo`00ool02@00ool00`0000000?oo003oo`07003oo`0300000000ool00?oo00L00?oo00<0
0000003oo`00ool01`00ool00`0000000?oo003oo`06003oo`0300000000ool00?oo00D00?oo00<0
0000003oo`00ool01@00ool00`0000000?oo003oo`05003oo`0300000000ool00?oo00D00?oo00<0
0000003oo`00ool01000ool00`0000000?oo003oo`04003oo`0300000000ool00?oo00@00?oo00<0
0000003oo`00ool01000ool00`0000000?oo003oo`03003oo`0300000000ool00?oo00<00?oo00<0
0000003oo`00ool00`00ool00`0000000?oo003oo`03003oo`0300000000ool00?oo02T00?oo00<0
00000?ooo`3oool02@3oool000/0oooo00<00000003oo`00ool0@000ool00`0000000?oo003oo`11
003oo`8000007@00ool00`0000000?oo003oo`0B003oo`0300000000ool00?oo00h00?oo00<00000
003oo`00ool02`00ool00`0000000?oo003oo`0:003oo`0300000000ool00?oo00T00?oo00<00000
003oo`00ool01`00ool00`0000000?oo003oo`07003oo`0300000000ool00?oo00H00?oo00<00000
003oo`00ool01P00ool00`0000000?oo003oo`05003oo`0300000000ool00?oo00H00?oo00<00000
003oo`00ool01000ool00`0000000?oo003oo`05003oo`0300000000ool00?oo00@00?oo00<00000
003oo`00ool01000ool00`0000000?oo003oo`04003oo`0300000000ool00?oo00@00?oo00<00000
003oo`00ool00`00ool00`0000000?oo003oo`03003oo`0300000000ool00?oo00<00?oo00<00000
003oo`00ool00`00ool00`0000000?oo003oo`0X003oo`030000003oool0oooo00X0oooo000;0?oo
o`0300000000ool00?oo03l00?oo00<00000003oo`00ool0A000ool00`0000000?oo003oo`0K003o
o`0300000000ool00?oo01400?oo00<00000003oo`00ool03P00ool00`0000000?oo003oo`0<003o
o`0300000000ool00?oo00T00?oo00<00000003oo`00ool02@00ool00`0000000?oo003oo`07003o
o`0300000000ool00?oo00L00?oo00<00000003oo`00ool01P00ool00`0000000?oo003oo`07003o
o`0300000000ool00?oo00D00?oo00<00000003oo`00ool01@00ool00`0000000?oo003oo`05003o
o`0300000000ool00?oo00@00?oo00<00000003oo`00ool01@00ool00`0000000?oo003oo`04003o
o`0300000000ool00?oo00<00?oo00<00000003oo`00ool01000ool00`0000000?oo003oo`03003o
o`0300000000ool00?oo00<00?oo00<00000003oo`00ool01000ool00`0000000?oo003oo`03003o
o`0300000000ool00?oo02L00?oo00<000000?ooo`3oool02P3oool000/0oooo00<00000003oo`00
ool0?P00ool00`0000000?oo003oo`16003oo`0300000000ool00?oo01X00?oo00<00000003oo`00
ool04P00ool00`0000000?oo003oo`0=003oo`8000003@00ool00`0000000?oo003oo`09003oo`03
00000000ool00?oo00T00?oo00<00000003oo`00ool01`00ool00`0000000?oo003oo`07003oo`03
00000000ool00?oo00L00?oo00<00000003oo`00ool01P00ool00`0000000?oo003oo`05003oo`03
00000000ool00?oo00D00?oo00<00000003oo`00ool01@00ool00`0000000?oo003oo`04003oo`03
00000000ool00?oo00D00?oo00<00000003oo`00ool01000ool00`0000000?oo003oo`04003oo`03
00000000ool00?oo00<00?oo00<00000003oo`00ool01000ool00`0000000?oo003oo`03003oo`03
00000000ool00?oo00<00?oo00<00000003oo`00ool00`00ool00`0000000?oo003oo`0W003oo`03
0000003oool0oooo00X0oooo000;0?ooo`0300000000ool00?oo03d00?oo00<00000003oo`00ool0
B000ool00`0000000?oo003oo`0J003oo`0300000000ool00?oo01400?oo00<00000003oo`00ool0
3@00ool2000000d00?oo00<00000003oo`00ool02P00ool00`0000000?oo003oo`08003oo`030000
0000ool00?oo00P00?oo00<00000003oo`00ool01`00ool00`0000000?oo003oo`06003oo`030000
0000ool00?oo00H00?oo00<00000003oo`00ool01@00ool00`0000000?oo003oo`05003oo`030000
0000ool00?oo00D00?oo00<00000003oo`00ool01@00ool00`0000000?oo003oo`04003oo`030000
0000ool00?oo00@00?oo00<00000003oo`00ool01000ool00`0000000?oo003oo`04003oo`030000
0000ool00?oo00<00?oo00<00000003oo`00ool00`00ool00`0000000?oo003oo`03003oo`030000
0000ool00?oo00<00?oo00<00000003oo`00ool09`00ool00`000000oooo0?ooo`0:0?ooo`002`3o
ool00`0000000?oo003oo`0l003oo`0300000000ool00?oo04X00?oo00<00000003oo`00ool06P00
ool00`0000000?oo003oo`0A003oo`0300000000ool00?oo00`00?oo0P00000>003oo`0300000000
ool00?oo00T00?oo00<00000003oo`00ool02@00ool00`0000000?oo003oo`07003oo`0300000000
ool00?oo00L00?oo00<00000003oo`00ool01P00ool00`0000000?oo003oo`06003oo`0300000000
ool00?oo00D00?oo00<00000003oo`00ool01P00ool00`0000000?oo003oo`04003oo`0300000000
ool00?oo00D00?oo00<00000003oo`00ool01000ool00`0000000?oo003oo`04003oo`0300000000
ool00?oo00@00?oo00<00000003oo`00ool01000ool00`0000000?oo003oo`03003oo`0300000000
ool00?oo00<00?oo00<00000003oo`00ool00`00ool00`0000000?oo003oo`03003oo`0300000000
ool00?oo02L00?oo00<000000?ooo`3oool02P3oool000/0oooo00<00000003oo`00ool0>`00ool0
0`0000000?oo003oo`1<003oo`0300000000ool00?oo01T00?oo00<00000003oo`00ool04@00ool0
0`0000000?oo003oo`0<003oo`<000003@00ool00`0000000?oo003oo`09003oo`0300000000ool0
0?oo00T00?oo00<00000003oo`00ool01`00ool00`0000000?oo003oo`07003oo`0300000000ool0
0?oo00H00?oo00<00000003oo`00ool01`00ool00`0000000?oo003oo`05003oo`0300000000ool0
0?oo00D00?oo00<00000003oo`00ool01@00ool00`0000000?oo003oo`04003oo`0300000000ool0
0?oo00D00?oo00<00000003oo`00ool01000ool00`0000000?oo003oo`03003oo`0300000000ool0
0?oo00@00?oo00<00000003oo`00ool00`00ool00`0000000?oo003oo`03003oo`0300000000ool0
0?oo00@00?oo00<00000003oo`00ool00`00ool00`0000000?oo003oo`0V003oo`030000003oool0
oooo00X0oooo000;0?ooo`0300000000ool00?oo03X00?oo00<00000003oo`00ool0CP00ool00`00
00000?oo003oo`0I003oo`0300000000ool00?oo01400?oo00<00000003oo`00ool02`00ool00`00
00000?oo0000000=003oo`0300000000ool00?oo00T00?oo00<00000003oo`00ool02@00ool00`00
00000?oo003oo`07003oo`0300000000ool00?oo00L00?oo00<00000003oo`00ool01`00ool00`00
00000?oo003oo`06003oo`0300000000ool00?oo00D00?oo00<00000003oo`00ool01@00ool00`00
00000?oo003oo`05003oo`0300000000ool00?oo00@00?oo00<00000003oo`00ool01@00ool00`00
00000?oo003oo`04003oo`0300000000ool00?oo00<00?oo00<00000003oo`00ool01000ool00`00
00000?oo003oo`03003oo`0300000000ool00?oo00<00?oo00<00000003oo`00ool01000ool00`00
00000?oo003oo`03003oo`0300000000ool00?oo02H00?oo00<000000?ooo`3oool02P3oool000/0
oooo00<00000003oo`00ool0>@00ool00`0000000?oo003oo`1@003oo`0300000000ool00?oo01T0
0?oo00<00000003oo`00ool04000ool00`0000000?oo003oo`0;003oo`0400000000ool00?oo0000
00d00?oo00<00000003oo`00ool02@00ool00`0000000?oo003oo`08003oo`0300000000ool00?oo
00P00?oo00<00000003oo`00ool01`00ool00`0000000?oo003oo`06003oo`0300000000ool00?oo
00H00?oo00<00000003oo`00ool01@00ool00`0000000?oo003oo`06003oo`0300000000ool00?oo
00@00?oo00<00000003oo`00ool01000ool00`0000000?oo003oo`05003oo`0300000000ool00?oo
00@00?oo00<00000003oo`00ool00`00ool00`0000000?oo003oo`04003oo`0300000000ool00?oo
00<00?oo00<00000003oo`00ool00`00ool00`0000000?oo003oo`04003oo`0300000000ool00?oo
00<00?oo00<00000003oo`00ool09P00ool00`000000oooo0?ooo`0:0?ooo`002`3oool00`000000
0?oo003oo`0h003oo`0300000000ool00?oo05800?oo00<00000003oo`00ool06000ool00`000000
0?oo003oo`0A003oo`0300000000ool00?oo00X00?oo00@00000003oo`00ool000003@00ool00`00
00000?oo003oo`09003oo`0300000000ool00?oo00T00?oo00<00000003oo`00ool01`00ool00`00
00000?oo003oo`07003oo`0300000000ool00?oo00H00?oo00<00000003oo`00ool01P00ool00`00
00000?oo003oo`05003oo`0300000000ool00?oo00H00?oo00<00000003oo`00ool01000ool00`00
00000?oo003oo`04003oo`0300000000ool00?oo00D00?oo00<00000003oo`00ool01000ool00`00
00000?oo003oo`04003oo`0300000000ool00?oo00<00?oo00<00000003oo`00ool01000ool00`00
00000?oo003oo`03003oo`0300000000ool00?oo00<00?oo00<00000003oo`00ool00`00ool00`00
00000?oo003oo`0V003oo`030000003oool0oooo00X0oooo000;0?ooo`0300000000ool00?oo03L0
0?oo00<00000003oo`00ool0E000ool00`0000000?oo003oo`0H003oo`0300000000ool00?oo0100
0?oo00<00000003oo`00ool02P00ool0100000000?oo003oo`00000=003oo`0300000000ool00?oo
00T00?oo00<00000003oo`00ool02@00ool00`0000000?oo003oo`07003oo`0300000000ool00?oo
00L00?oo00<00000003oo`00ool01P00ool00`0000000?oo003oo`07003oo`0300000000ool00?oo
00D00?oo00<00000003oo`00ool01@00ool00`0000000?oo003oo`05003oo`0300000000ool00?oo
00@00?oo00<00000003oo`00ool01@00ool00`0000000?oo003oo`04003oo`0300000000ool00?oo
00<00?oo00<00000003oo`00ool01000ool00`0000000?oo003oo`03003oo`0300000000ool00?oo
00<00?oo00<00000003oo`00ool01000ool00`0000000?oo003oo`03003oo`0300000000ool00?oo
02D00?oo00<000000?ooo`3oool02P3oool000/0oooo00<00000003oo`00ool0=P00ool00`000000
0?oo003oo`1F003oo`0300000000ool00?oo01L00?oo00<00000003oo`00ool04@00ool00`000000
0?oo003oo`09003oo`0500000000ool00?oo003oo`0000003@00ool00`0000000?oo003oo`09003o
o`0300000000ool00?oo00P00?oo00<00000003oo`00ool02000ool00`0000000?oo003oo`07003o
o`0300000000ool00?oo00H00?oo00<00000003oo`00ool01P00ool00`0000000?oo003oo`05003o
o`0300000000ool00?oo00D00?oo00<00000003oo`00ool01@00ool00`0000000?oo003oo`04003o
o`0300000000ool00?oo00D00?oo00<00000003oo`00ool01000ool00`0000000?oo003oo`03003o
o`0300000000ool00?oo00@00?oo00<00000003oo`00ool00`00ool00`0000000?oo003oo`03003o
o`0300000000ool00?oo00@00?oo00<00000003oo`00ool00`00ool00`0000000?oo003oo`0U003o
o`030000003oool0oooo00X0oooo000;0?ooo`0300000000ool00?oo03D00?oo00<00000003oo`00
ool0F000ool00`0000000?oo003oo`0G003oo`0300000000ool00?oo01000?oo00<00000003oo`00
ool02@00ool01@0000000?oo003oo`00ool0000000d00?oo00<00000003oo`00ool02@00ool00`00
00000?oo003oo`09003oo`0300000000ool00?oo00L00?oo00<00000003oo`00ool01`00ool00`00
00000?oo003oo`06003oo`0300000000ool00?oo00H00?oo00<00000003oo`00ool01@00ool00`00
00000?oo003oo`05003oo`0300000000ool00?oo00D00?oo00<00000003oo`00ool01000ool00`00
00000?oo003oo`05003oo`0300000000ool00?oo00@00?oo00<00000003oo`00ool00`00ool00`00
00000?oo003oo`04003oo`0300000000ool00?oo00<00?oo00<00000003oo`00ool00`00ool00`00
00000?oo003oo`04003oo`0300000000ool00?oo00<00?oo00<00000003oo`00ool09@00ool00`00
0000oooo0?ooo`0:0?ooo`002`3oool00`0000000?oo003oo`0d003oo`0300000000ool00?oo05T0
0?oo00<00000003oo`00ool05`00ool00`0000000?oo003oo`0@003oo`0300000000ool00?oo00T0
0?oo00D00000003oo`00ool00?oo0000000=003oo`0300000000ool00?oo00T00?oo00<00000003o
o`00ool02@00ool00`0000000?oo003oo`07003oo`0300000000ool00?oo00L00?oo00<00000003o
o`00ool01P00ool00`0000000?oo003oo`06003oo`0300000000ool00?oo00D00?oo00<00000003o
o`00ool01@00ool00`0000000?oo003oo`05003oo`0300000000ool00?oo00@00?oo00<00000003o
o`00ool01@00ool00`0000000?oo003oo`04003oo`0300000000ool00?oo00<00?oo00<00000003o
o`00ool01000ool00`0000000?oo003oo`03003oo`0300000000ool00?oo00<00?oo00<00000003o
o`00ool01000ool00`0000000?oo003oo`03003oo`0300000000ool00?oo02D00?oo00<000000?oo
o`3oool02P3oool000`0oooo00<00000003oo`00ool0<`00ool00`0000000?oo003oo`1J003oo`03
00000000ool00?oo01L00?oo00<00000003oo`00ool04000ool00`0000000?oo003oo`08003oo`03
00000000ool00?oo00800?oo00<00000003oo`00ool02P00ool00`0000000?oo003oo`09003oo`03
00000000ool00?oo00T00?oo00<00000003oo`00ool01`00ool00`0000000?oo003oo`07003oo`03
00000000ool00?oo00H00?oo00<00000003oo`00ool01P00ool00`0000000?oo003oo`05003oo`03
00000000ool00?oo00D00?oo00<00000003oo`00ool01@00ool00`0000000?oo003oo`04003oo`03
00000000ool00?oo00D00?oo00<00000003oo`00ool01000ool00`0000000?oo003oo`03003oo`03
00000000ool00?oo00@00?oo00<00000003oo`00ool00`00ool00`0000000?oo003oo`03003oo`03
00000000ool00?oo00@00?oo00<00000003oo`00ool00`00ool00`0000000?oo003oo`0T003oo`03
0000003oool0oooo00/0oooo000<0?ooo`0300000000ool00?oo03800?oo00<00000003oo`00ool0
F`00ool00`0000000?oo003oo`0G003oo`0300000000ool00?oo01000?oo00<00000003oo`00ool0
2000ool00`0000000?oo003oo`02003oo`0300000000ool00?oo00/00?oo00<00000003oo`00ool0
2@00ool00`0000000?oo003oo`08003oo`0300000000ool00?oo00L00?oo00<00000003oo`00ool0
1`00ool00`0000000?oo003oo`06003oo`0300000000ool00?oo00H00?oo00<00000003oo`00ool0
1@00ool00`0000000?oo003oo`05003oo`0300000000ool00?oo00D00?oo00<00000003oo`00ool0
1000ool00`0000000?oo003oo`05003oo`0300000000ool00?oo00@00?oo00<00000003oo`00ool0
0`00ool00`0000000?oo003oo`04003oo`0300000000ool00?oo00<00?oo00<00000003oo`00ool0
0`00ool00`0000000?oo003oo`04003oo`0300000000ool00?oo00<00?oo00<00000003oo`00ool0
9000ool00`000000oooo0?ooo`0;0?ooo`00303oool00`0000000?oo003oo`0a003oo`0300000000
ool00?oo05d00?oo00<00000003oo`00ool05`00ool00`0000000?oo003oo`0?003oo`0300000000
ool00?oo00P00?oo00<00000003oo`00ool00P00ool00`0000000?oo003oo`0;003oo`0300000000
ool00?oo00T00?oo00<00000003oo`00ool02@00ool00`0000000?oo003oo`07003oo`0300000000
ool00?oo00L00?oo00<00000003oo`00ool01P00ool00`0000000?oo003oo`06003oo`0300000000
ool00?oo00D00?oo00<00000003oo`00ool01@00ool00`0000000?oo003oo`05003oo`0300000000
ool00?oo00@00?oo00<00000003oo`00ool01000ool00`0000000?oo003oo`04003oo`0300000000
ool00?oo00@00?oo00<00000003oo`00ool00`00ool00`0000000?oo003oo`04003oo`0300000000
ool00?oo00<00?oo00<00000003oo`00ool00`00ool00`0000000?oo003oo`03003oo`0300000000
ool00?oo02@00?oo00<000000?ooo`3oool02`3oool000`0oooo00<00000003oo`00ool0<@00ool0
0`0000000?oo003oo`1M003oo`0300000000ool00?oo01L00?oo00<00000003oo`00ool03`00ool0
0`0000000?oo003oo`08003oo`0300000000ool00?oo00800?oo00<00000003oo`00ool02`00ool0
0`0000000?oo003oo`09003oo`0300000000ool00?oo00T00?oo00<00000003oo`00ool01`00ool0
0`0000000?oo003oo`07003oo`0300000000ool00?oo00H00?oo00<00000003oo`00ool01P00ool0
0`0000000?oo003oo`05003oo`0300000000ool00?oo00D00?oo00<00000003oo`00ool01@00ool0
0`0000000?oo003oo`04003oo`0300000000ool00?oo00@00?oo00<00000003oo`00ool01000ool0
0`0000000?oo003oo`04003oo`0300000000ool00?oo00<00?oo00<00000003oo`00ool01000ool0
0`0000000?oo003oo`03003oo`0300000000ool00?oo00<00?oo00<00000003oo`00ool00`00ool0
0`0000000?oo003oo`0T003oo`030000003oool0oooo00/0oooo000<0?ooo`0300000000ool00?oo
03000?oo00<00000003oo`00ool0G`00ool00`0000000?oo003oo`0G003oo`0300000000ool00?oo
00l00?oo00<00000003oo`00ool01`00ool00`0000000?oo003oo`03003oo`0300000000ool00?oo
00X00?oo00<00000003oo`00ool02@00ool00`0000000?oo003oo`09003oo`0300000000ool00?oo
00L00?oo00<00000003oo`00ool01`00ool00`0000000?oo003oo`06003oo`0300000000ool00?oo
00H00?oo00<00000003oo`00ool01@00ool00`0000000?oo003oo`05003oo`0300000000ool00?oo
00D00?oo00<00000003oo`00ool01000ool00`0000000?oo003oo`04003oo`0300000000ool00?oo
00@00?oo00<00000003oo`00ool01000ool00`0000000?oo003oo`03003oo`0300000000ool00?oo
00@00?oo00<00000003oo`00ool00`00ool00`0000000?oo003oo`03003oo`0300000000ool00?oo
02X00?oo00<000000?ooo`3oool02`3oool000`0oooo00<00000003oo`00ool0<000ool00`000000
0?oo003oo`1O003oo`0300000000ool00?oo01L00?oo00<00000003oo`00ool03`00ool00`000000
0?oo003oo`07003oo`0300000000ool00?oo00<00?oo00<00000003oo`00ool02P00ool00`000000
0?oo003oo`09003oo`0300000000ool00?oo00T00?oo00<00000003oo`00ool01`00ool00`000000
0?oo003oo`07003oo`0300000000ool00?oo00H00?oo00<00000003oo`00ool01P00ool00`000000
0?oo003oo`05003oo`0300000000ool00?oo00D00?oo00<00000003oo`00ool01@00ool00`000000
0?oo003oo`04003oo`0300000000ool00?oo00@00?oo00<00000003oo`00ool01000ool00`000000
0?oo003oo`04003oo`0300000000ool00?oo00<00?oo00<00000003oo`00ool01000ool00`000000
0?oo003oo`03003oo`0300000000ool00?oo00<00?oo00<00000003oo`00ool0:@00ool00`000000
oooo0?ooo`0<0?ooo`003@3oool00`0000000?oo003oo`0^003oo`0300000000ool00?oo06400?oo
00<00000003oo`00ool05`00ool00`0000000?oo003oo`0>003oo`0300000000ool00?oo00L00?oo
00<00000003oo`00ool00`00ool00`0000000?oo003oo`0;003oo`0300000000ool00?oo00T00?oo
00<00000003oo`00ool02000ool00`0000000?oo003oo`07003oo`0300000000ool00?oo00L00?oo
00<00000003oo`00ool01P00ool00`0000000?oo003oo`06003oo`0300000000ool00?oo00D00?oo
00<00000003oo`00ool01@00ool00`0000000?oo003oo`05003oo`0300000000ool00?oo00@00?oo
00<00000003oo`00ool01@00ool00`0000000?oo003oo`04003oo`0300000000ool00?oo00<00?oo
00<00000003oo`00ool01000ool00`0000000?oo003oo`03003oo`0300000000ool00?oo00<00?oo
00<00000003oo`00ool01000ool00`0000000?oo003oo`0X003oo`030000003oool0oooo00`0oooo
000=0?ooo`0300000000ool00?oo02h00?oo00<00000003oo`00ool0H@00ool00`0000000?oo003o
o`0G003oo`0300000000ool00?oo00l00?oo00<00000003oo`00ool01P00ool00`0000000?oo003o
o`04003oo`0300000000ool00?oo00X00?oo00<00000003oo`00ool02@00ool00`0000000?oo003o
o`08003oo`0300000000ool00?oo00L00?oo00<00000003oo`00ool01`00ool00`0000000?oo003o
o`06003oo`0300000000ool00?oo00H00?oo00<00000003oo`00ool01@00ool00`0000000?oo003o
o`05003oo`0300000000ool00?oo00D00?oo00<00000003oo`00ool01000ool00`0000000?oo003o
o`05003oo`0300000000ool00?oo00@00?oo00<00000003oo`00ool00`00ool00`0000000?oo003o
o`04003oo`0300000000ool00?oo00<00?oo00<00000003oo`00ool00`00ool00`0000000?oo003o
o`04003oo`0300000000ool00?oo02P00?oo00<000000?ooo`3oool0303oool000d0oooo00<00000
003oo`00ool0;P00ool00`0000000?oo003oo`1R003oo`0300000000ool00?oo01H00?oo00<00000
003oo`00ool03`00ool00`0000000?oo003oo`06003oo`0300000000ool00?oo00@00?oo00<00000
003oo`00ool02P00ool00`0000000?oo003oo`09003oo`0300000000ool00?oo00P00?oo00<00000
003oo`00ool01`00ool00`0000000?oo003oo`07003oo`0300000000ool00?oo00H00?oo00<00000
003oo`00ool01P00ool00`0000000?oo003oo`05003oo`0300000000ool00?oo00D00?oo00<00000
003oo`00ool01@00ool00`0000000?oo003oo`04003oo`0300000000ool00?oo00D00?oo00<00000
003oo`00ool01000ool00`0000000?oo003oo`03003oo`0300000000ool00?oo00@00?oo00<00000
003oo`00ool00`00ool00`0000000?oo003oo`03003oo`0300000000ool00?oo00@00?oo00<00000
003oo`00ool0:000ool00`000000oooo0?ooo`0<0?ooo`003@3oool00`0000000?oo003oo`0]003o
o`0300000000ool00?oo06<00?oo00<00000003oo`00ool05P00ool00`0000000?oo003oo`0?003o
o`0300000000ool00?oo00H00?oo00<00000003oo`00ool01000ool00`0000000?oo003oo`0:003o
o`0300000000ool00?oo00T00?oo00<00000003oo`00ool02@00ool00`0000000?oo003oo`07003o
o`0300000000ool00?oo00L00?oo00<00000003oo`00ool01P00ool00`0000000?oo003oo`06003o
o`0300000000ool00?oo00D00?oo00<00000003oo`00ool01@00ool00`0000000?oo003oo`05003o
o`0300000000ool00?oo00@00?oo00<00000003oo`00ool01000ool00`0000000?oo003oo`04003o
o`0300000000ool00?oo00@00?oo00<00000003oo`00ool00`00ool00`0000000?oo003oo`04003o
o`0300000000ool00?oo00<00?oo00<00000003oo`00ool00`00ool00`0000000?oo003oo`0X003o
o`030000003oool0oooo00`0oooo000=0?ooo`0300000000ool00?oo02d00?oo00<00000003oo`00
ool0I000ool00`0000000?oo003oo`0F003oo`0300000000ool00?oo00h00?oo00<00000003oo`00
ool01P00ool00`0000000?oo003oo`04003oo`0300000000ool00?oo00/00?oo00<00000003oo`00
ool02@00ool00`0000000?oo003oo`08003oo`0300000000ool00?oo00L00?oo00<00000003oo`00
ool01`00ool00`0000000?oo003oo`06003oo`0300000000ool00?oo00H00?oo00<00000003oo`00
ool01@00ool00`0000000?oo003oo`05003oo`0300000000ool00?oo00D00?oo00<00000003oo`00
ool01000ool00`0000000?oo003oo`04003oo`0300000000ool00?oo00@00?oo00<00000003oo`00
ool01000ool00`0000000?oo003oo`03003oo`0300000000ool00?oo00@00?oo00<00000003oo`00
ool00`00ool00`0000000?oo003oo`03003oo`0300000000ool00?oo02L00?oo00<000000?ooo`3o
ool03@3oool000h0oooo00<00000003oo`00ool0:`00ool00`0000000?oo003oo`1U003oo`030000
0000ool00?oo01H00?oo00<00000003oo`00ool03`00ool00`0000000?oo003oo`05003oo`030000
0000ool00?oo00D00?oo00<00000003oo`00ool02P00ool00`0000000?oo003oo`09003oo`030000
0000ool00?oo00P00?oo00<00000003oo`00ool01`00ool00`0000000?oo003oo`07003oo`030000
0000ool00?oo00H00?oo00<00000003oo`00ool01P00ool00`0000000?oo003oo`05003oo`030000
0000ool00?oo00D00?oo00<00000003oo`00ool01@00ool00`0000000?oo003oo`04003oo`030000
0000ool00?oo00@00?oo00<00000003oo`00ool01000ool00`0000000?oo003oo`04003oo`030000
0000ool00?oo00<00?oo00<00000003oo`00ool01000ool00`0000000?oo003oo`03003oo`030000
0000ool00?oo00<00?oo00<00000003oo`00ool09`00ool00`000000oooo0?ooo`0=0?ooo`003P3o
ool00`0000000?oo003oo`0[003oo`0300000000ool00?oo04000?oo3@00000I003oo`0300000000
ool00?oo01D00?oo00<00000003oo`00ool03`00ool00`0000000?oo003oo`05003oo`<000001@00
ool00`0000000?oo003oo`0:003oo`0300000000ool00?oo00T00?oo00<00000003oo`00ool02000
ool00`0000000?oo003oo`07003oo`0300000000ool00?oo00L00?oo00<00000003oo`00ool01P00
ool0100000000?oo003oo`00ool<00000003003oo`0000000?oo00H00?oo00<00000003oo`00ool0
1@00ool00`0000000?oo003oo`04003oo`0300000000ool00?oo00@00?oo00<00000003oo`00ool0
1000ool00`0000000?oo003oo`04003oo`0300000000ool00?oo00<00?oo00<00000003oo`00ool0
1000ool00`0000000?oo003oo`03003oo`0300000000ool00?oo00<00?oo00<00000003oo`00ool0
9`00ool00`000000oooo0?ooo`0=0?ooo`003P3oool00`0000000?oo003oo`0[003oo`0300000000
ool00?oo03`00?oo1@00000<0?ooo`@000005@00ool00`0000000?oo003oo`0E003oo`0300000000
ool00?oo00l00?oo00<00000003oo`00ool01@00ool00`0000000?oo003oo`05003oo`0300000000
ool00?oo00X00?oo00<00000003oo`00ool02@00ool00`0000000?oo003oo`08003oo`0300000000
ool00?oo00L00?oo00<00000003oo`00ool01`00ool00`0000000?oo003oo`05003oo`D000001@3o
ool00`000000oooo0?ooo`030?ooo`D000001@00ool00`0000000?oo003oo`05003oo`0300000000
ool00?oo00@00?oo00<00000003oo`00ool01000ool00`0000000?oo003oo`04003oo`0300000000
ool00?oo00@00?oo00<00000003oo`00ool00`00ool00`0000000?oo003oo`04003oo`0300000000
ool00?oo00<00?oo00<00000003oo`00ool00`00ool00`0000000?oo003oo`0W003oo`030000003o
ool0oooo00d0oooo000>0?ooo`0300000000ool00?oo02/00?oo00<00000003oo`00ool0>000ool4
000001D0oooo1000000B003oo`0300000000ool00?oo01@00?oo00<00000003oo`00ool03`00ool0
0`0000000?oo003oo`05003oo`0300000000ool00?oo00D00?oo00<00000003oo`00ool02P00ool0
0`0000000?oo003oo`09003oo`0300000000ool00?oo00P00?oo00<00000003oo`00ool02000ool0
0`0000000?oo003oo`06003oo`0300000000ool00?oo00800?oo0`0000000`3oool000000?ooo`07
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0100000000`00ool00000003oo`06
003oo`0300000000ool00?oo00@00?oo00<00000003oo`00ool01000ool00`0000000?oo003oo`04
003oo`0300000000ool00?oo00@00?oo00<00000003oo`00ool00`00ool00`0000000?oo003oo`04
003oo`0300000000ool00?oo00<00?oo00<00000003oo`00ool00`00ool00`0000000?oo003oo`0V
003oo`030000003oool0oooo00h0oooo000?0?ooo`0300000000ool00?oo02T00?oo00<00000003o
o`00ool0=P00ool3000001d0oooo0P00000@003oo`0300000000ool00?oo01D00?oo00<00000003o
o`00ool03P00ool00`0000000?oo003oo`05003oo`0300000000ool00?oo00D00?oo00<00000003o
o`00ool02P00ool00`0000000?oo003oo`09003oo`0300000000ool00?oo00P00?oo00<00000003o
o`00ool02000ool00`0000000?oo003oo`06003oo`0300000000ool0000000800000103oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool20000
00L00?oo00<00000003oo`00ool01000ool00`0000000?oo003oo`04003oo`0300000000ool00?oo
00@00?oo00<00000003oo`00ool01000ool00`0000000?oo003oo`03003oo`0300000000ool00?oo
00@00?oo00<00000003oo`00ool00`00ool00`0000000?oo003oo`03003oo`0300000000ool00?oo
02H00?oo00<000000?ooo`3oool03P3oool000l0oooo00<00000003oo`00ool0:@00ool00`000000
0?oo003oo`0e003oo`030000003oool0oooo0200oooo0P00000>003oo`0300000000ool00?oo01D0
0?oo00<00000003oo`00ool03`00ool00`0000000?oo003oo`04003oo`0300000000ool00?oo00D0
0?oo00<00000003oo`00ool02`00ool00`0000000?oo003oo`08003oo`0300000000ool00?oo00P0
0?oo00<00000003oo`00ool02000ool00`0000000?oo003oo`06003oo`8000001`3oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool3000000D0
0?oo00<00000003oo`00ool01000ool00`0000000?oo003oo`04003oo`0300000000ool00?oo00@0
0?oo00<00000003oo`00ool01000ool00`0000000?oo003oo`03003oo`0300000000ool00?oo00@0
0?oo00<00000003oo`00ool00`00ool00`0000000?oo003oo`03003oo`0300000000ool00?oo02H0
0?oo00<000000?ooo`3oool03P3oool000l0oooo00<00000003oo`00ool0:@00ool00`0000000?oo
003oo`0b003oo`<000009@3oool00`0000000?oo003oo`0;003oo`0300000000ool00?oo01D00?oo
00<00000003oo`00ool03`00ool00`0000000?oo003oo`04003oo`0300000000ool00?oo00D00?oo
00<00000003oo`00ool02`00ool00`0000000?oo003oo`08003oo`0300000000ool00?oo00P00?oo
00<00000003oo`00ool02000ool00`0000000?oo003oo`04003oo`<00000203oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`02000000<00?oo00<00000003oo`00ool01000ool00`0000000?oo003oo`04003oo`030000
0000ool00?oo00@00?oo00<00000003oo`00ool01000ool00`0000000?oo003oo`03003oo`030000
0000ool00?oo00@00?oo00<00000003oo`00ool00`00ool00`0000000?oo003oo`03003oo`030000
0000ool00?oo02H00?oo00<000000?ooo`3oool03P3oool000l0oooo00<00000003oo`00ool0:@00
ool00`0000000?oo003oo`0a003oo`030000003oool0oooo02L0oooo0`00000;003oo`0300000000
ool00?oo01@00?oo00<00000003oo`00ool03`00ool00`0000000?oo003oo`04003oo`0300000000
ool00?oo00D00?oo00<00000003oo`00ool02`00ool00`0000000?oo003oo`08003oo`0300000000
ool00?oo00P00?oo00<00000003oo`00ool02000ool00`0000000?oo003oo`03003oo`040000003o
ool0oooo000000P0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool00P3oool200000003003oo`0000000?oo00D00?oo
00<00000003oo`00ool01000ool00`0000000?oo003oo`04003oo`0300000000ool00?oo00@00?oo
00<00000003oo`00ool00`00ool00`0000000?oo003oo`04003oo`0300000000ool00?oo00<00?oo
00<00000003oo`00ool00`00ool00`0000000?oo003oo`0U003oo`030000003oool0oooo00l0oooo
000@0?ooo`0300000000ool00?oo02P00?oo00<00000003oo`00ool09`00ool70?l000800?oo00<0
00000?ooo`3oool0:`3oool00`0000000?oo003oo`08003oo`0300000000ool00?oo01@00?oo00<0
0000003oo`00ool03`00ool00`0000000?oo003oo`04003oo`0300000000ool00?oo00D00?oo00<0
0000003oo`00ool02`00ool00`0000000?oo003oo`08003oo`0300000000ool00?oo00P00?oo00<0
0000003oo`00ool02000ool0100000000?oo003oo`00ool2000000<0oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`030?ooo`<000001P00ool00`0000000?oo003oo`04003oo`030000
0000ool00?oo00@00?oo00<00000003oo`00ool01000ool00`0000000?oo003oo`03003oo`030000
0000ool00?oo00@00?oo00<00000003oo`00ool00`00ool00`0000000?oo003oo`03003oo`030000
0000ool00?oo02D00?oo00<000000?ooo`3oool03`3oool00100oooo00<00000003oo`00ool09`00
ool00`0000000?oo003oo`0W003oo`T0o`0000<000000?ooo`3oool0;@3oool2000000P00?oo00<0
0000003oo`00ool05@00ool00`0000000?oo003oo`0>003oo`0300000000ool00?oo00@00?oo00<0
0000003oo`00ool01P00ool00`0000000?oo003oo`0:003oo`0300000000ool00?oo00T00?oo00<0
0000003oo`00ool02000ool00`0000000?oo003oo`07003oo`0400000000ool00?oo000000H0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`8000001P00ool00`0000000?oo
003oo`04003oo`0300000000ool00?oo00@00?oo00<00000003oo`00ool01000ool00`0000000?oo
003oo`03003oo`0300000000ool00?oo00@00?oo00<00000003oo`00ool00`00ool00`0000000?oo
003oo`03003oo`0300000000ool00?oo02@00?oo00<000000?ooo`3oool03`3oool00100oooo00<0
0000003oo`00ool09`00ool00`0000000?oo003oo`0V003oo`/0o`00<03oool2000000P00?oo00<0
0000003oo`00ool05000ool00`0000000?oo003oo`0>003oo`0300000000ool00?oo00@00?oo00<0
0000003oo`00ool01P00ool00`0000000?oo003oo`0:003oo`0300000000ool00?oo00T00?oo00<0
0000003oo`00ool02000ool00`0000000?oo003oo`08003oo`8000001`3oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo00D0oooo0P000005003oo`0300000000ool00?oo00@00?oo00<0
0000003oo`00ool01000ool00`0000000?oo003oo`04003oo`0300000000ool00?oo00<00?oo00<0
0000003oo`00ool01000ool00`0000000?oo003oo`03003oo`0300000000ool00?oo00<00?oo00<0
0000003oo`00ool09000ool00`000000oooo0?ooo`0?0?ooo`00403oool00`0000000?oo003oo`0W
003oo`0300000000ool00?oo02H00?oo2`3o000b0?ooo`0300000000ool00?oo00D00?oo00<00000
003oo`00ool05000ool00`0000000?oo003oo`0>003oo`0300000000ool00?oo00@00?oo00<00000
003oo`00ool01P00ool00`0000000?oo003oo`0:003oo`0300000000ool00?oo00T00?oo00<00000
003oo`00ool02000ool00`0000000?oo003oo`07003oo`800000203oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`0000001000ool00`0000000?oo003oo`04
003oo`0300000000ool00?oo00@00?oo00<00000003oo`00ool01000ool00`0000000?oo003oo`03
003oo`0300000000ool00?oo00@00?oo00<00000003oo`00ool00`00ool00`0000000?oo003oo`03
003oo`0300000000ool00?oo02<00?oo00<000000?ooo`3oool0403oool00140oooo00<00000003o
o`00ool09P00ool00`0000000?oo003oo`0V003oo`/0o`00<P3oool2000000H00?oo00<00000003o
o`00ool05000ool00`0000000?oo003oo`0?003oo`0300000000ool00?oo00<00?oo00<00000003o
o`00ool01P00ool00`0000000?oo003oo`0;003oo`0300000000ool00?oo00P00?oo00<00000003o
o`00ool02000ool00`0000000?oo003oo`07003oo`800000203oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo00D0oooo00@000000?ooo`3oool000000`00ool00`0000000?oo003oo`04
003oo`0300000000ool00?oo00@00?oo00<00000003oo`00ool01000ool00`0000000?oo003oo`03
003oo`0300000000ool00?oo00@00?oo00<00000003oo`00ool00`00ool00`0000000?oo003oo`03
003oo`0300000000ool00?oo02<00?oo00<000000?ooo`3oool0403oool00140oooo00<00000003o
o`00ool09@00ool00`0000000?oo003oo`0V003oo``0o`00=03oool00`0000000?oo003oo`03003o
o`0300000000ool00?oo01D00?oo00<00000003oo`00ool03P00ool00`0000000?oo003oo`03003o
o`0300000000ool00?oo00H00?oo00<00000003oo`00ool02`00ool00`0000000?oo003oo`08003o
o`0300000000ool00?oo00P00?oo00<00000003oo`00ool01@00ool2000000030?ooo`000000oooo
00L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`050000003oool0oooo
0?ooo`0000000P00ool00`0000000?oo003oo`04003oo`0300000000ool00?oo00@00?oo00<00000
003oo`00ool01000ool00`0000000?oo003oo`03003oo`0300000000ool00?oo00@00?oo00<00000
003oo`00ool00`00ool00`0000000?oo003oo`03003oo`0300000000ool00?oo02<00?oo00<00000
0?ooo`3oool0403oool00140oooo00<00000003oo`00ool09@00ool00`0000000?oo003oo`0W003o
o`/0o`00=@3oool00`0000000?oo003oo`03003oo`0300000000ool00?oo01@00?oo00<00000003o
o`00ool03P00ool00`0000000?oo003oo`03003oo`0300000000ool00?oo00H00?oo00<00000003o
o`00ool02`00ool00`0000000?oo003oo`08003oo`0300000000ool00?oo00P00?oo00<00000003o
o`00ool01000ool01@000000oooo0?ooo`3oool0000000P0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo0080oooo00<00000003oo`0000001P00ool0
0`0000000?oo003oo`04003oo`0300000000ool00?oo00@00?oo00<00000003oo`00ool00`00ool0
0`0000000?oo003oo`04003oo`0300000000ool00?oo00<00?oo00<00000003oo`00ool00`00ool0
0`0000000?oo003oo`0S003oo`030000003oool0oooo0100oooo000A0?ooo`0300000000ool00?oo
02D00?oo00<00000003oo`00ool09`00ool;0?l003H0oooo00<00000003oo`00ool00P00ool00`00
00000?oo003oo`0D003oo`0300000000ool00?oo00h00?oo00<00000003oo`00ool00`00ool00`00
00000?oo003oo`06003oo`0300000000ool00?oo00/00?oo00<00000003oo`00ool02000ool00`00
00000?oo003oo`08003oo`0300000000ool00?oo00<00?oo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`030?ooo`8000001P00ool00`0000000?oo003oo`04003oo`0300000000ool00?oo
00@00?oo00<00000003oo`00ool00`00ool00`0000000?oo003oo`04003oo`0300000000ool00?oo
00<00?oo00<00000003oo`00ool00`00ool00`0000000?oo003oo`0R003oo`030000003oool0oooo
0140oooo000B0?ooo`0300000000ool00?oo02@00?oo00<00000003oo`00ool09`00ool;0?l003L0
oooo00D00000003oo`00ool00?oo0000000F003oo`0300000000ool00?oo00h00?oo00<00000003o
o`00ool00`00ool00`0000000?oo003oo`06003oo`0300000000ool00?oo00/00?oo00<00000003o
o`00ool02000ool00`0000000?oo003oo`08003oo`0300000000ool00?oo00800?oo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`040?ooo`0300000000ool00?oo00@00?oo00<00000003o
o`00ool01000ool00`0000000?oo003oo`04003oo`0300000000ool00?oo00<00?oo00<00000003o
o`00ool01000ool00`0000000?oo003oo`03003oo`0300000000ool00?oo00<00?oo00<00000003o
o`00ool08P00ool00`000000oooo0?ooo`0A0?ooo`004P3oool00`0000000?oo003oo`0T003oo`03
00000000ool00?oo02P00?oo2@3o000h0?ooo`0500000000ool00?oo003oo`0000005P00ool00`00
00000?oo003oo`0>003oo`0300000000ool00?oo00<00?oo00<00000003oo`00ool01P00ool00`00
00000?oo003oo`0;003oo`0300000000ool00?oo00P00?oo00<00000003oo`00ool02000ool00`00
00000?oo003oo`02003oo`030000003oool0oooo00<0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool20000
00D00?oo00<00000003oo`00ool01000ool00`0000000?oo003oo`04003oo`0300000000ool00?oo
00<00?oo00<00000003oo`00ool01000ool00`0000000?oo003oo`03003oo`0300000000ool00?oo
00<00?oo00<00000003oo`00ool08P00ool00`000000oooo0?ooo`0A0?ooo`004P3oool00`000000
0?oo003oo`0T003oo`0300000000ool00?oo02P00?oo00<000000?l0003o00001@3o000j0?ooo`04
00000000ool00?oo000001H00?oo00<00000003oo`00ool03P00ool00`0000000?oo003oo`03003o
o`0300000000ool00?oo00H00?oo00<00000003oo`00ool02`00ool00`0000000?oo003oo`08003o
o`0300000000ool00?oo00P00?oo00D00000003oo`00ool00?oo000000060?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo00@0oooo0P000005003oo`0300000000ool00?oo00@00?oo00<00000003oo`00ool01000ool0
0`0000000?oo003oo`03003oo`0300000000ool00?oo00@00?oo00<00000003oo`00ool00`00ool0
0`0000000?oo003oo`03003oo`0300000000ool00?oo02800?oo00<000000?ooo`3oool04@3oool0
0180oooo00<00000003oo`00ool09000ool00`0000000?oo003oo`0W003oo`030000003oool0oooo
0080oooo00<0o`000?ooo`3oool0?03oool00`0000000?oo0000000F003oo`0300000000ool00?oo
00h00?oo00<00000003oo`00ool00`00ool00`0000000?oo003oo`06003oo`0300000000ool00?oo
00/00?oo00<00000003oo`00ool02000ool00`0000000?oo003oo`08003oo`0400000000ool00?oo
000000L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo00000004003oo`0300000000ool0
0?oo00@00?oo00<00000003oo`00ool01000ool00`0000000?oo003oo`03003oo`0300000000ool0
0?oo00@00?oo00<00000003oo`00ool00`00ool00`0000000?oo003oo`03003oo`0300000000ool0
0?oo02400?oo00<000000?ooo`3oool04P3oool001<0oooo00<00000003oo`00ool08`00ool00`00
00000?oo003oo`0V003oo`030000003oool0oooo04<0oooo0P00000F003oo`0300000000ool00?oo
00h00?oo00<00000003oo`00ool00`00ool00`0000000?oo003oo`06003oo`0300000000ool00?oo
00/00?oo00<00000003oo`00ool02000ool00`0000000?oo003oo`08003oo`0300000000ool00000
00P0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool0103oool010000000oooo0?ooo`000003003oo`0300000000ool0
0?oo00@00?oo00<00000003oo`00ool01000ool00`0000000?oo003oo`03003oo`0300000000ool0
0?oo00@00?oo00<00000003oo`00ool00`00ool00`0000000?oo003oo`03003oo`0300000000ool0
0?oo02400?oo00<000000?ooo`3oool04P3oool001<0oooo00<00000003oo`00ool08`00ool00`00
00000?oo003oo`0V003oo`030000003oool0oooo04<0oooo0P00000F003oo`0300000000ool00?oo
00h00?oo00<00000003oo`00ool00`00ool00`0000000?oo003oo`06003oo`0300000000ool00?oo
00/00?oo00<00000003oo`00ool02000ool00`0000000?oo003oo`08003oo`0300000000ool00000
00P0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool0103oool010000000oooo0?ooo`000003003oo`0300000000ool0
0?oo00@00?oo00<00000003oo`00ool01000ool00`0000000?oo003oo`03003oo`0300000000ool0
0?oo00@00?oo00<00000003oo`00ool00`00ool00`0000000?oo003oo`03003oo`0300000000ool0
0?oo02400?oo00<000000?ooo`3oool04P3oool001<0oooo00<00000003oo`00ool08`00ool00`00
00000?oo003oo`0U003oo`030000003oool0oooo04D0oooo00<00000003oo`00ool05000ool00`00
00000?oo003oo`0>003oo`0300000000ool00?oo00<00?oo0`000006003oo`0300000000ool00?oo
00/00?oo00<00000003oo`00ool02000ool00`0000000?oo003oo`08003oo`8000002@3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`040?ooo`050000003oool0oooo0?ooo`0000000P00ool00`0000000?oo003oo`04
003oo`0300000000ool00?oo00@00?oo00<00000003oo`00ool00`00ool00`0000000?oo003oo`04
003oo`0300000000ool00?oo00<00?oo00<00000003oo`00ool00`00ool00`0000000?oo003oo`0Q
003oo`030000003oool0oooo0180oooo000C0?ooo`0300000000ool00?oo02<00?oo00<00000003o
o`00ool09@00ool00`000000oooo0?ooo`150?ooo`0300000000ool00?oo01@00?oo00<00000003o
o`00ool03P00ool00`0000000?oo003oo`03003oo`0300000000ool00?oo00H00?oo00<00000003o
o`00ool02`00ool00`0000000?oo003oo`08003oo`0300000000ool00?oo00P00?oo0P0000090?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo00@0oooo00D000000?ooo`3oool0oooo00000002003oo`0300000000ool0
0?oo00@00?oo00<00000003oo`00ool01000ool00`0000000?oo003oo`03003oo`0300000000ool0
0?oo00@00?oo00<00000003oo`00ool00`00ool00`0000000?oo003oo`03003oo`0300000000ool0
0?oo02000?oo00<000000?ooo`3oool04`3oool001@0oooo00<00000003oo`00ool08P00ool00`00
00000?oo003oo`0T003oo`030000003oool0oooo04H0oooo0P00000E003oo`0300000000ool00?oo
00h00?oo00<00000003oo`00ool00`00ool00`0000000?oo003oo`06003oo`0300000000ool00?oo
00/00?oo00<00000003oo`00ool02000ool00`0000000?oo003oo`08003oo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`020?ooo`0300000000ool00000
00H00?oo00<00000003oo`00ool01000ool00`0000000?oo003oo`03003oo`0300000000ool00?oo
00@00?oo00<00000003oo`00ool00`00ool00`0000000?oo003oo`03003oo`0300000000ool00?oo
02000?oo00<000000?ooo`3oool04`3oool001@0oooo00<00000003oo`00ool08P00ool00`000000
0?oo003oo`0T003oo`030000003oool0oooo04H0oooo0P00000E003oo`0300000000ool00?oo00h0
0?oo00<00000003oo`00ool00`00ool00`0000000?oo003oo`06003oo`0300000000ool00?oo00/0
0?oo00<00000003oo`00ool02000ool00`0000000?oo003oo`08003oo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`8000001P00ool00`000000
0?oo003oo`04003oo`0300000000ool00?oo00<00?oo00<00000003oo`00ool01000ool00`000000
0?oo003oo`03003oo`0300000000ool00?oo00<00?oo00<00000003oo`00ool08000ool00`000000
oooo0?ooo`0C0?ooo`00503oool00`0000000?oo003oo`0R003oo`0300000000ool00?oo02@00?oo
00<000000?ooo`3oool0AP3oool2000001D00?oo00<00000003oo`00ool03P00ool00`0000000?oo
003oo`03003oo`0300000000ool00?oo00H00?oo00<00000003oo`00ool02`00ool00`0000000?oo
003oo`08003oo`0300000000ool00?oo00L00?oo0P00000:0?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool00`3oool2000000H00?oo00<00000003oo`00ool01000ool00`0000000?oo
003oo`03003oo`0300000000ool00?oo00@00?oo00<00000003oo`00ool00`00ool00`0000000?oo
003oo`03003oo`0300000000ool00?oo01l00?oo00<000000?ooo`3oool0503oool001D0oooo00<0
0000003oo`00ool08@00ool00`0000000?oo003oo`0S003oo`030000003oool0oooo04L0oooo00<0
00000?ooo`0000005000ool00`0000000?oo003oo`0>003oo`0300000000ool00?oo00<00?oo00<0
0000003oo`00ool01P00ool00`0000000?oo003oo`0;003oo`0300000000ool00?oo00P00?oo00<0
0000003oo`00ool01`00ool2000000X0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`030?ooo`8000001P00ool00`0000000?oo003oo`04003oo`0300000000ool00?oo00<00?oo00<0
0000003oo`00ool01000ool00`0000000?oo003oo`03003oo`0300000000ool00?oo00<00?oo00<0
0000003oo`00ool07`00ool00`000000oooo0?ooo`0D0?ooo`005@3oool00`0000000?oo003oo`0Q
003oo`0300000000ool00?oo02<00?oo00<000000?ooo`3oool0A`3oool00`000000oooo0000000D
003oo`0300000000ool00?oo00h00?oo00<00000003oo`00ool00`00ool00`0000000?oo003oo`06
003oo`0300000000ool00?oo00/00?oo00<00000003oo`00ool02000ool00`0000000?oo003oo`06
003oo`030000003oool0000000X0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`03
0?ooo`8000001P00ool00`0000000?oo003oo`04003oo`0300000000ool00?oo00<00?oo00<00000
003oo`00ool01000ool00`0000000?oo003oo`03003oo`0300000000ool00?oo00<00?oo00<00000
003oo`00ool07`00ool00`000000oooo0?ooo`0D0?ooo`005P3oool00`0000000?oo003oo`0P003o
o`0300000000ool00?oo02<00?oo00<000000?ooo`3oool0A`3oool010000000oooo0?ooo`00000C
003oo`0300000000ool00?oo00h00?oo00<00000003oo`00ool00`00ool00`0000000?oo003oo`06
003oo`0300000000ool00?oo00/00?oo00<00000003oo`00ool02000ool00`0000000?oo003oo`06
003oo`030000003oool0000000X0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`04
0?ooo`0300000000ool00?oo00@00?oo00<00000003oo`00ool01000ool00`0000000?oo003oo`03
003oo`0300000000ool00?oo00@00?oo00<00000003oo`00ool00`00ool00`0000000?oo003oo`03
003oo`0300000000ool00?oo01h00?oo00<000000?ooo`3oool05@3oool001H0oooo00<00000003o
o`00ool08000ool00`0000000?oo003oo`0R003oo`030000003oool0oooo04L0oooo00D000000?oo
o`3oool0oooo0000000C003oo`0300000000ool00?oo00h00?oo00<00000003oo`00ool00`00ool0
0`0000000?oo003oo`06003oo`0300000000ool00?oo00/00?oo00<00000003oo`00ool02000ool0
0`0000000?oo003oo`06003oo`030000003oool0000000X0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`040?ooo`0300000000ool00?oo00@00?oo00<00000003oo`00ool01000ool0
0`0000000?oo003oo`03003oo`0300000000ool00?oo00@00?oo00<00000003oo`00ool00`00ool0
0`0000000?oo003oo`03003oo`0300000000ool00?oo01h00?oo00<000000?ooo`3oool05@3oool0
01L0oooo00<00000003oo`00ool08000ool00`0000000?oo003oo`0Q003oo`030000003oool0oooo
04L0oooo00<000000?ooo`3oool00P3oool00`0000000?oo003oo`0?003oo`0300000000ool00?oo
00l00?oo00<00000003oo`00ool00`00ool00`0000000?oo003oo`06003oo`0300000000ool00?oo
00/00?oo00<00000003oo`00ool02000ool00`0000000?oo003oo`06003oo`030000003oool00000
00X0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`8000001@00ool00`00
00000?oo003oo`04003oo`0300000000ool00?oo00<00?oo00<00000003oo`00ool01000ool00`00
00000?oo003oo`03003oo`0300000000ool00?oo00<00?oo00<00000003oo`00ool07P00ool00`00
0000oooo0?ooo`0E0?ooo`005`3oool00`0000000?oo003oo`0P003oo`0300000000ool00?oo0200
0?oo00<000000?ooo`3oool0B03oool00`000000oooo0?ooo`020?ooo`0300000000ool00?oo00l0
0?oo00<00000003oo`00ool03P00ool00`0000000?oo003oo`04003oo`0300000000ool00?oo00H0
0?oo00<00000003oo`00ool02P00ool00`0000000?oo003oo`09003oo`0300000000ool00?oo00H0
0?oo00<000000?ooo`0000002P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0
oooo0P000005003oo`0300000000ool00?oo00@00?oo00<00000003oo`00ool00`00ool00`000000
0?oo003oo`04003oo`0300000000ool00?oo00<00?oo00<00000003oo`00ool00`00ool00`000000
0?oo003oo`0M003oo`030000003oool0oooo01H0oooo000H0?ooo`0300000000ool00?oo01l00?oo
00<00000003oo`00ool08000ool00`000000oooo0?ooo`180?ooo`030000003oool0oooo0080oooo
00<00000003oo`00ool03`00ool00`0000000?oo003oo`0>003oo`0300000000ool00?oo00@00?oo
00<00000003oo`00ool01P00ool00`0000000?oo003oo`0:003oo`0300000000ool00?oo00T00?oo
00<00000003oo`00ool01@00ool010000000oooo0?ooo`00000:0?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool0103oool2000000D00?oo00<00000003oo`00ool01000ool00`000000
0?oo003oo`03003oo`0300000000ool00?oo00@00?oo00<00000003oo`00ool00`00ool00`000000
0?oo003oo`03003oo`0300000000ool00?oo01d00?oo00<000000?ooo`3oool05P3oool001P0oooo
00<00000003oo`00ool07`00ool00`0000000?oo003oo`0O003oo`030000003oool0oooo04P0oooo
00<000000?ooo`3oool00`3oool00`0000000?oo003oo`0?003oo`0300000000ool00?oo00h00?oo
00<00000003oo`00ool01000ool00`0000000?oo003oo`06003oo`0300000000ool00?oo00X00?oo
00<00000003oo`00ool02@00ool00`0000000?oo003oo`05003oo`040000003oool0oooo000000X0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`8000001@00ool00`000000
0?oo003oo`04003oo`0300000000ool00?oo00<00?oo00<00000003oo`00ool01000ool00`000000
0?oo003oo`03003oo`0300000000ool00?oo00<00?oo00<00000003oo`00ool07@00ool00`000000
oooo0?ooo`0F0?ooo`00603oool00`0000000?oo003oo`0O003oo`0300000000ool00?oo01l00?oo
00<000000?ooo`3oool0B03oool00`000000oooo0?ooo`030?ooo`0300000000ool00?oo00l00?oo
00<00000003oo`00ool03P00ool00`0000000?oo003oo`04003oo`0300000000ool00?oo00H00?oo
00<00000003oo`00ool02P00ool00`0000000?oo003oo`09003oo`0300000000ool00?oo00D00?oo
00@000000?ooo`3oool000002@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0
oooo0P000005003oo`0300000000ool00?oo00@00?oo00<00000003oo`00ool00`00ool00`000000
0?oo003oo`04003oo`0300000000ool00?oo00<00?oo00<00000003oo`00ool00`00ool00`000000
0?oo003oo`0L003oo`030000003oool0oooo01L0oooo000I0?ooo`0300000000ool00?oo01l00?oo
00<00000003oo`00ool07P00ool00`000000oooo0?ooo`180?ooo`030000003oool0oooo00<0oooo
00<00000003oo`00ool03P00ool00`0000000?oo003oo`0?003oo`0300000000ool00?oo00@00?oo
00<00000003oo`00ool01@00ool00`0000000?oo003oo`0;003oo`0300000000ool00?oo00P00?oo
00<00000003oo`00ool01P00ool00`000000oooo0000000:0?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`04003oo`0300000000ool00?oo00@00?oo
00<00000003oo`00ool00`00ool00`0000000?oo003oo`04003oo`0300000000ool00?oo00<00?oo
00<00000003oo`00ool00`00ool00`0000000?oo003oo`0M003oo`030000003oool0oooo01L0oooo
000I0?ooo`0300000000ool00?oo01l00?oo00<00000003oo`00ool07P00ool00`000000oooo0?oo
o`170?ooo`030000003oool0oooo00D0oooo4000ool00`0000000?oo003oo`0?003oo`0300000000
ool00?oo00@00?oo00<00000003oo`00ool01@00ool00`0000000?oo003oo`0;003oo`0300000000
ool00?oo00P00?oo00<00000003oo`00ool01@00ool010000000oooo0?ooo`00000:0?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`04003oo`030000
0000ool00?oo00@00?oo00<00000003oo`00ool00`00ool00`0000000?oo003oo`04003oo`030000
0000ool00?oo00<00?oo00<00000003oo`00ool00`00ool00`0000000?oo003oo`0L003oo`030000
003oool0oooo01P0oooo000I0?ooo`0300000000ool00?oo01l00?oo00<00000003oo`00ool07P00
ool00`000000oooo0?ooo`170?ooo`030000003oool0oooo00D0oooo4000ool00`0000000?oo003o
o`0?003oo`0300000000ool00?oo00@00?oo00<00000003oo`00ool01@00ool00`0000000?oo003o
o`0;003oo`0300000000ool00?oo00P00?oo00<00000003oo`00ool01@00ool010000000oooo0?oo
o`00000:0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`04003oo`0300000000ool00?oo00@00?oo00<00000003oo`00ool00`00ool00`0000000?oo
003oo`04003oo`0300000000ool00?oo00<00?oo00<00000003oo`00ool00`00ool00`0000000?oo
003oo`0L003oo`030000003oool0oooo01P0oooo000J0?ooo`0300000000ool00?oo01h00?oo00<0
0000003oo`00ool07P00ool00`000000oooo0?ooo`0[0?ooo`/000004@3oool00`000000oooo0?oo
o`050?oooa000?oo00<00000003oo`00ool02000ool7000000L00?oo00<00000003oo`00ool01@00
ool00`0000000?oo003oo`0:003oo`0300000000ool00?oo00T00?oo00<00000003oo`00ool01@00
ool010000000oooo0?ooo`00000:0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00<0oooo2@0000000`3oool00000
0?ooo`060?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`04003oo`0300000000ool00?oo00@00?oo00<00000003oo`00ool00`00ool00`0000000?oo
003oo`04003oo`0300000000ool00?oo00<00?oo00<00000003oo`00ool00`00ool00`0000000?oo
003oo`0K003oo`030000003oool0oooo01T0oooo000J0?ooo`0300000000ool00?oo01l00?oo00<0
0000003oo`00ool07@00ool00`000000oooo0?ooo`0Z0?ooo`0300000000ool00?oo00T00?oo00<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`050?ooo`l00?oo00<00000003oo`00ool02P00
ool00`0000000?oo003oo`02003oo`0300000000ool00?oo00D00?oo00<00000003oo`00ool01@00
ool00`0000000?oo003oo`0:003oo`0300000000ool00?oo00T00?oo00<00000003oo`00ool01@00
ool010000000oooo0?ooo`00000:0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`060?ooo`040000003oool0oooo0?ooo`8000000P00ool00`000000
0?oo003oo`04003oo`<000001P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool01000ool00`0000000?oo003oo`04003oo`0300000000ool00?oo00<0
0?oo00<00000003oo`00ool01000ool00`0000000?oo003oo`03003oo`0300000000ool00?oo00<0
0?oo00<00000003oo`00ool06`00ool00`000000oooo0?ooo`0I0?ooo`006`3oool00`0000000?oo
003oo`0N003oo`0300000000ool00?oo01d00?oo00<000000?ooo`3oool0:03oool2000000d00?oo
0P00000=0?ooo`030000003oool0oooo00H0oooo3`00ool00`0000000?oo003oo`0;003oo`050000
0000ool00?oo003oo`0000001`00ool00`0000000?oo003oo`05003oo`0300000000ool00?oo00X0
0?oo00<00000003oo`00ool02@00ool00`0000000?oo003oo`05003oo`040000003oool0oooo0000
00X0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
00H0oooo00@000000?ooo`00000000001000ool00`0000000?oo003oo`05003oo`@00000103oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01000ool0
0`0000000?oo003oo`04003oo`0300000000ool00?oo00<00?oo00<00000003oo`00ool01000ool0
0`0000000?oo003oo`03003oo`0300000000ool00?oo00<00?oo00<00000003oo`00ool06P00ool0
0`000000oooo0?ooo`0J0?ooo`006`3oool00`0000000?oo003oo`0N003oo`0300000000ool00?oo
01d00?oo00<000000?ooo`3oool09`3oool00`0000000?oo003oo`0?003oo`030000003oool0oooo
00X0oooo00<000000?ooo`3oool01P3oool?003oo`0300000000ool00?oo00`00?oo00@00000003o
o`00ool000001`00ool4000000@00?oo00<00000003oo`00ool02P00ool00`0000000?oo003oo`09
003oo`0300000000ool00?oo00D00?oo00@000000?ooo`3oool000002@3oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool3000000D00?oo00<0
0000003oo`00ool01@00ool0100000000?oo003oo`0000040?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`04003oo`0300000000ool00?oo00@00?oo
00<00000003oo`00ool00`00ool00`0000000?oo003oo`04003oo`0300000000ool00?oo00<00?oo
00<00000003oo`00ool00`00ool00`0000000?oo003oo`0J003oo`030000003oool0oooo01X0oooo
000K0?ooo`0300000000ool00?oo01h00?oo00<00000003oo`00ool07@00ool00`000000oooo0?oo
o`0V0?ooo`0300000000ool00?oo01400?oo00<000000?ooo`3oool02@3oool00`000000oooo0?oo
o`060?ooo`l00?oo00<00000003oo`00ool03@00ool3000000L00?oo00<00000003oo`00ool01@00
ool00`0000000?oo003oo`0:003oo`0300000000ool00?oo00T00?oo00<00000003oo`00ool01@00
ool010000000oooo0?ooo`0000090?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`060?ooo`0300000000ool00?oo00D00?oo00<00000003oo`00ool0
1@00ool01@0000000?oo003oo`00ool0000000<0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo00@00?oo00<00000003oo`00ool01000ool00`000000
0?oo003oo`03003oo`0300000000ool00?oo00@00?oo00<00000003oo`00ool00`00ool00`000000
0?oo003oo`03003oo`0300000000ool00?oo01X00?oo00<000000?ooo`3oool06P3oool001`0oooo
00<00000003oo`00ool07P00ool00`0000000?oo003oo`0L003oo`030000003oool0oooo02H0oooo
00<00000003oo`00ool04@00ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo
3`00ool00`0000000?oo003oo`0>003oo`0300000000ool00?oo00H00?oo00<00000003oo`00ool0
1000ool00`0000000?oo003oo`0;003oo`0300000000ool00?oo00T00?oo00<00000003oo`00ool0
1@00ool010000000oooo0?ooo`0000090?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`050?ooo`8000001`00ool00`0000000?oo003oo`05003oo`03
00000000ool00?oo00800?oo00@000000?ooo`3oool000001P3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo00@00?oo00<00000003oo`00ool01000ool00`0000000?oo003oo`03003o
o`0300000000ool00?oo00@00?oo00<00000003oo`00ool00`00ool00`0000000?oo003oo`03003o
o`0300000000ool00?oo01T00?oo00<000000?ooo`3oool06`3oool001`0oooo00<00000003oo`00
ool07P00ool00`0000000?oo003oo`0L003oo`030000003oool0oooo02D0oooo00<00000003oo`00
ool04`00ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo3`00ool00`000000
0?oo003oo`0>003oo`8000001`00ool00`0000000?oo003oo`04003oo`0300000000ool00?oo00X0
0?oo00<00000003oo`00ool02@00ool00`0000000?oo003oo`06003oo`040000003oool0oooo0000
00T0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
00D0oooo0P000007003oo`0300000000ool00?oo00D00?oo00<00000003oo`00ool00`00ool00`00
0000oooo000000060?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01000ool00`00
00000?oo003oo`04003oo`0300000000ool00?oo00<00?oo00<00000003oo`00ool01000ool00`00
00000?oo003oo`03003oo`0300000000ool00?oo00<00?oo00<00000003oo`00ool06@00ool00`00
0000oooo0?ooo`0K0?ooo`00703oool00`0000000?oo003oo`0O003oo`0300000000ool00?oo01/0
0?oo00<000000?ooo`3oool0903oool00`0000000?oo003oo`0E003oo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool0203oool>003oo`0300000000ool00?oo00X00?oo00<00000003oo`00
ool00P00ool2000000L00?oo00<00000003oo`00ool01000ool00`0000000?oo003oo`0:003oo`03
00000000ool00?oo00T00?oo00<00000003oo`00ool01P00ool00`000000oooo000000090?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`80
00001`00ool00`0000000?oo003oo`05003oo`0300000000ool00?oo00@00?oo0P0000060?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool01000ool00`0000000?oo003oo`03003oo`03
00000000ool00?oo00@00?oo00<00000003oo`00ool00`00ool00`0000000?oo003oo`03003oo`03
00000000ool00?oo00@00?oo00<00000003oo`00ool06000ool00`000000oooo0?ooo`0L0?ooo`00
7@3oool00`0000000?oo003oo`0N003oo`0300000000ool00?oo01/00?oo00<000000?ooo`3oool0
903oool00`0000000?oo003oo`0F003oo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
203oool>003oo`0300000000ool00?oo00X00?oo0P000003003oo`8000001`00ool00`0000000?oo
003oo`04003oo`0300000000ool00?oo00X00?oo00<00000003oo`00ool02@00ool00`0000000?oo
003oo`06003oo`030000003oool0000000T0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo00D0oooo0P000007003oo`0300000000ool00?oo00D00?oo
00<00000003oo`00ool01@00ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool01000ool00`0000000?oo003oo`03003oo`0300000000ool00?oo00@00?oo
00<00000003oo`00ool00`00ool00`0000000?oo003oo`03003oo`0300000000ool00?oo00@00?oo
00<00000003oo`00ool06000ool00`000000oooo0?ooo`0L0?ooo`007@3oool00`0000000?oo003o
o`0N003oo`0300000000ool00?oo01/00?oo00<000000?ooo`3oool0903oool00`0000000?oo003o
o`0F003oo`030000003oool0oooo00<0oooo00<000000?ooo`3oool02@3oool>003oo`0300000000
ool00?oo00`00?oo0`000009003oo`0300000000ool00?oo00<00?oo00<00000003oo`00ool02`00
ool00`0000000?oo003oo`09003oo`0300000000ool00?oo00H00?oo00<000000?ooo`0000002@3o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0103o
ool00`0000000?oo00000007003oo`0300000000ool00?oo00D00?oo00<00000003oo`00ool01@00
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01000
ool00`0000000?oo003oo`03003oo`0300000000ool00?oo00@00?oo00<00000003oo`00ool00`00
ool00`0000000?oo003oo`03003oo`0300000000ool00?oo00@00?oo00<00000003oo`00ool05`00
ool00`000000oooo0?ooo`0M0?ooo`007P3oool00`0000000?oo003oo`0N003oo`0300000000ool0
0?oo01X00?oo00<000000?ooo`3oool08`3oool00`0000000?oo003oo`0G003oo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool0203oool00`0000000?oo003oo`0<003oo`0300000000ool0
0?oo00h00?oo00<00000003oo`00ool01`00ool00`0000000?oo003oo`03003oo`0300000000ool0
0?oo00/00?oo00<00000003oo`00ool02@00ool00`0000000?oo003oo`07003oo`8000002@3oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0103oool0
0`0000000?oo00000007003oo`0300000000ool00?oo00D00?oo00<00000003oo`00ool01@00ool2
000000D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`04003oo`0300000000ool0
0?oo00<00?oo00<00000003oo`00ool01000ool00`0000000?oo003oo`03003oo`0300000000ool0
0?oo00<00?oo00<00000003oo`00ool01000ool00`0000000?oo003oo`0G003oo`030000003oool0
oooo01d0oooo000N0?ooo`0300000000ool00?oo01h00?oo00<00000003oo`00ool06P00ool00`00
0000oooo0?ooo`0S0?ooo`0300000000ool00?oo01P00?oo00D000000?ooo`3oool0oooo0000000;
0?ooo`0300000000ool00?oo00/00?oo00<00000003oo`00ool03`00ool00`0000000?oo003oo`07
003oo`0300000000ool00?oo00<00?oo00<00000003oo`00ool02P00ool00`0000000?oo003oo`09
003oo`0300000000ool00?oo00P00?oo0P0000090?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`040?ooo`0300000000ool0000000L00?oo00<00000
003oo`00ool01@00ool00`0000000?oo003oo`05003oo`8000001@3oool00`000000oooo0?ooo`04
0?ooo`040000003oool0oooo000000<00?oo00<00000003oo`00ool01000ool00`0000000?oo003o
o`03003oo`0300000000ool00?oo00@00?oo00<00000003oo`00ool00`00ool00`0000000?oo003o
o`03003oo`0300000000ool00?oo01L00?oo00<000000?ooo`3oool07P3oool001l0oooo00<00000
003oo`00ool07P00ool00`0000000?oo003oo`0J003oo`030000003oool0oooo0280oooo00<00000
003oo`00ool06000ool01@000000oooo0?ooo`3oool0000000/0oooo00<00000003oo`00ool02`00
ool00`0000000?oo003oo`0>003oo`0300000000ool00?oo00P00?oo00<00000003oo`00ool00P00
ool00`0000000?oo003oo`0;003oo`0300000000ool00?oo00T00?oo00<00000003oo`00ool02000
ool2000000T0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo00@0oooo00<00000003oo`0000001`00ool00`0000000?oo003oo`05003oo`0300000000
ool00?oo00D00?oo0P0000050?ooo`030000003oool0oooo00@0oooo00@000000?ooo`3oool00000
0`00ool00`0000000?oo003oo`04003oo`0300000000ool00?oo00<00?oo00<00000003oo`00ool0
1000ool00`0000000?oo003oo`03003oo`0300000000ool00?oo00<00?oo00<00000003oo`00ool0
0`00ool00`0000000?oo003oo`0A003oo`030000003oool0oooo01h0oooo000O0?ooo`0300000000
ool00?oo01h00?oo00<00000003oo`00ool06P00ool00`000000oooo0?ooo`0Q0?ooo`0300000000
ool00?oo01T00?oo00@000000?ooo`3oool00000303oool00`0000000?oo003oo`0:003oo`030000
0000ool00?oo00l00?oo00<00000003oo`00ool02000ool00`0000000?oo003oo`02003oo`030000
0000ool00?oo00/00?oo00<00000003oo`00ool02@00ool00`0000000?oo003oo`09003oo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo00@0oooo00<00000003oo`0000001`00ool00`0000000?oo003oo`05003oo`030000
0000ool00?oo00D00?oo0P0000050?ooo`030000003oool0oooo00@0oooo00@000000?ooo`3oool0
00000`00ool00`0000000?oo003oo`04003oo`0300000000ool00?oo00<00?oo00<00000003oo`00
ool01000ool00`0000000?oo003oo`03003oo`0300000000ool00?oo00<00?oo00<00000003oo`00
ool00`00ool00`0000000?oo003oo`0@003oo`030000003oool0oooo01l0oooo000P0?ooo`030000
0000ool00?oo01h00?oo00<00000003oo`00ool06@00ool00`000000oooo0?ooo`0R0?ooo`030000
0000ool00?oo01P00?oo00@000000?ooo`3oool00000303oool00`0000000?oo003oo`0:003oo`03
00000000ool00?oo00l00?oo00<00000003oo`00ool02000ool00`0000000?oo003oo`02003oo`03
00000000ool00?oo00/00?oo00<00000003oo`00ool02@00ool00`0000000?oo003oo`08003oo`80
0000203oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool01@3oool2000000L00?oo00<00000003oo`00ool01@00ool00`0000000?oo003oo`05003oo`03
00000000ool0000000@0oooo00<000000?ooo`3oool01@3oool010000000oooo0?ooo`000003003o
o`0300000000ool00?oo00<00?oo00<00000003oo`00ool01000ool00`0000000?oo003oo`03003o
o`0300000000ool00?oo00<00?oo00<00000003oo`00ool01000ool00`0000000?oo003oo`03003o
o`0300000000ool00?oo01000?oo00<000000?ooo`3oool07`3oool00240oooo00<00000003oo`00
ool07@00ool00`0000000?oo003oo`0J003oo`030000003oool0oooo0240oooo00<00000003oo`00
ool06000ool00`000000oooo0000000=0?ooo`0300000000ool00?oo00T00?oo00<00000003oo`00
ool04000ool00`0000000?oo003oo`08003oo`0300000000ool00?oo00800?oo00<00000003oo`00
ool02P00ool00`0000000?oo003oo`09003oo`0300000000ool00?oo00T00?oo0P0000080?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`80
00001`00ool00`0000000?oo003oo`05003oo`0300000000ool00?oo00D00?oo00<00000003oo`00
0000103oool00`000000oooo0?ooo`050?ooo`040000003oool0oooo000000<00?oo00<00000003o
o`00ool00`00ool00`0000000?oo003oo`04003oo`0300000000ool00?oo00<00?oo00<00000003o
o`00ool00`00ool00`0000000?oo003oo`04003oo`0300000000ool00?oo00<00?oo00<00000003o
o`00ool03`00ool00`000000oooo0?ooo`0P0?ooo`008@3oool00`0000000?oo003oo`0N003oo`03
00000000ool00?oo01T00?oo00<000000?ooo`3oool08@3oool00`0000000?oo003oo`0G003oo`80
000000<0oooo0000003oool02`3oool00`0000000?oo003oo`0:003oo`0300000000ool00?oo00l0
0?oo00<00000003oo`00ool02@00ool01@0000000?oo003oo`00ool0000000d00?oo00<00000003o
o`00ool02@00ool00`0000000?oo003oo`09003oo`800000203oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool2000000L00?oo00<00000003o
o`00ool01@00ool00`0000000?oo003oo`05003oo`0300000000ool0000000@0oooo00<000000?oo
o`3oool01@3oool00`000000oooo00000004003oo`0300000000ool00?oo00<00?oo00<00000003o
o`00ool01000ool00`0000000?oo003oo`03003oo`0300000000ool00?oo00<00?oo00<00000003o
o`00ool01000ool00`0000000?oo003oo`03003oo`0300000000ool00?oo00l00?oo00<000000?oo
o`3oool0803oool00280oooo00<00000003oo`00ool07P00ool00`0000000?oo003oo`0H003oo`03
0000003oool0oooo0240oooo00<00000003oo`00ool05`00ool00`000000oooo0000000=0?ooo`03
00000000ool00?oo00T00?oo00<00000003oo`00ool04000ool00`0000000?oo003oo`09003oo`05
00000000ool00?oo003oo`0000003@00ool00`0000000?oo003oo`09003oo`0300000000ool00?oo
00T00?oo0P0000080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`050?ooo`8000001`00ool00`0000000?oo003oo`05003oo`0300000000ool00?oo
00D00?oo0P0000050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`0000001000ool00`00
00000?oo003oo`03003oo`0300000000ool00?oo00@00?oo00<00000003oo`00ool00`00ool00`00
00000?oo003oo`03003oo`0300000000ool00?oo00@00?oo00<00000003oo`00ool00`00ool00`00
00000?oo003oo`0>003oo`030000003oool0oooo0240oooo000R0?ooo`0300000000ool00?oo01l0
0?oo00<00000003oo`00ool06000ool00`000000oooo0?ooo`0P0?ooo`0300000000ool00?oo01L0
0?oo0P00000=0?ooo`0300000000ool00?oo00T00?oo00<00000003oo`00ool04@00ool00`000000
0?oo003oo`09003oo`0500000000ool00?oo003oo`0000003@00ool00`0000000?oo003oo`09003o
o`0300000000ool00?oo00T00?oo0P0000080?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`050?ooo`8000001`00ool00`0000000?oo003oo`05003o
o`0300000000ool00?oo00D00?oo0P0000050?ooo`030000003oool0oooo00D0oooo0P000005003o
o`0300000000ool00?oo00<00?oo00<00000003oo`00ool01000ool00`0000000?oo003oo`03003o
o`0300000000ool00?oo00<00?oo00<00000003oo`00ool01000ool00`0000000?oo003oo`03003o
o`0300000000ool00?oo00h00?oo00<000000?ooo`3oool08@3oool002<0oooo00<00000003oo`00
ool07`00ool00`0000000?oo003oo`0G003oo`030000003oool0oooo0240oooo00<00000003oo`00
ool05P00ool00`000000oooo0?ooo`0<0?ooo`0300000000ool00?oo00T00?oo00<00000003oo`00
ool04000ool00`0000000?oo003oo`0:003oo`0400000000ool00?oo000000d00?oo00<00000003o
o`00ool02@00ool00`0000000?oo003oo`09003oo`0400000000ool00?oo000000H0oooo00<00000
0?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00H0oooo00<00000
003oo`00ool01@00ool00`0000000?oo003oo`05003oo`0300000000ool00?oo00D00?oo0P000005
0?ooo`030000003oool0oooo00D0oooo0P000005003oo`0300000000ool00?oo00<00?oo00<00000
003oo`00ool01000ool00`0000000?oo003oo`03003oo`0300000000ool00?oo00<00?oo00<00000
003oo`00ool01000ool00`0000000?oo003oo`03003oo`0300000000ool00?oo00d00?oo00<00000
0?ooo`3oool08P3oool002<0oooo00<00000003oo`00ool08000ool00`0000000?oo003oo`0G003o
o`030000003oool0oooo0200oooo00<00000003oo`00ool05@00ool00`000000oooo0?ooo`0<0?oo
o`0300000000ool00?oo00T00?oo00<00000003oo`00ool04@00ool00`0000000?oo003oo`0:003o
o`0400000000ool00?oo000000d00?oo00<00000003oo`00ool02@00ool00`0000000?oo003oo`09
003oo`0500000000ool00?oo003oo`0000001@3oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool01P3oool2000000H00?oo00<00000003oo`00ool01P00
ool00`0000000?oo003oo`04003oo`8000001@3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0000000@00?oo00<00000003oo`00ool01000ool00`0000000?oo003oo`04003oo`0300000000
ool00?oo00<00?oo00<00000003oo`00ool00`00ool00`0000000?oo003oo`03003oo`0300000000
ool00?oo00<00?oo00<00000003oo`00ool03P00ool00`000000oooo0?ooo`0R0?ooo`00903oool0
0`0000000?oo003oo`0P003oo`0300000000ool00?oo01H00?oo00<000000?ooo`3oool08@3oool0
0`0000000?oo003oo`0C003oo`030000003oool0oooo00d0oooo00<00000003oo`00ool02@00ool0
0`0000000?oo003oo`0@003oo`0300000000ool00?oo00/00?oo00@00000003oo`00ool000003@00
ool00`0000000?oo003oo`09003oo`0300000000ool00?oo00P00?oo00<00000003oo`00ool00P00
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`060?ooo`030000003oool0000000D00?oo00<00000003oo`00ool01P00
ool00`0000000?oo003oo`04003oo`8000001@3oool00`000000oooo0?ooo`050?ooo`8000001@00
ool00`0000000?oo003oo`03003oo`0300000000ool00?oo00@00?oo00<00000003oo`00ool00`00
ool00`0000000?oo003oo`03003oo`0300000000ool00?oo00@00?oo00<00000003oo`00ool00`00
ool00`0000000?oo003oo`0=003oo`030000003oool0oooo02<0oooo000T0?ooo`0300000000ool0
0?oo02400?oo00<00000003oo`00ool05@00ool00`000000oooo0?ooo`0Q0?ooo`0300000000ool0
0?oo01800?oo00<000000?ooo`3oool03P3oool00`0000000?oo003oo`08003oo`0300000000ool0
0?oo01400?oo00<00000003oo`00ool02`00ool00`0000000?oo0000000=003oo`0300000000ool0
0?oo00X00?oo00<00000003oo`00ool02000ool00`0000000?oo003oo`03003oo`050000003oool0
oooo0?ooo`0000002@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00H0oooo00@0
00000?ooo`00000000001000ool00`0000000?oo003oo`05003oo`0300000000ool00?oo00D00?oo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`8000001@00ool00`0000000?oo
003oo`03003oo`0300000000ool00?oo00@00?oo00<00000003oo`00ool00`00ool00`0000000?oo
003oo`03003oo`0300000000ool00?oo00@00?oo00<00000003oo`00ool00`00ool00`0000000?oo
003oo`0=003oo`030000003oool0oooo02<0oooo000U0?ooo`0300000000ool00?oo02400?oo00<0
0000003oo`00ool05@00ool00`000000oooo0?ooo`0Q0?ooo`0300000000ool00?oo01000?oo0P00
000?0?ooo`0300000000ool00?oo00P00?oo00<00000003oo`00ool04P00ool00`0000000?oo003o
o`0;003oo`0300000000ool0000000d00?oo00<00000003oo`00ool02@00ool00`0000000?oo003o
o`09003oo`0300000000ool00?oo00<00?oo00D000000?ooo`3oool0oooo000000090?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`02000000<00?oo
00<00000003oo`00ool01@00ool00`0000000?oo003oo`04003oo`8000001P3oool00`000000oooo
0?ooo`050?ooo`0300000000ool00?oo00@00?oo00<00000003oo`00ool00`00ool00`0000000?oo
003oo`04003oo`0300000000ool00?oo00<00?oo00<00000003oo`00ool00`00ool00`0000000?oo
003oo`04003oo`0300000000ool00?oo00<00?oo00<00000003oo`00ool03000ool00`000000oooo
0?ooo`0T0?ooo`009@3oool00`0000000?oo003oo`0R003oo`0300000000ool00?oo01@00?oo00<0
00000?ooo`3oool08P3oool2000000l00?oo0P00000?0?ooo`0300000000ool00?oo00T00?oo00<0
0000003oo`00ool04@00ool00`0000000?oo003oo`0<003oo`<000003@00ool00`0000000?oo003o
o`09003oo`0300000000ool00?oo00T00?oo00<00000003oo`00ool01000ool010000000oooo0?oo
o`0000090?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`030?ooo`0300000000ool0000000P00?oo00<00000003oo`00ool00`00ool2000000L0oooo
00<000000?ooo`3oool0103oool00`0000000?oo003oo`04003oo`0300000000ool00?oo00@00?oo
00<00000003oo`00ool01000ool00`0000000?oo003oo`03003oo`0300000000ool00?oo00<00?oo
00<00000003oo`00ool00`00ool00`0000000?oo003oo`03003oo`0300000000ool00?oo00`00?oo
00<000000?ooo`3oool09@3oool002H0oooo00<00000003oo`00ool08P00ool00`0000000?oo003o
o`0D003oo`030000003oool0oooo02<0oooo00<00000003oo`00ool02`00ool200000100oooo00<0
0000003oo`00ool02000ool00`0000000?oo003oo`0B003oo`0300000000ool00?oo00`00?oo0P00
000=003oo`0300000000ool00?oo00X00?oo00<00000003oo`00ool02000ool00`0000000?oo003o
o`05003oo`040000003oool0oooo000000T0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo00@0oooo0P000008003oo`0400000000ool00?oo003oo`80
000000<0oooo0000003oool01P3oool00`000000oooo0?ooo`040?ooo`0300000000ool00?oo00@0
0?oo00<00000003oo`00ool01000ool00`0000000?oo003oo`04003oo`0300000000ool00?oo00<0
0?oo00<00000003oo`00ool00`00ool00`0000000?oo003oo`03003oo`0300000000ool00?oo00<0
0?oo00<00000003oo`00ool03000ool00`000000oooo0?ooo`0U0?ooo`009`3oool00`0000000?oo
003oo`0R003oo`0300000000ool00?oo01@00?oo00<000000?ooo`3oool08`3oool3000000L00?oo
0`00000A0?ooo`0300000000ool00?oo00P00?oo00<00000003oo`00ool04P00ool00`0000000?oo
003oo`0=003oo`8000003@00ool00`0000000?oo003oo`09003oo`0300000000ool00?oo00T00?oo
00<00000003oo`00ool01P00ool2000000T0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo00D0oooo0`000005003oo`0300000000ool0000000800000
0`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo0P000006003oo`030000
0000ool00?oo00@00?oo00<00000003oo`00ool01000ool00`0000000?oo003oo`03003oo`030000
0000ool00?oo00<00?oo00<00000003oo`00ool00`00ool00`0000000?oo003oo`03003oo`030000
0000ool00?oo00/00?oo00<000000?ooo`3oool09P3oool002L0oooo00<00000003oo`00ool08`00
ool00`0000000?oo003oo`0D003oo`030000003oool0oooo02D0oooo1`0000000`3oool000000?oo
o`0@0?ooo`0300000000ool00?oo00T00?oo00<00000003oo`00ool04P00ool00`0000000?oo003o
o`0=003oo`0300000000ool00?oo00`00?oo00<00000003oo`00ool02@00ool00`0000000?oo003o
o`09003oo`0300000000ool00?oo00L00?oo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0000
0008000000D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`0300000000
ool0000000H00?oo00<00000003oo`00ool00`00ool00`0000000?oo003oo`04003oo`0300000000
ool00?oo00<00?oo00<00000003oo`00ool01000ool00`0000000?oo003oo`03003oo`0300000000
ool00?oo00<00?oo00<00000003oo`00ool02P00ool00`000000oooo0?ooo`0W0?ooo`00:03oool0
0`0000000?oo003oo`0S003oo`0300000000ool00?oo01<00?oo00<000000?ooo`3oool0:`3oool2
00000140oooo00<00000003oo`00ool02@00ool00`0000000?oo003oo`0B003oo`0300000000ool0
0?oo00h00?oo00<00000003oo`00ool02`00ool00`0000000?oo003oo`0:003oo`0300000000ool0
0?oo00T00?oo00<00000003oo`00ool01`00ool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo00<0oooo0P000006003oo`0300000000ool00?oo00@00?oo00<00000003oo`00ool01000ool0
0`0000000?oo003oo`03003oo`0300000000ool00?oo00<00?oo00<00000003oo`00ool00`00ool0
0`0000000?oo003oo`03003oo`0300000000ool00?oo00/00?oo00<000000?ooo`3oool09`3oool0
02T0oooo00<00000003oo`00ool08`00ool2000001@00?oo00<000000?ooo`3oool0:03oool20000
01<0oooo00<00000003oo`00ool02@00ool00`0000000?oo003oo`0B003oo`0300000000ool00?oo
00h00?oo00<00000003oo`00ool02`00ool00`0000000?oo003oo`09003oo`0300000000ool00?oo
00T00?oo00<00000003oo`00ool01`00ool00`0000000?oo000000070?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
0080oooo00<00000003oo`0000001P00ool00`0000000?oo003oo`04003oo`0300000000ool00?oo
00@00?oo00<00000003oo`00ool00`00ool00`0000000?oo003oo`03003oo`0300000000ool00?oo
00<00?oo00<00000003oo`00ool00`00ool00`0000000?oo003oo`0:003oo`030000003oool0oooo
02P0oooo000Z0?ooo`0300000000ool00?oo02@00?oo0P00000B003oo`030000003oool0oooo02H0
oooo0P00000D0?ooo`0300000000ool00?oo00T00?oo00<00000003oo`00ool04P00ool00`000000
0?oo003oo`0>003oo`8000003000ool00`0000000?oo003oo`0:003oo`0300000000ool00?oo00T0
0?oo00<00000003oo`00ool01`00ool0100000000?oo003oo`0000060?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`050000003oool0oooo
0?ooo`0000000P00ool00`0000000?oo003oo`04003oo`0300000000ool00?oo00@00?oo00<00000
003oo`00ool01000ool00`0000000?oo003oo`03003oo`0300000000ool00?oo00<00?oo00<00000
003oo`00ool00`00ool00`0000000?oo003oo`03003oo`0300000000ool00?oo00X00?oo00<00000
0?ooo`3oool0:03oool002X0oooo00<00000003oo`00ool09P00ool2000001400?oo00<000000?oo
o`3oool08`3oool2000001D0oooo00<00000003oo`00ool02@00ool00`0000000?oo003oo`0B003o
o`0300000000ool00?oo00h00?oo00<00000003oo`0000003000ool00`0000000?oo003oo`0:003o
o`0300000000ool00?oo00T00?oo00<00000003oo`00ool01`00ool01@0000000?oo003oo`00ool0
000000D0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo00D0oooo00@000000?ooo`3oool000000`00ool00`0000000?oo003oo`04003oo`0300000000
ool00?oo00@00?oo00<00000003oo`00ool01000ool00`0000000?oo003oo`03003oo`0300000000
ool00?oo00<00?oo00<00000003oo`00ool00`00ool00`0000000?oo003oo`03003oo`0300000000
ool00?oo00T00?oo00<000000?ooo`3oool0:@3oool002/0oooo00<00000003oo`00ool09`00ool2
000001000?oo0P00000Q0?ooo`8000005P3oool00`0000000?oo003oo`0:003oo`0300000000ool0
0?oo01800?oo00<00000003oo`00ool03P00ool00`0000000?oo0000000;003oo`0300000000ool0
0?oo00X00?oo00<00000003oo`00ool02@00ool00`0000000?oo003oo`07003oo`0300000000ool0
0?oo00<00?oo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool0103oool010000000oooo0?ooo`000004003oo`0300000000
ool00?oo00@00?oo00<00000003oo`00ool01000ool00`0000000?oo003oo`03003oo`0300000000
ool00?oo00@00?oo00<00000003oo`00ool00`00ool00`0000000?oo003oo`03003oo`0300000000
ool00?oo00<00?oo00<00000003oo`00ool02@00ool00`000000oooo0?ooo`0Y0?ooo`00:`3oool0
0`0000000?oo003oo`05003oo`0300000000ool00?oo02400?oo0P00000@003oo`030000003oool0
oooo01`0oooo0P00000G0?ooo`0300000000ool00?oo00X00?oo00<00000003oo`00ool04P00ool0
0`0000000?oo003oo`0>003oo`0400000000ool00?oo000000/00?oo00<00000003oo`00ool02P00
ool00`0000000?oo003oo`09003oo`0300000000ool00?oo00L00?oo00<00000003oo`00ool01000
ool010000000oooo0?ooo`0000090?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo00000004003oo`0300000000ool00?oo00@00?oo00<00000003oo`00ool0
1000ool00`0000000?oo003oo`04003oo`0300000000ool00?oo00<00?oo00<00000003oo`00ool0
0`00ool00`0000000?oo003oo`03003oo`0300000000ool00?oo00@00?oo00<00000003oo`00ool0
2000ool00`000000oooo0?ooo`0Z0?ooo`00;03oool00`0000000?oo003oo`05003oo`0300000000
ool00?oo02800?oo0P00000?003oo`030000003oool0oooo01T0oooo0P00000H0?ooo`0300000000
ool00?oo00X00?oo00<00000003oo`00ool04P00ool00`0000000?oo003oo`0?003oo`0400000000
ool00?oo000000X00?oo00<00000003oo`00ool02P00ool00`0000000?oo003oo`09003oo`030000
0000ool00?oo00P00?oo00<00000003oo`00ool01@00ool00`000000oooo000000090?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool3000000@00?oo00<00000003oo`00ool0
1000ool00`0000000?oo003oo`04003oo`0300000000ool00?oo00@00?oo00<00000003oo`00ool0
0`00ool00`0000000?oo003oo`03003oo`0300000000ool00?oo00<00?oo00<00000003oo`00ool0
0`00ool00`0000000?oo003oo`09003oo`030000003oool0oooo02X0oooo000/0?ooo`0300000000
ool00?oo00H00?oo00<00000003oo`00ool08`00ool3000000d00?oo0P00000G0?ooo`800000603o
ool2000000`00?oo00<00000003oo`00ool04`00ool00`0000000?oo003oo`0>003oo`0500000000
ool00?oo003oo`0000002P00ool00`0000000?oo003oo`0:003oo`0300000000ool00?oo00T00?oo
00<00000003oo`00ool01`00ool00`0000000?oo003oo`07003oo`800000203oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo00@0oooo0P000006003oo`0300000000ool00?oo00@00?oo
00<00000003oo`00ool01000ool00`0000000?oo003oo`04003oo`0300000000ool00?oo00<00?oo
00<00000003oo`00ool00`00ool00`0000000?oo003oo`03003oo`0300000000ool00?oo00<00?oo
00<00000003oo`00ool02000ool00`000000oooo0?ooo`0[0?ooo`00;@3oool00`0000000?oo003o
o`06003oo`0300000000ool00?oo02D00?oo1000000;003oo`030000003oool0oooo0100oooo1000
000I0?ooo`8000003000ool00`0000000?oo003oo`0C003oo`0300000000ool00?oo00l00?oo00D0
0000003oo`00ool00?oo00000009003oo`0300000000ool00?oo00X00?oo00<00000003oo`00ool0
2@00ool00`0000000?oo003oo`08003oo`0300000000ool00?oo00P00?oo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00<0oooo0P000007003oo`030000
0000ool00?oo00@00?oo00<00000003oo`00ool01000ool00`0000000?oo003oo`03003oo`030000
0000ool00?oo00@00?oo00<00000003oo`00ool00`00ool00`0000000?oo003oo`03003oo`030000
0000ool00?oo00<00?oo00<00000003oo`00ool01`00ool00`000000oooo0?ooo`0/0?ooo`00;@3o
ool00`0000000?oo003oo`07003oo`0300000000ool00?oo02P00?oo0`000009003oo`030000003o
ool0oooo00`0oooo0`00000L0?ooo`0300000000ool00?oo00/00?oo00<00000003oo`00ool05000
ool00`0000000?oo003oo`0>003oo`0300000000ool00?oo00800?oo00<00000003oo`00ool01`00
ool00`0000000?oo003oo`0:003oo`0300000000ool00?oo00T00?oo00<00000003oo`00ool02000
ool00`0000000?oo003oo`07003oo`0300000000ool0000000L0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`020?ooo`0300000000ool0000000L00?oo00<00000003oo`00ool01000
ool00`0000000?oo003oo`04003oo`0300000000ool00?oo00<00?oo00<00000003oo`00ool01000
ool00`0000000?oo003oo`03003oo`0300000000ool00?oo00<00?oo00<00000003oo`00ool00`00
ool00`0000000?oo003oo`07003oo`030000003oool0oooo02`0oooo000^0?ooo`0300000000ool0
0?oo00L00?oo00<00000003oo`00ool0:P00ool4000000H00?oo00<000000?ooo`3oool01`3oool4
000001h0oooo00<00000003oo`00ool02`00ool00`0000000?oo003oo`0D003oo`0300000000ool0
0?oo00h00?oo00<00000003oo`00ool00`00ool00`0000000?oo003oo`07003oo`0300000000ool0
0?oo00X00?oo00<00000003oo`00ool02@00ool00`0000000?oo003oo`07003oo`0300000000ool0
0?oo00P00?oo00<00000003oo`00ool00P0000040?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00@00000
0?ooo`3oool0oooo0P000002003oo`0300000000ool00?oo00@00?oo00<00000003oo`00ool01000
ool00`0000000?oo003oo`04003oo`0300000000ool00?oo00@00?oo00<00000003oo`00ool00`00
ool00`0000000?oo003oo`03003oo`0300000000ool00?oo00<00?oo00<00000003oo`00ool01000
ool00`0000000?oo003oo`06003oo`030000003oool0oooo02d0oooo000^0?ooo`0300000000ool0
0?oo00P00?oo00<00000003oo`00ool0;@00ool@000001l0oooo0`00000=003oo`0300000000ool0
0?oo01@00?oo00<00000003oo`00ool03`00ool00`0000000?oo003oo`03003oo`0300000000ool0
0?oo00H00?oo00<00000003oo`00ool02P00ool00`0000000?oo003oo`09003oo`0300000000ool0
0?oo00P00?oo00<00000003oo`00ool02000ool00`0000000?oo003oo`02003oo`050000003oool0
oooo0?ooo`000000203oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool01@3oool010000000oooo000000000003003oo`0300000000ool00?oo00D00?oo
00<00000003oo`00ool01000ool00`0000000?oo003oo`04003oo`0300000000ool00?oo00<00?oo
00<00000003oo`00ool01000ool00`0000000?oo003oo`03003oo`0300000000ool00?oo00<00?oo
00<00000003oo`00ool01000ool00`0000000?oo003oo`05003oo`030000003oool0oooo02h0oooo
000_0?ooo`0300000000ool00?oo00P00?oo00<00000003oo`00ool0=@00ool200000280oooo0P00
000?003oo`0300000000ool00?oo01D00?oo00<00000003oo`00ool03P00ool00`0000000?oo003o
o`04003oo`0300000000ool00?oo00H00?oo00<00000003oo`00ool02P00ool00`0000000?oo003o
o`09003oo`0300000000ool00?oo00L00?oo00<00000003oo`00ool02@00ool00`0000000?oo003o
o`03003oo`@00000203oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool01@3oool3000000@00?oo00<00000003oo`00ool01@00ool00`0000000?oo003o
o`04003oo`0300000000ool00?oo00@00?oo00<00000003oo`00ool00`00ool00`0000000?oo003o
o`04003oo`0300000000ool00?oo00<00?oo00<00000003oo`00ool00`00ool00`0000000?oo003o
o`04003oo`0300000000ool00?oo00@00?oo00<000000?ooo`3oool0;`3oool00300oooo00<00000
003oo`00ool02000ool00`0000000?oo003oo`0f003oo`<000007@3oool2000001000?oo00<00000
003oo`00ool05@00ool00`0000000?oo003oo`0?003oo`0300000000ool00?oo00@00?oo00<00000
003oo`00ool01@00ool00`0000000?oo003oo`0:003oo`0300000000ool00?oo00T00?oo00<00000
003oo`00ool02000ool00`0000000?oo003oo`08003oo`0300000000ool00?oo00H00?oo00<00000
003oo`0000001`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool00`3oool3000000H00?oo00<00000003oo`00ool01@00ool00`0000000?oo003oo`04
003oo`0300000000ool00?oo00@00?oo00<00000003oo`00ool00`00ool00`0000000?oo003oo`04
003oo`0300000000ool00?oo00<00?oo00<00000003oo`00ool00`00ool00`0000000?oo003oo`03
003oo`0300000000ool00?oo00@00?oo00<000000?ooo`3oool0<03oool00340oooo00<00000003o
o`00ool02000ool00`0000000?oo003oo`0h003oo`<000005P3oool4000001400?oo00<00000003o
o`00ool05@00ool00`0000000?oo003oo`0?003oo`0300000000ool00?oo00D00?oo00<00000003o
o`00ool01@00ool00`0000000?oo003oo`0:003oo`0300000000ool00?oo00T00?oo00<00000003o
o`00ool02000ool00`0000000?oo003oo`08003oo`0300000000ool00?oo00H00?oo00<00000003o
o`00ool00`0000040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool01000
0000oooo0?ooo`3oool5000000L00?oo00<00000003oo`00ool01000ool00`0000000?oo003oo`04
003oo`0300000000ool00?oo00@00?oo00<00000003oo`00ool01000ool00`0000000?oo003oo`03
003oo`0300000000ool00?oo00<00?oo00<00000003oo`00ool00`00ool00`0000000?oo003oo`04
003oo`0300000000ool00?oo00@00?oo00<000000?ooo`3oool0<03oool00380oooo00<00000003o
o`00ool02000ool00`0000000?oo003oo`0j003oo`D000003P3oool3000001@00?oo00<00000003o
o`00ool05P00ool00`0000000?oo003oo`0?003oo`0300000000ool00?oo00D00?oo00<00000003o
o`00ool01000ool00`0000000?oo003oo`0:003oo`0300000000ool00?oo00T00?oo00<00000003o
o`00ool02000ool00`0000000?oo003oo`09003oo`0300000000ool00?oo00D00?oo00<00000003o
o`00ool01000ool5000000L0oooo00<000000?ooo`3oool01@3oool5000000<00?oo00<00000003o
o`00ool01000ool00`0000000?oo003oo`05003oo`0300000000ool00?oo00@00?oo00<00000003o
o`00ool01000ool00`0000000?oo003oo`03003oo`0300000000ool00?oo00@00?oo00<00000003o
o`00ool00`00ool00`0000000?oo003oo`03003oo`0300000000ool00?oo00@00?oo00<00000003o
o`00ool00`00ool00`000000oooo0?ooo`0a0?ooo`00<`3oool00`0000000?oo003oo`08003oo`03
00000000ool00?oo03d00?oo3`00000F003oo`0300000000ool00?oo01H00?oo00<00000003oo`00
ool03`00ool00`0000000?oo003oo`06003oo`<000001000ool00`0000000?oo003oo`0:003oo`03
00000000ool00?oo00T00?oo00<00000003oo`00ool02000ool00`0000000?oo003oo`08003oo`03
00000000ool00?oo00H00?oo00<00000003oo`00ool01`00ool00`0000000?oo0000000?000000L0
0?oo00<00000003oo`00ool01000ool00`0000000?oo003oo`05003oo`0300000000ool00?oo00@0
0?oo00<00000003oo`00ool01000ool00`0000000?oo003oo`03003oo`0300000000ool00?oo00@0
0?oo00<00000003oo`00ool00`00ool00`0000000?oo003oo`03003oo`0300000000ool00?oo00@0
0?oo00<00000003oo`00ool00P00ool00`000000oooo0?ooo`0b0?ooo`00=03oool00`0000000?oo
003oo`08003oo`0300000000ool00?oo05l00?oo0P00000H003oo`0300000000ool00?oo00l00?oo
00<00000003oo`00ool01`00ool00`0000000?oo003oo`03003oo`0300000000ool00?oo00/00?oo
00<00000003oo`00ool02@00ool00`0000000?oo003oo`08003oo`0300000000ool00?oo00P00?oo
00<00000003oo`00ool01P00ool00`0000000?oo003oo`07003oo`0300000000ool00?oo00D00?oo
00<00000003oo`00ool01P00ool00`0000000?oo003oo`05003oo`0300000000ool00?oo00@00?oo
00<00000003oo`00ool01@00ool00`0000000?oo003oo`04003oo`0300000000ool00?oo00@00?oo
00<00000003oo`00ool00`00ool00`0000000?oo003oo`04003oo`0300000000ool00?oo00<00?oo
00<00000003oo`00ool00`00ool00`0000000?oo003oo`04003oo`0500000000ool00?oo003oo`00
0000=@3oool003@0oooo00<00000003oo`00ool02@00ool00`0000000?oo003oo`1M003oo`030000
0000ool00?oo01L00?oo00<00000003oo`00ool04000ool00`0000000?oo003oo`07003oo`030000
0000ool00?oo00<00?oo00<00000003oo`00ool02P00ool00`0000000?oo003oo`09003oo`030000
0000ool00?oo00P00?oo00<00000003oo`00ool02000ool00`0000000?oo003oo`06003oo`030000
0000ool00?oo00L00?oo00<00000003oo`00ool01@00ool00`0000000?oo003oo`06003oo`030000
0000ool00?oo00D00?oo00<00000003oo`00ool01000ool00`0000000?oo003oo`05003oo`030000
0000ool00?oo00@00?oo00<00000003oo`00ool01000ool00`0000000?oo003oo`03003oo`030000
0000ool00?oo00@00?oo00<00000003oo`00ool00`00ool00`0000000?oo003oo`04003oo`030000
0000ool00?oo00<00?oo00<00000003oo`00ool00P00ool2000003@0oooo000e0?ooo`0300000000
ool00?oo00T00?oo0P00001K003oo`8000006@00ool00`0000000?oo003oo`0@003oo`0300000000
ool00?oo00P00?oo00<00000003oo`00ool00P00ool00`0000000?oo003oo`0;003oo`0300000000
ool00?oo00T00?oo00<00000003oo`00ool02000ool00`0000000?oo003oo`08003oo`0300000000
ool00?oo00H00?oo00<00000003oo`00ool01`00ool00`0000000?oo003oo`05003oo`0300000000
ool00?oo00H00?oo00<00000003oo`00ool01@00ool00`0000000?oo003oo`04003oo`0300000000
ool00?oo00D00?oo00<00000003oo`00ool01000ool00`0000000?oo003oo`04003oo`0300000000
ool00?oo00<00?oo00<00000003oo`00ool01000ool00`0000000?oo003oo`03003oo`0300000000
ool00?oo00<00?oo00<00000003oo`00ool01000ool01`0000000?oo003oo`00ool000000?ooo`00
0000=03oool003D0oooo00<00000003oo`00ool02`00ool2000005L00?oo0P00000J003oo`030000
0000ool00?oo01000?oo00<00000003oo`00ool02@00ool01@0000000?oo003oo`00ool0000000d0
0?oo00<00000003oo`00ool02@00ool00`0000000?oo003oo`08003oo`0300000000ool00?oo00P0
0?oo00<00000003oo`00ool01`00ool00`0000000?oo003oo`06003oo`0300000000ool00?oo00H0
0?oo00<00000003oo`00ool01P00ool00`0000000?oo003oo`05003oo`0300000000ool00?oo00@0
0?oo00<00000003oo`00ool01000ool00`0000000?oo003oo`05003oo`0300000000ool00?oo00@0
0?oo00<00000003oo`00ool00`00ool00`0000000?oo003oo`04003oo`0300000000ool00?oo00<0
0?oo00<00000003oo`00ool00`00ool00`0000000?oo003oo`04003oo`0400000000ool00?oo0000
0080oooo00<000000?ooo`3oool0<P3oool003H0oooo00<00000003oo`00ool03000ool2000005@0
0?oo00<00000003oo`00ool06@00ool00`0000000?oo003oo`0@003oo`0300000000ool00?oo00X0
0?oo00D00000003oo`00ool00?oo0000000=003oo`0300000000ool00?oo00T00?oo00<00000003o
o`00ool02000ool00`0000000?oo003oo`08003oo`0300000000ool00?oo00H00?oo00<00000003o
o`00ool01`00ool00`0000000?oo003oo`05003oo`0300000000ool00?oo00H00?oo00<00000003o
o`00ool01@00ool00`0000000?oo003oo`05003oo`0300000000ool00?oo00@00?oo00<00000003o
o`00ool01000ool00`0000000?oo003oo`04003oo`0300000000ool00?oo00@00?oo00<00000003o
o`00ool01000ool00`0000000?oo003oo`03003oo`0300000000ool00?oo00<00?oo00<00000003o
o`00ool01000ool00`0000000?oo000000020?ooo`030000003oool0oooo03<0oooo000g0?ooo`03
00000000ool00?oo00d00?oo00<00000003oo`00ool0C`00ool2000001/00?oo00<00000003oo`00
ool04@00ool00`0000000?oo003oo`0:003oo`0400000000ool00?oo000000d00?oo00<00000003o
o`00ool02@00ool00`0000000?oo003oo`09003oo`0300000000ool00?oo00L00?oo00<00000003o
o`00ool01`00ool00`0000000?oo003oo`06003oo`0300000000ool00?oo00H00?oo00<00000003o
o`00ool01P00ool00`0000000?oo003oo`05003oo`0300000000ool00?oo00@00?oo00<00000003o
o`00ool01@00ool00`0000000?oo003oo`04003oo`0300000000ool00?oo00@00?oo00<00000003o
o`00ool00`00ool00`0000000?oo003oo`04003oo`0300000000ool00?oo00<00?oo00<00000003o
o`00ool01000ool00`0000000?oo003oo`03003oo`0300000000ool0000000<0oooo00<000000?oo
o`3oool0<`3oool003P0oooo00<00000003oo`00ool03@00ool2000004h00?oo00<00000003oo`00
ool06P00ool00`0000000?oo003oo`0A003oo`0300000000ool00?oo00/00?oo00@00000003oo`00
ool000003@00ool00`0000000?oo003oo`09003oo`0300000000ool00?oo00P00?oo00<00000003o
o`00ool02000ool00`0000000?oo003oo`07003oo`0300000000ool00?oo00H00?oo00<00000003o
o`00ool01P00ool00`0000000?oo003oo`06003oo`0300000000ool00?oo00D00?oo00<00000003o
o`00ool01000ool00`0000000?oo003oo`04003oo`0300000000ool00?oo00D00?oo00<00000003o
o`00ool01000ool00`0000000?oo003oo`03003oo`0300000000ool00?oo00@00?oo00<00000003o
o`00ool00`00ool00`0000000?oo003oo`03003oo`0300000000ool00?oo00@00?oo00<00000003o
o`0000000`3oool00`000000oooo0?ooo`0c0?ooo`00>@3oool00`0000000?oo003oo`0>003oo`80
0000BP00ool2000001`00?oo00<00000003oo`00ool04@00ool00`0000000?oo003oo`0<003oo`03
00000000ool0000000d00?oo00<00000003oo`00ool02@00ool00`0000000?oo003oo`09003oo`03
00000000ool00?oo00P00?oo00<00000003oo`00ool01P00ool00`0000000?oo003oo`06003oo`03
00000000ool00?oo00H00?oo00<00000003oo`00ool01P00ool00`0000000?oo003oo`05003oo`03
00000000ool00?oo00D00?oo00<00000003oo`00ool01000ool00`0000000?oo003oo`04003oo`03
00000000ool00?oo00@00?oo00<00000003oo`00ool01000ool00`0000000?oo003oo`04003oo`03
00000000ool00?oo00<00?oo00<00000003oo`00ool00`00ool00`0000000?oo003oo`04003oo`80
0000103oool00`000000oooo0?ooo`0c0?ooo`00>P3oool00`0000000?oo003oo`0?003oo`800000
AP00ool2000001d00?oo00<00000003oo`00ool04P00ool00`0000000?oo003oo`0<003oo`800000
3P00ool00`0000000?oo003oo`09003oo`0300000000ool00?oo00P00?oo00<00000003oo`00ool0
2000ool00`0000000?oo003oo`07003oo`0300000000ool00?oo00H00?oo00<00000003oo`00ool0
1P00ool00`0000000?oo003oo`06003oo`0300000000ool00?oo00D00?oo00<00000003oo`00ool0
1000ool00`0000000?oo003oo`04003oo`0300000000ool00?oo00D00?oo00<00000003oo`00ool0
1000ool00`0000000?oo003oo`03003oo`0300000000ool00?oo00D00?oo00<00000003oo`00ool0
0P00ool00`0000000?oo003oo`04003oo`0300000000ool00?oo00<00?oo0P0000040?ooo`030000
003oool0oooo03@0oooo000k0?ooo`0300000000ool00?oo01000?oo00<00000003oo`00ool0@@00
ool2000001h00?oo00<00000003oo`00ool04P00ool00`0000000?oo003oo`0=003oo`8000003@00
ool00`0000000?oo003oo`09003oo`0300000000ool00?oo00T00?oo00<00000003oo`00ool02000
ool00`0000000?oo003oo`06003oo`0300000000ool00?oo00H00?oo00<00000003oo`00ool01P00
ool00`0000000?oo003oo`06003oo`0300000000ool00?oo00H00?oo00<00000003oo`00ool01000
ool00`0000000?oo003oo`04003oo`0300000000ool00?oo00@00?oo00<00000003oo`00ool01@00
ool00`0000000?oo003oo`03003oo`0300000000ool00?oo00@00?oo00<00000003oo`00ool00`00
ool00`0000000?oo003oo`04003oo`0300000000ool00?oo00<00?oo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`0d0?ooo`00>`3oool00`0000000?oo003oo`0A003oo`800000?`00ool2
000001l00?oo00<00000003oo`00ool04P00ool00`0000000?oo003oo`0>003oo`0300000000ool0
0?oo00`00?oo00<00000003oo`00ool02@00ool00`0000000?oo003oo`08003oo`0300000000ool0
0?oo00P00?oo00<00000003oo`00ool01`00ool00`0000000?oo003oo`06003oo`0300000000ool0
0?oo00H00?oo00<00000003oo`00ool01P00ool00`0000000?oo003oo`05003oo`0300000000ool0
0?oo00D00?oo00<00000003oo`00ool01000ool00`0000000?oo003oo`04003oo`0300000000ool0
0?oo00@00?oo00<00000003oo`00ool01000ool00`0000000?oo003oo`04003oo`0300000000ool0
0?oo00<00?oo00<00000003oo`00ool01000ool00`0000000?oo003oo`03003oo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool0=03oool003`0oooo00<00000003oo`00ool04P00ool20000
03/00?oo0P00000P003oo`0300000000ool00?oo01800?oo00<00000003oo`00ool03P00ool20000
00d00?oo00<00000003oo`00ool02@00ool00`0000000?oo003oo`09003oo`0300000000ool00?oo
00P00?oo00<00000003oo`00ool01`00ool00`0000000?oo003oo`06003oo`0300000000ool00?oo
00H00?oo00<00000003oo`00ool01P00ool00`0000000?oo003oo`05003oo`0300000000ool00?oo
00D00?oo00<00000003oo`00ool01000ool00`0000000?oo003oo`04003oo`0300000000ool00?oo
00@00?oo00<00000003oo`00ool01000ool00`0000000?oo003oo`04003oo`0300000000ool00?oo
00<00?oo00<00000003oo`00ool00`00ool00`0000000?oo003oo`03003oo`8000001@3oool00`00
0000oooo0?ooo`0d0?ooo`00?@3oool00`0000000?oo003oo`0C003oo`800000=`00ool200000240
0?oo00<00000003oo`00ool04`00ool00`0000000?oo003oo`0>003oo`8000003000ool00`000000
0?oo003oo`0:003oo`0300000000ool00?oo00P00?oo00<00000003oo`00ool02000ool00`000000
0?oo003oo`07003oo`0300000000ool00?oo00H00?oo00<00000003oo`00ool01P00ool00`000000
0?oo003oo`06003oo`0300000000ool00?oo00D00?oo00<00000003oo`00ool01@00ool00`000000
0?oo003oo`04003oo`0300000000ool00?oo00@00?oo00<00000003oo`00ool01@00ool00`000000
0?oo003oo`03003oo`0300000000ool00?oo00@00?oo00<00000003oo`00ool00`00ool00`000000
0?oo003oo`04003oo`0300000000ool00?oo00800?oo0P0000050?ooo`030000003oool0oooo03D0
oooo000c0?ooo`030000003oool0oooo00P0oooo00<00000003oo`00ool05000ool4000002l00?oo
1000000R003oo`0300000000ool00?oo01<00?oo00<00000003oo`00ool03P00ool00`0000000?oo
0000000;003oo`0300000000ool00?oo00X00?oo00<00000003oo`00ool02@00ool00`0000000?oo
003oo`08003oo`0300000000ool00?oo00L00?oo00<00000003oo`00ool01P00ool00`0000000?oo
003oo`06003oo`0300000000ool00?oo00H00?oo00<00000003oo`00ool01@00ool00`0000000?oo
003oo`05003oo`0300000000ool00?oo00@00?oo00<00000003oo`00ool01000ool00`0000000?oo
003oo`05003oo`0300000000ool00?oo00<00?oo00<00000003oo`00ool01000ool00`0000000?oo
003oo`03003oo`0300000000ool00?oo00@00?oo00L00000003oo`00ool00?oo0000003oool00000
00D0oooo00<000000?ooo`3oool0=@3oool003@0oooo0P0000090?ooo`0300000000ool00?oo01L0
0?oo1P00000T003oo`D000009000ool2000001D00?oo00<00000003oo`00ool03P00ool010000000
0?oo003oo`00000:003oo`0300000000ool00?oo00X00?oo00<00000003oo`00ool02@00ool00`00
00000?oo003oo`08003oo`0300000000ool00?oo00P00?oo00<00000003oo`00ool01P00ool00`00
00000?oo003oo`06003oo`0300000000ool00?oo00H00?oo00<00000003oo`00ool01@00ool00`00
00000?oo003oo`05003oo`0300000000ool00?oo00@00?oo00<00000003oo`00ool01000ool00`00
00000?oo003oo`05003oo`0300000000ool00?oo00<00?oo00<00000003oo`00ool01000ool00`00
00000?oo003oo`03003oo`0300000000ool00?oo00@00?oo00@00000003oo`00ool000000P3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo03D0oooo000f0?ooo`030000003oool0oooo
00L0oooo00<00000003oo`00ool07000ool4000001/00?oo1@00000X003oo`0300000000ool00?oo
01@00?oo00<00000003oo`00ool03P00ool01@0000000?oo003oo`00ool0000000X00?oo00<00000
003oo`00ool02P00ool00`0000000?oo003oo`09003oo`0300000000ool00?oo00P00?oo00<00000
003oo`00ool01`00ool00`0000000?oo003oo`06003oo`0300000000ool00?oo00H00?oo00<00000
003oo`00ool01P00ool00`0000000?oo003oo`05003oo`0300000000ool00?oo00D00?oo00<00000
003oo`00ool01000ool00`0000000?oo003oo`04003oo`0300000000ool00?oo00D00?oo00<00000
003oo`00ool00`00ool00`0000000?oo003oo`04003oo`0300000000ool00?oo00<00?oo00<00000
003oo`00ool01000ool0100000000?oo003oo`0000020?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool0=P3oool003L0oooo0P0000080?ooo`0300000000ool00?oo01l00?oo1@00000B
003oo`@00000:`00ool2000001H00?oo00<00000003oo`00ool03P00ool00`0000000?oo003oo`02
003oo`0300000000ool00?oo00L00?oo00<00000003oo`00ool02P00ool00`0000000?oo003oo`09
003oo`0300000000ool00?oo00P00?oo00<00000003oo`00ool02000ool00`0000000?oo003oo`06
003oo`0300000000ool00?oo00H00?oo00<00000003oo`00ool01P00ool00`0000000?oo003oo`05
003oo`0300000000ool00?oo00D00?oo00<00000003oo`00ool01000ool00`0000000?oo003oo`04
003oo`0300000000ool00?oo00D00?oo00<00000003oo`00ool00`00ool00`0000000?oo003oo`04
003oo`0300000000ool00?oo00<00?oo00<00000003oo`00ool01000ool00`0000000?oo00000003
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0=P3oool003T0oooo00<000000?oo
o`3oool01P3oool00`0000000?oo003oo`0S003ooa800000;@00ool2000001L00?oo00<00000003o
o`00ool03P00ool00`0000000?oo003oo`03003oo`0300000000ool00?oo00H00?oo00<00000003o
o`00ool02P00ool00`0000000?oo003oo`09003oo`0300000000ool00?oo00T00?oo00<00000003o
o`00ool01`00ool00`0000000?oo003oo`06003oo`0300000000ool00?oo00H00?oo00<00000003o
o`00ool01P00ool00`0000000?oo003oo`05003oo`0300000000ool00?oo00D00?oo00<00000003o
o`00ool01@00ool00`0000000?oo003oo`04003oo`0300000000ool00?oo00D00?oo00<00000003o
o`00ool00`00ool00`0000000?oo003oo`04003oo`0300000000ool00?oo00<00?oo00<00000003o
o`00ool01000ool2000000@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0f0?oo
o`00>P3oool00`000000oooo0?ooo`060?ooo`0300000000ool00?oo06000?oo00<00000003oo`00
ool05P00ool00`0000000?oo003oo`0>003oo`0300000000ool00?oo00@00?oo00<00000003oo`00
ool01@00ool00`0000000?oo003oo`0;003oo`0300000000ool00?oo00T00?oo00<00000003oo`00
ool02000ool00`0000000?oo003oo`08003oo`0300000000ool00?oo00H00?oo00<00000003oo`00
ool01P00ool00`0000000?oo003oo`06003oo`0300000000ool00?oo00D00?oo00<00000003oo`00
ool01@00ool00`0000000?oo003oo`04003oo`0300000000ool00?oo00@00?oo00<00000003oo`00
ool01@00ool00`0000000?oo003oo`03003oo`0300000000ool00?oo00@00?oo00<00000003oo`00
ool01000ool00`0000000?oo003oo`03003oo`8000001@3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo03H0oooo000k0?ooo`8000001`3oool00`0000000?oo003oo`1M003oo`800000
6000ool00`0000000?oo003oo`0>003oo`0300000000ool00?oo00D00?oo00<00000003oo`00ool0
1@00ool00`0000000?oo003oo`0:003oo`0300000000ool00?oo00T00?oo00<00000003oo`00ool0
2@00ool00`0000000?oo003oo`07003oo`0300000000ool00?oo00H00?oo00<00000003oo`00ool0
1P00ool00`0000000?oo003oo`06003oo`0300000000ool00?oo00D00?oo00<00000003oo`00ool0
1P00ool00`0000000?oo003oo`04003oo`0300000000ool00?oo00@00?oo00<00000003oo`00ool0
1@00ool00`0000000?oo003oo`03003oo`0300000000ool00?oo00@00?oo00<00000003oo`00ool0
0`00ool00`0000000?oo003oo`04003oo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`0g0?ooo`00?@3oool00`000000oooo0?ooo`050?ooo`0300000000
ool00?oo05/00?oo00<00000003oo`00ool05`00ool00`0000000?oo003oo`0?003oo`0300000000
ool00?oo00D00?oo0`000004003oo`0300000000ool00?oo00/00?oo00<00000003oo`00ool02@00
ool00`0000000?oo003oo`08003oo`0300000000ool00?oo00L00?oo00<00000003oo`00ool01`00
ool00`0000000?oo003oo`06003oo`0300000000ool00?oo00H00?oo00<00000003oo`00ool01@00
ool00`0000000?oo003oo`05003oo`0300000000ool00?oo00D00?oo00<00000003oo`00ool01000
ool00`0000000?oo003oo`05003oo`0300000000ool00?oo00<00?oo00<00000003oo`00ool01000
ool00`0000000?oo003oo`03003oo`0300000000ool00?oo00<00?oo0P0000050?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool0=`3oool003h0oooo0P0000050?ooo`0300000000ool0
0?oo05T00?oo0P00000I003oo`0300000000ool00?oo00l00?oo00<00000003oo`00ool01P00ool0
0`0000000?oo003oo`03003oo`0300000000ool00?oo00/00?oo00<00000003oo`00ool02@00ool0
0`0000000?oo003oo`08003oo`0300000000ool00?oo00P00?oo00<00000003oo`00ool01P00ool0
0`0000000?oo003oo`07003oo`0300000000ool00?oo00D00?oo00<00000003oo`00ool01P00ool0
0`0000000?oo003oo`05003oo`0300000000ool00?oo00@00?oo00<00000003oo`00ool01000ool0
0`0000000?oo003oo`05003oo`0300000000ool00?oo00<00?oo00<00000003oo`00ool01000ool0
0`0000000?oo003oo`04003oo`0300000000ool00?oo00<00?oo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo03L0oooo00100?ooo`030000003oool0oooo
00<0oooo00<00000003oo`00ool0E`00ool00`0000000?oo003oo`0H003oo`0300000000ool00?oo
00l00?oo00<00000003oo`00ool01`00ool00`0000000?oo003oo`03003oo`0300000000ool00?oo
00X00?oo00<00000003oo`00ool02@00ool00`0000000?oo003oo`09003oo`0300000000ool00?oo
00L00?oo00<00000003oo`00ool01`00ool00`0000000?oo003oo`06003oo`0300000000ool00?oo
00H00?oo00<00000003oo`00ool01@00ool00`0000000?oo003oo`05003oo`0300000000ool00?oo
00D00?oo00<00000003oo`00ool01000ool00`0000000?oo003oo`05003oo`0300000000ool00?oo
00<00?oo00<00000003oo`00ool01000ool00`0000000?oo003oo`03003oo`0300000000ool00?oo
00<00?oo0P0000050?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`0b0?ooo`00@@3oool2000000@0oooo00<00000003oo`00ool0E000ool2000001X0
0?oo00<00000003oo`00ool03`00ool00`0000000?oo003oo`08003oo`0300000000ool00?oo0080
0?oo00<00000003oo`00ool02`00ool00`0000000?oo003oo`09003oo`0300000000ool00?oo00P0
0?oo00<00000003oo`00ool02000ool00`0000000?oo003oo`06003oo`0300000000ool00?oo00L0
0?oo00<00000003oo`00ool01P00ool00`0000000?oo003oo`05003oo`0300000000ool00?oo00D0
0?oo00<00000003oo`00ool01000ool00`0000000?oo003oo`04003oo`0300000000ool00?oo00D0
0?oo00<00000003oo`00ool00`00ool00`0000000?oo003oo`04003oo`0300000000ool00?oo00@0
0?oo00<00000003oo`00ool00P00ool2000000H0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo0380oooo00130?ooo`8000000`3oool00`0000000?oo
003oo`1A003oo`8000006P00ool2000001400?oo00<00000003oo`00ool02@00ool01@0000000?oo
003oo`00ool0000000d00?oo00<00000003oo`00ool02@00ool00`0000000?oo003oo`09003oo`03
00000000ool00?oo00L00?oo00<00000003oo`00ool01`00ool00`0000000?oo003oo`06003oo`03
00000000ool00?oo00H00?oo00<00000003oo`00ool01@00ool00`0000000?oo003oo`05003oo`03
00000000ool00?oo00D00?oo00<00000003oo`00ool01000ool00`0000000?oo003oo`05003oo`03
00000000ool00?oo00<00?oo00<00000003oo`00ool01000ool00`0000000?oo003oo`04003oo`03
00000000ool00?oo0080000000<0oooo0000003oool01@3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool0<P3oool004D0oooo0P0000020?ooo`800000
D000ool00`0000000?oo003oo`0I003oo`0300000000ool00?oo01000?oo00<00000003oo`00ool0
2P00ool0100000000?oo003oo`00000=003oo`0300000000ool00?oo00T00?oo00<00000003oo`00
ool02@00ool00`0000000?oo003oo`07003oo`0300000000ool00?oo00L00?oo00<00000003oo`00
ool01`00ool00`0000000?oo003oo`06003oo`0300000000ool00?oo00D00?oo00<00000003oo`00
ool01@00ool00`0000000?oo003oo`05003oo`0300000000ool00?oo00@00?oo00<00000003oo`00
ool01@00ool00`0000000?oo003oo`03003oo`0300000000ool00?oo00@00?oo00<00000003oo`00
ool01000ool00`0000000?oo000000030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo03<0oooo00170?ooo`800000
0P3oool00`0000000?oo003oo`1;003oo`8000006`00ool00`0000000?oo003oo`0@003oo`030000
0000ool00?oo00/00?oo00@00000003oo`00ool000003@00ool00`0000000?oo003oo`09003oo`03
00000000ool00?oo00T00?oo00<00000003oo`00ool01`00ool00`0000000?oo003oo`07003oo`03
00000000ool00?oo00H00?oo00<00000003oo`00ool01P00ool00`0000000?oo003oo`05003oo`03
00000000ool00?oo00H00?oo00<00000003oo`00ool01000ool00`0000000?oo003oo`04003oo`03
00000000ool00?oo00D00?oo00<00000003oo`00ool00`00ool00`0000000?oo003oo`04003oo`03
00000000ool00?oo00@00?oo00<00000003oo`0000000`3oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0c0?ooo`00
B@3oool2000000030?ooo`0000000?oo04T00?oo0P00000L003oo`0300000000ool00?oo01400?oo
00<00000003oo`00ool02`00ool00`0000000?oo0000000=003oo`0300000000ool00?oo00T00?oo
00<00000003oo`00ool02@00ool00`0000000?oo003oo`07003oo`0300000000ool00?oo00L00?oo
00<00000003oo`00ool01`00ool00`0000000?oo003oo`06003oo`0300000000ool00?oo00D00?oo
00<00000003oo`00ool01@00ool00`0000000?oo003oo`05003oo`0300000000ool00?oo00@00?oo
00<00000003oo`00ool01@00ool00`0000000?oo003oo`03003oo`0300000000ool00?oo00@00?oo
00<00000003oo`00ool01000ool2000000@0oooo00<000000?ooo`3oool00`3oool2000000D0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0c0?ooo`00B`3oool3000004L00?oo0P00
000L003oo`8000004`00ool00`0000000?oo003oo`0<003oo`8000003@00ool00`0000000?oo003o
o`09003oo`0300000000ool00?oo00T00?oo00<00000003oo`00ool01`00ool00`0000000?oo003o
o`07003oo`0300000000ool00?oo00L00?oo00<00000003oo`00ool01P00ool00`0000000?oo003o
o`05003oo`0300000000ool00?oo00D00?oo00<00000003oo`00ool01@00ool00`0000000?oo003o
o`05003oo`0300000000ool00?oo00@00?oo00<00000003oo`00ool01000ool00`0000000?oo003o
o`04003oo`0300000000ool00?oo00@00?oo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`0c0?ooo`00C@3oool3000004800?oo0`00000L003oo`8000005000ool00`0000000?oo003oo`0=
003oo`0300000000ool00?oo00/00?oo00<00000003oo`00ool02@00ool00`0000000?oo003oo`09
003oo`0300000000ool00?oo00P00?oo00<00000003oo`00ool01`00ool00`0000000?oo003oo`06
003oo`0300000000ool00?oo00L00?oo00<00000003oo`00ool01@00ool00`0000000?oo003oo`05
003oo`0300000000ool00?oo00D00?oo00<00000003oo`00ool01000ool00`0000000?oo003oo`05
003oo`0300000000ool00?oo00<00?oo00<00000003oo`00ool01000ool00`0000000?oo003oo`04
003oo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0=03oool004l0oooo1@00000j003o
o`@000007@00ool2000001@00?oo0P00000?003oo`8000003000ool00`0000000?oo003oo`0:003o
o`0300000000ool00?oo00T00?oo00<00000003oo`00ool01`00ool00`0000000?oo003oo`07003o
o`0300000000ool00?oo00H00?oo00<00000003oo`00ool01`00ool00`0000000?oo003oo`05003o
o`0300000000ool00?oo00D00?oo00<00000003oo`00ool01@00ool00`0000000?oo003oo`05003o
o`0300000000ool00?oo00@00?oo00<00000003oo`00ool01000ool00`0000000?oo003oo`04003o
o`0300000000ool00?oo00800?oo0`0000050?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo03@0oooo000c0?ooo`03
0000003oool0oooo01X0oooo0P000002003oo`<00000=000ool3000002000?oo00<00000003oo`00
ool04`00ool00`0000000?oo003oo`0>003oo`0300000000ool0000000/00?oo00<00000003oo`00
ool02P00ool00`0000000?oo003oo`09003oo`0300000000ool00?oo00P00?oo00<00000003oo`00
ool01`00ool00`0000000?oo003oo`06003oo`0300000000ool00?oo00L00?oo00<00000003oo`00
ool01@00ool00`0000000?oo003oo`05003oo`0300000000ool00?oo00D00?oo00<00000003oo`00
ool01000ool00`0000000?oo003oo`05003oo`0300000000ool00?oo00@00?oo00<00000003oo`00
ool00`00ool00`0000000?oo003oo`02003oo`030000003oool0000000D0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool0=@3oool003@0oooo0P00000L0?ooo`0300000000ool00?oo00800?oo1000000/003oo`@00000
8@00ool2000001D00?oo00<00000003oo`00ool03P00ool0100000000?oo003oo`00000:003oo`03
00000000ool00?oo00X00?oo00<00000003oo`00ool02@00ool00`0000000?oo003oo`08003oo`03
00000000ool00?oo00L00?oo00<00000003oo`00ool01P00ool00`0000000?oo003oo`07003oo`03
00000000ool00?oo00D00?oo00<00000003oo`00ool01@00ool00`0000000?oo003oo`05003oo`03
00000000ool00?oo00D00?oo00<00000003oo`00ool01000ool00`0000000?oo003oo`04003oo`03
00000000ool00?oo00@00?oo00D00000003oo`00ool00?oo000000020?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool0=@3oool003H0oooo0P00000K0?ooo`0300000000ool00?oo00D0
0?oo1@00000R003oo`D000008`00ool2000001H00?oo00<00000003oo`00ool03P00ool01@000000
0?oo003oo`00ool0000000T00?oo00<00000003oo`00ool02P00ool00`0000000?oo003oo`09003o
o`0300000000ool00?oo00P00?oo00<00000003oo`00ool02000ool00`0000000?oo003oo`06003o
o`0300000000ool00?oo00H00?oo00<00000003oo`00ool01P00ool00`0000000?oo003oo`05003o
o`0300000000ool00?oo00D00?oo00<00000003oo`00ool01000ool00`0000000?oo003oo`05003o
o`0300000000ool00?oo00@00?oo00<00000003oo`00ool01000ool0100000000?oo003oo`000002
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0=@3oool003P0oooo00<000000?oo
o`3oool06@3oool00`0000000?oo003oo`09003oo`L000005000ool7000002H00?oo0P00000G003o
o`0300000000ool00?oo00h00?oo00<00000003oo`00ool00P00ool00`0000000?oo003oo`06003o
o`0300000000ool00?oo00/00?oo00<00000003oo`00ool02@00ool00`0000000?oo003oo`08003o
o`0300000000ool00?oo00L00?oo00<00000003oo`00ool01P00ool00`0000000?oo003oo`07003o
o`0300000000ool00?oo00D00?oo00<00000003oo`00ool01@00ool00`0000000?oo003oo`05003o
o`0300000000ool00?oo00D00?oo00<00000003oo`00ool01000ool00`0000000?oo003oo`04003o
o`0300000000ool00?oo00@00?oo00@00000003oo`00ool000000`3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo03H0oooo000i0?ooo`8000006P3oool00`0000000?oo003oo`0?003o
oa@00000;000ool00`0000000?oo003oo`0E003oo`8000004000ool00`0000000?oo003oo`03003o
o`0300000000ool00?oo00H00?oo00<00000003oo`00ool02P00ool00`0000000?oo003oo`09003o
o`0300000000ool00?oo00P00?oo00<00000003oo`00ool02000ool00`0000000?oo003oo`06003o
o`0300000000ool00?oo00H00?oo00<00000003oo`00ool01P00ool00`0000000?oo003oo`05003o
o`0300000000ool00?oo00D00?oo00<00000003oo`00ool01000ool00`0000000?oo003oo`05003o
o`0300000000ool00?oo00@00?oo00<00000003oo`00ool01000ool00`0000000?oo000000030?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool0=P3oool003/0oooo00<000000?ooo`3o
ool0603oool00`0000000?oo003oo`1<003oo`8000005`00ool00`0000000?oo003oo`0?003oo`03
00000000ool00?oo00@00?oo00<00000003oo`00ool01@00ool00`0000000?oo003oo`0:003oo`03
00000000ool00?oo00T00?oo00<00000003oo`00ool02000ool00`0000000?oo003oo`08003oo`03
00000000ool00?oo00H00?oo00<00000003oo`00ool01P00ool00`0000000?oo003oo`06003oo`03
00000000ool00?oo00D00?oo00<00000003oo`00ool01@00ool00`0000000?oo003oo`05003oo`03
00000000ool00?oo00@00?oo00<00000003oo`00ool01@00ool00`0000000?oo003oo`04003oo`80
0000103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo03H0oooo000l0?ooo`800000
6@3oool2000004X00?oo0P00000H003oo`0300000000ool00?oo00/00?oo1@000007003oo`030000
0000ool00?oo00@00?oo00<00000003oo`00ool02P00ool00`0000000?oo003oo`09003oo`030000
0000ool00?oo00T00?oo00<00000003oo`00ool01`00ool00`0000000?oo003oo`07003oo`030000
0000ool00?oo00H00?oo00<00000003oo`00ool01P00ool00`0000000?oo003oo`05003oo`030000
0000ool00?oo00D00?oo00<00000003oo`00ool01000ool00`0000000?oo003oo`05003oo`030000
0000ool00?oo00@00?oo00<00000003oo`00ool01000ool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool0=`3oool003h0oooo0P00000I0?ooo`0300000000
ool00?oo04D00?oo0P00000H003oo`8000004000ool2000000P00?oo00<00000003oo`00ool00`00
ool00`0000000?oo003oo`0;003oo`0300000000ool00?oo00T00?oo00<00000003oo`00ool02000
ool00`0000000?oo003oo`08003oo`0300000000ool00?oo00H00?oo00<00000003oo`00ool01P00
ool00`0000000?oo003oo`06003oo`0300000000ool00?oo00D00?oo00<00000003oo`00ool01@00
ool00`0000000?oo003oo`05003oo`0300000000ool00?oo00@00?oo00<00000003oo`00ool01@00
ool00`0000000?oo003oo`03003oo`8000001@3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo03L0oooo00100?ooo`800000603oool2000004<00?oo0P00000H003oo`8000003P00ool6
000000P00?oo00<00000003oo`00ool00P00ool00`0000000?oo003oo`0;003oo`0300000000ool0
0?oo00T00?oo00<00000003oo`00ool02@00ool00`0000000?oo003oo`07003oo`0300000000ool0
0?oo00L00?oo00<00000003oo`00ool01P00ool00`0000000?oo003oo`06003oo`0300000000ool0
0?oo00D00?oo00<00000003oo`00ool01@00ool00`0000000?oo003oo`04003oo`0300000000ool0
0?oo00D00?oo00<00000003oo`00ool01000ool00`0000000?oo003oo`02003oo`<000001@3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0<P3oool0
0480oooo0P00000H0?ooo`0300000000ool00?oo03l00?oo00<00000003oo`00ool05`00ool00`00
00000?oo003oo`0>003oo`0300000000ool00?oo008000002@00ool5000000d00?oo00<00000003o
o`00ool02@00ool00`0000000?oo003oo`09003oo`0300000000ool00?oo00L00?oo00<00000003o
o`00ool01`00ool00`0000000?oo003oo`06003oo`0300000000ool00?oo00H00?oo00<00000003o
o`00ool01@00ool00`0000000?oo003oo`05003oo`0300000000ool00?oo00D00?oo00<00000003o
o`00ool01000ool00`0000000?oo003oo`05003oo`0500000000ool00?oo003oo`0000000P3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`0b0?ooo`00G@3oool00`0000000?oo003oo`1Z003oo`0400000000ool00?oo
000000T00?oo00<00000003oo`00ool0M`00ool00`000000oooo0?ooo`1L0?ooo`00GP3oool20000
06X00?oo00@00000003oo`00ool000002@00ool00`0000000?oo003oo`1e003oo`800000G`3oool0
0600oooo00<00000003oo`00ool0J000ool00`0000000?oo00000009003oo`0300000000ool00?oo
07@00?oo0P00001P0?ooo`00H@3oool00`0000000?oo003oo`1W003oo`0300000000ool0000000T0
0?oo00<00000003oo`00ool0LP00ool200000680oooo001R0?ooo`0300000000ool00?oo06L00?oo
0P000009003oo`0300000000ool00?oo07400?oo0P00001S0?ooo`00H`3oool2000006L00?oo0P00
0009003oo`0300000000ool00?oo07000?oo00<000000?ooo`3oool0H`3oool006D0oooo00<00000
003oo`00ool0K`00ool00`0000000?oo003oo`1^003oo`800000IP3oool006H0oooo0`00001^003o
o`0300000000ool00?oo06d00?oo00<000000?ooo`3oool0IP3oool006T0oooo00<00000003oo`00
ool0J`00ool00`0000000?oo003oo`1[003oo`800000J@3oool006X0oooo00<00000003oo`00ool0
JP00ool00`0000000?oo003oo`1Y003oo`<00000JP3oool006/0oooo0P00001Z003oo`0300000000
ool00?oo06P00?oo00<000000?ooo`3oool0J`3oool006d0oooo0P00001X003oo`0300000000ool0
0?oo06H00?oo0P00001^0?ooo`00K`3oool00`0000000?oo003oo`1U003oo`0300000000ool00?oo
06@00?oo0P00001`0?ooo`00L03oool2000006D00?oo00<00000003oo`00ool0HP00ool200000780
oooo001b0?ooo`800000H`00ool00`0000000?oo003oo`1Q003oo`800000L`3oool007@0oooo0P00
001Q003oo`0300000000ool00?oo05l00?oo0P00001e0?ooo`00MP3oool00`0000000?oo003oo`1N
003oo`0300000000ool00?oo05d00?oo0P00001g0?ooo`00M`3oool3000005d00?oo00<00000003o
o`00ool0F`00ool2000007T0oooo001j0?ooo`0300000000ool00?oo05X00?oo00<00000003oo`00
ool0F@00ool3000007X0oooo001k0?ooo`<00000F@00ool00`0000000?oo003oo`1G003oo`<00000
O03oool007d0oooo0`00001G003oo`<00000E@00ool3000007h0oooo001o0?ooo`<00000E@00ool0
0`0000000?oo003oo`1C003oo`800000P@3oool00840oooo0`00001C003oo`0300000000ool00?oo
05400?oo0P0000230?ooo`00Q03oool2000005400?oo00<00000003oo`00ool0CP00ool3000008D0
oooo00260?ooo`800000C`00ool00`0000000?oo003oo`1<003oo`<00000Q`3oool008P0oooo0P00
001=003oo`0300000000ool00?oo04X00?oo0`0000290?ooo`00RP3oool4000004T00?oo00<00000
003oo`00ool0AP00ool4000008`0oooo002>0?ooo`800000A`00ool00`0000000?oo003oo`15003o
o`030000003oool0oooo08h0oooo002@0?ooo`800000A@00ool00`0000000?oo003oo`12003oo`<0
0000T@3oool00980oooo10000011003oo`0300000000ool00?oo03l00?oo0`00002D0?ooo`00UP3o
ool3000003h00?oo00<00000003oo`00ool0>`00ool4000009L0oooo002I0?ooo`<00000>`00ool0
0`0000000?oo003oo`0h003oo`<00000V`3oool009`0oooo1000000g003oo`0300000000ool00?oo
03D00?oo0`00002N0?ooo`00X03oool4000003<00?oo00<00000003oo`00ool0<P00ool300000:40
oooo002S0?ooo`D00000;`00ool00`0000000?oo003oo`0]003oo`D00000Y03oool00:P0oooo1000
000[003oo`0300000000ool00?oo02T00?oo1000002Y0?ooo`00[03oool4000002L00?oo00<00000
003oo`00ool09@00ool400000:d0oooo002`0?ooo`L000008000ool00`0000000?oo003oo`0N003o
o`L00000/@3oool00;L0oooo1`00000I003oo`0300000000ool00?oo01L00?oo1`00002h0?ooo`00
_P3oool6000001<00?oo00<00000003oo`00ool04000ool700000;l0oooo00340?ooobH00000aP3o
ool00=L0oooo00<000000?ooo`3oool0eP3oool00=L0oooo00<000000?ooo`3oool0eP3oool00=L0
oooo00<000000?ooo`3oool0eP3oool00=L0oooo00<000000?ooo`3oool0eP3oool00=L0oooo00<0
00000?ooo`3oool0eP3oool00=L0oooo00<000000?ooo`3oool0eP3oool00=L0oooo00<000000?oo
o`3oool0eP3oool00=L0oooo00<000000?ooo`3oool0eP3oool00=L0oooo00<000000?ooo`3oool0
eP3oool00=L0oooo00<000000?ooo`3oool0eP3oool00001\
\>"],
  ImageRangeCache->{{{91.5625, 320.938}, {334.812, 105.438}} -> {-0.399192, \
0.459673, 0.00348777, 0.00348777}, {{91.5625, 320.938}, {334.812, 105.438}} -> \
{-9.44151, -0.423437, 0.0366216, 0.0366216}, {{91.5625, 320.938}, {334.812, \
105.438}} -> {-9.44151, -0.423437, 0.0366216, 0.0366216}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output",
  CellLabel->"Out[102]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Minimize[{f, ineqs}, {x, y}]\)], "Input",
  CellLabel->"In[103]:="],

Cell[BoxData[
    \({1\/2\ \((3 - 2\ \@2)\), {x \[Rule] 1\/2\ \((\(-4\) - \@2)\), 
        y \[Rule] 1\/2\ \((4 - \@2)\)}}\)], "Output",
  CellLabel->"Out[103]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(({x, y} /. %[\([2]\)])\) // N\)], "Input",
  CellLabel->"In[104]:="],

Cell[BoxData[
    \({\(-2.7071067811865475`\), 1.2928932188134525`}\)], "Output",
  CellLabel->"Out[104]="]
}, Open  ]],

Cell[TextData[{
  StyleBox["Minimize/Maximize",
    FontFamily->"Courier"],
  " have high computational complexity"
}], "SmallText",
  FontSize->16],

Cell[TextData[{
  StyleBox["NMinimize",
    FontFamily->"Courier"],
  " is more appropriate for if the problem is not small"
}], "SmallText",
  FontSize->16],

Cell[TextData[{
  ButtonBox["\[FilledLeftTriangle]\[MediumSpace]Previous ",
    ButtonFunction:>FrontEndExecute[ {
        FrontEndToken[ 
          FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
    ButtonStyle->"SlidePreviousNextLink",
    ButtonFrame->"None",
    ButtonNote->"Previous Slide"],
  "\[ThickSpace]",
  ButtonBox[" Next\[MediumSpace]\[FilledRightTriangle]",
    ButtonFunction:>FrontEndExecute[ {
        FrontEndToken[ 
          FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
    ButtonStyle->"SlidePreviousNextLink",
    ButtonFrame->"None",
    ButtonNote->"Next Slide"]
}], "PreviousNext"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageFirst"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageLast"]}],
            ButtonStyle->"SlideHyperlink"], 
          StyleBox[\(Optimal\ Distance\ of\ Poles\),
            FontSize->18,
            FontWeight->"Bold"], 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                
                CounterBox["SlideShowNavigationBar", {None, 
                  "SlideShowHeader", -1}]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],

Cell[CellGroupData[{

Cell["Additional Application: Optimal Distance of Poles", "Section"],

Cell["Electric transmission line ", "Text"],

Cell["Setting up poles and hang wires between them ", "Text"],

Cell["Want to minimize total cost", "Text"],

Cell[TextData[{
  Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43437 
%%ImageSize: 740 322 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
4.26091e-17 0.00135318 -0.00135318 0.00135318 [
[ 0 0 0 0 ]
[ 1 .43437 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .43437 L
0 .43437 L
closepath
clip
newpath
% Start of gray image
p
0 -0.00135 translate
1.00135 .43572 scale
740 string
740 322 8 [740 0 0 322 0 0] {
\tcurrentfile
\t1 index
\treadhexstring
\tpop
}  Mimage
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000000000000000FF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000000000000000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF00FF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF00FF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF00FF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF00FF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF00FF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF00FF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF00FF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF00FF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF00FF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF00FF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF00FF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF00FF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF00FF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF00FF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF00FF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF00FF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF00FF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF00FF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF00FF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF00FF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF00FF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF00FF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF00FF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF00FF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF00FF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF00FF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF00FF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF00FF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF00FF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF00FF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF00FF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF00FF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF00FF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF00FF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF00FF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF00FF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF00FF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF00FF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF00FF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF00FF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF00FF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF00FF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF00FF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF00FF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF00FF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF00FF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF00FF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF00FF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF00FF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF00FF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF00FF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF00FF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF00FF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF00FF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF00FF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF00FF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF00FF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF00FF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF00FF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF00FF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF00FF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF00FF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF00FF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF00FF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF00FF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF00FF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF00FF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF00FF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF00FF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF00FF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF00FF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF00FF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF00FF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF00FF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF00FF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF00FF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF00FF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF00FF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF00FF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF00FF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF00FF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF00FF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF00FF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF00FF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF00FF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF00FF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF00FF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF00FF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF00FF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF00FF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF00FF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF00FF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF00FF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF00FF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF00FF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF00FF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF00FF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF00FF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF00FF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF00FF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF00FF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF00FF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF00FF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF00FF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF00FF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF00FF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF00FF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF00FF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF00FF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF00FF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF00FF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF00FF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF00FF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF00FF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF00FF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF00FF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF00FF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF00FF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF00FF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF00FF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF00FF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF00FF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF00FF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF00FF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF00FF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF00FF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF00FF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF00FF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF00FF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF00FF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF00FF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF00FF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF00FF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF00FF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF00FF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF00FF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF00FF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF00FF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF00FF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF00FF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF00FF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF00FF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF00FF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF00FF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF00FF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF00FF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF00FF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF00FF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF00FF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF00FF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF00FF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF00FF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF00FF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF00FF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF00FF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF00FF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF00FF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF00FF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF00FF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF00FF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF00FF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF00FF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF00FF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF00FF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF00FF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF00FF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF00FF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF00FF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF00FF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF00FF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF00FF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF00FF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF00FF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF00FF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF00FF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF00FF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFF00000000FFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF00FF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF00FF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF00FF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF00FF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF00FF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF0000FFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF00FF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF0000FFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF00FF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF0000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF00FF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF0000FFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF00FF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF00FF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF00FF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF0000FFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF00FF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF0000FFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF00FF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF0000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF00FF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF00FF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF00FF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF00FF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF00FF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFF00000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF00FF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFF00000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000FFFF0000FFFF0000FFFF0000FFFF0000FFFF0000FFFF0000FFFF0000FF
FF0000FFFF0000FFFF0000FFFF0000FFFF0000FFFF0000FFFF0000FFFF0000FFFF0000FF
FF0000FFFF0000FFFF0000FFFF0000FFFF0000FFFF0000FFFF0000FFFF0000FFFF0000FF
FF0000FFFF0000FFFF0000FFFF0000FFFF0000FFFF0000FFFF0000FFFF0000FFFF0000FF
FF0000FFFF0000FFFF0000FFFF0000FFFF0000FFFF0000FFFF0000FFFF0000FFFF0000FF
FF0000FFFF0000FFFF0000FFFF0000FFFF0000FFFF0000FFFF0000FFFF0000FFFF0000FF
FF0000FFFF0000FFFF0000FFFF0000FFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF00FF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF00000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000000000000000000000000000
00000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000
00000000000000000000000000000000000000000000000000000000000000FFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF00FF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000
00000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF00FF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000
00000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF00FF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000000000000000000000FFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000000000000000000000FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF00FF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFF0000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000
00000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF00FF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF00000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF00000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF00FF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFF00000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF00FF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000000000FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000000000FFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF00FF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFF0000000000FFFFFF0000000000FFFFFF0000000000FFFFFF0000000000FFFF
FF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF00FF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFF00000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
00000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF00FF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF00FF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF00FF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF00FF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF00FF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000FFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF00FF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF00FF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00
00000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF00FF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF00000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF00000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF00FF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFF00000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFF00000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF00FF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000
0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF00000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF00FF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000FFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF00FF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF00FF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000FFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000FFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF00FF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000FFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF00FF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF00FF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFF00000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
00000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF00FF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF00000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF00000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF00FF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFF00000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFF00000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF00FF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00
0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF00FF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF00FF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF00FF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000FFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000FFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF00FF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF00FF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF00FF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFF
FFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF00FF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF00000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000
0000FFFF00000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF00FF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFF000000FFFFFF00000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF00FF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFF000000FFFFFFFF00000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF00FF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFF000000FFFFFFFFFF00000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF00FF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFF00000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF000000FFFFFFFFFF00000000000000FFFFFFFFFFFFFFFFFF000000
0000FF0000000000FF00000000FFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF00FF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFF00000000FFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
0000FFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFF00000000FFFFFFFFFFFFFF0000FFFFFF0000FFFFFFFFFFFFFFFFFFFF00
00FFFFFF0000FFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF00FF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFF00000000FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFF00000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFF00
00FFFFFF0000FFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF00FF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFF00000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF00000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFF00
00FFFFFF0000FFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF00FF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFF
00000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FF00000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFF00
00FFFFFF0000FFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF00FF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFF
FFFFFFFF00000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFF00
00FFFFFF0000FFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF00FF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFF
FFFFFFFFFFFFFFFF00000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FF00000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFF00
00FFFFFF0000FFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF00FF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF00000000FFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFF0000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF00000000FFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000FFFFFFFFFFFFFFFFFF00
00FFFFFF0000FFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF00FF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000FF0000FFFFFFFFFFFFFFFFFFFFFF0000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF00000000FFFFFFFFFFFFFFFFFF000000000000FFFFFFFFFFFFFFFFFF0000
00FF00000000FF00000000FFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF00FF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFFFFFFFF00000000
000000FFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFF00
00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF00FF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFF000000FFFFFFFFFFFFFFFFFFFFFFFF000000000000000000FFFFFFFFFFFFFFFF0000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF00FF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF00FF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000FFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF00FF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00
FFFFFF00FFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000FFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF00FF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000
00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00
00FF0000FFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF00FF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000FFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF00FF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF00FF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF00FF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF00FF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF00FF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF00FF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF00FF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF00FF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF00FF
FFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000FFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF00FF
FFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF0000FFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF00FF
FFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFF0000FFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF00FF
FFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFF000000FFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF00FF
FFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFF0000FFFFFFFF00FFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF00FF
0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF0000FFFF00FFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFF0000000000FFFFFF0000000000FFFFFF0000000000FFFFFF0000000000FFFF
FF0000000000FFFFFF0000000000FFFFFFFFFFFFFFFFFFFF000000000000000000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000000000000000000000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
00FFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFF00000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFF00FFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
00FFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
00FFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FF
FF00FFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FF
0000FFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FF
0000FFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FF
FF00FFFFFFFFFFFFFFFFFFFFFF0000FF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00
00FFFFFFFFFFFFFFFFFFFFFFFF0000FFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00
00FFFFFFFFFFFFFFFFFFFFFF0000FFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00
00FFFFFFFFFFFFFFFFFFFFFF0000FFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00
00FFFFFFFFFFFFFFFFFFFF00000000FFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
pop
P
% End of image
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
    ImageSize->{502.5, 218.625},
    ImageMargins->{{0, 0}, {0, 0}},
    ImageRegion->{{0, 1}, {0, 1}},
    ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000;a0001Ab000`400?l00000o`00003o?@3oool;
00000?l0ooooo`3ooon30?ooo``00000703oool003d0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`3o0?ooool0ooooP@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
01X0oooo000m0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0o`3ooooo0?oooh40
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0J0?ooo`00?@3oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo0?l0ooooo`3ooon10?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool06P3oool003d0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`3o0?ooool0ooooP@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo01X0oooo000m
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0o`3ooooo0?oooh40oooo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`0J0?ooo`00?@3oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo0?l0ooooo`3ooon10?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool06P3oool003d0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`3o0?ooool0
ooooP@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo01X0oooo000m0?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool0o`3ooooo0?oooh40oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`0J0?ooo`00?@3oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo0?l0ooooo`3ooon10?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool06P3o
ool003d0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`3o0?ooool0ooooP@3oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo01X0oooo000m0?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool0o`3ooooo0?oooh40oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`0J0?ooo`00?@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0?l0
ooooo`3ooon10?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool06P3oool003d0oooo
00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`3o0?ooool0ooooP@3oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo01X0oooo000m0?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool0o`3ooooo0?oooh40oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`0J0?ooo`00?@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0?l0ooooo`3ooon1
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool06P3oool003d0oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`3o0?ooool0ooooP@3oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo01X0oooo000m0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool0o`3ooooo0?oooh40oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0J0?ooo`00
?@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0?l0ooooo`3ooon10?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool06P3oool003d0oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`3o0?ooool0ooooP@3oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo01X0oooo000m0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0o`3ooooo
0?oooh40oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0J0?ooo`00?@3oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo0?l0ooooo`3ooon10?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool06P3oool003d0oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`3o0?ooool0ooooP@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo01X0
oooo000m0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0o`3ooooo0?oooh40oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0J0?ooo`00?@3oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo0?l0ooooo`3ooon10?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool06P3oool003d0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`3o
0?ooool0ooooP@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo01X0oooo000m0?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool0o`3ooooo0?oooh40oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`0J0?ooo`00?@3oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo0?l0ooooo`3ooon10?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool06P3oool003d0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`3o0?ooool0oooo
P@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo01X0oooo000m0?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool0o`3ooooo0?oooh40oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`0J0?ooo`00?@3oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo0?l0ooooo`3ooon10?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool06P3oool0
03d0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`3o0?ooool0ooooP@3oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo01X0oooo000m0?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool0o`3ooooo0?oooh40oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`0J0?ooo`00?@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0?l0oooo
o`3ooon10?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool06P3oool003d0oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`3o0?ooool0ooooP@3oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo01X0oooo000m0?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`3oool0o`3ooooo0?oooh40oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0J
0?ooo`00?@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0?l0ooooo`3ooon10?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool06P3oool003d0oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`3o0?ooool0ooooP@3oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo01X0oooo000m0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
o`3ooooo0?oooh40oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0J0?ooo`00?@3o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0?l0ooooo`3ooon10?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool06P3oool003d0oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`3o0?ooool0ooooP@3oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo01X0oooo000m0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0o`3ooooo0?oo
oh40oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0J0?ooo`00?@3oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo0?l0ooooo`3ooon10?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool06P3oool003d0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`3o0?ooool0ooooP@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo01X0oooo
000m0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0o`3ooooo0?oooh40oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`0J0?ooo`00?@3oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo0?l0ooooo`3ooon10?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool06P3oool003d0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`3o0?oo
ool0ooooP@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo01X0oooo000m0?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool0o`3ooooo0?oooh40oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`0J0?ooo`00?@3oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo0?l0ooooo`3ooon10?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
6P3oool003d0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`3o0?ooool0ooooP@3o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo01X0oooo000m0?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool0o`3ooooo0?oooh40oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`0J0?ooo`00?@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
0?l0ooooo`3ooon10?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool06P3oool003d0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`3o0?ooool0ooooP@3oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo01X0oooo000m0?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool0o`3ooooo0?oooh40oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`0J0?ooo`00?@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0?l0ooooo`3o
oon10?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool06P3oool003d0oooo00<00000
0?ooo`3oool01`3oool00`000000oooo0?ooo`3o0?ooool0ooooP@3oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo01X0oooo000m0?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool0o`3ooooo0?oooh40oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0J0?oo
o`00?@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0?l0ooooo`3ooon10?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool06P3oool003d0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`3o0?ooool0ooooP@3oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo01X0oooo000m0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0o`3o
oooo0?oooh40oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0J0?ooo`00?@3oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo0?l0ooooo`3ooon10?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool06P3oool003d0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`3o0?ooool0ooooP@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
01X0oooo000m0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0o`3ooooo0?oooh40
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0J0?ooo`00?@3oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo0?l0ooooo`3ooon10?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool06P3oool003d0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`3o0?ooool0ooooP@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo01X0oooo000m
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0o`3ooooo0?oooh40oooo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`0J0?ooo`00?@3oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo0?l0ooooo`3ooon10?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool06P3oool003d0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`3o0?ooool0
ooooP@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo01X0oooo000m0?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool0o`3ooooo0?oooh40oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`0J0?ooo`00?@3oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo0?l0ooooo`3ooon10?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool06P3o
ool003d0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`3o0?ooool0ooooP@3oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo01X0oooo000m0?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool0o`3ooooo0?oooh40oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`0J0?ooo`00?@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0?l0
ooooo`3ooon10?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool06P3oool003d0oooo
00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`3o0?ooool0ooooP@3oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo01X0oooo000m0?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool0o`3ooooo0?oooh40oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`0J0?ooo`00?@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0?l0ooooo`3ooon1
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool06P3oool003d0oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`3o0?ooool0ooooP@3oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo01X0oooo000m0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool0o`3ooooo0?oooh40oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0J0?ooo`00
?@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0?l0ooooo`3ooon10?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool06P3oool003d0oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`3o0?ooool0ooooP@3oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo01X0oooo000m0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0o`3ooooo
0?oooh40oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0J0?ooo`00?@3oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo0?l0ooooo`3ooon10?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool06P3oool003d0oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`3o0?ooool0ooooP@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo01X0
oooo000m0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0o`3ooooo0?oooh40oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0J0?ooo`00?@3oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo0?l0ooooo`3ooon10?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool06P3oool003d0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`3o
0?ooool0ooooP@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo01X0oooo000m0?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool0o`3ooooo0?oooh40oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`0J0?ooo`00?@3oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo0?l0ooooo`3ooon10?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool06P3oool003d0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`3o0?ooool0oooo
P@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo01X0oooo000m0?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool0o`3ooooo0?oooh40oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`0J0?ooo`00?@3oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo0?l0ooooo`3ooon10?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool06P3oool0
03d0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`3o0?ooool0ooooP@3oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo01X0oooo000m0?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool0o`3ooooo0?oooh40oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`0J0?ooo`00?@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0?l0oooo
o`3ooon10?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool06P3oool003d0oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`3o0?ooool0ooooP@3oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo01X0oooo000m0?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`3oool0o`3ooooo0?oooh40oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0J
0?ooo`00?@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0?l0ooooo`3ooon10?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool06P3oool003d0oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`3o0?ooool0ooooP@3oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo01X0oooo000m0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
o`3ooooo0?oooh40oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0J0?ooo`00?@3o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0?l0ooooo`3ooon10?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool06P3oool003d0oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`3o0?ooool0ooooP@3oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo01X0oooo000m0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0o`3ooooo0?oo
oh40oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0J0?ooo`00?@3oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo0?l0ooooo`3ooon10?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool06P3oool003d0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`3o0?ooool0ooooP@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo01X0oooo
000m0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0o`3ooooo0?oooh40oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`0J0?ooo`00?@3oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo0?l0ooooo`3ooon10?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool06P3oool003d0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`3o0?oo
ool0ooooP@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo01X0oooo000m0?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool0o`3ooooo0?oooh40oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`0J0?ooo`00?@3oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo0?l0ooooo`3ooon10?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
6P3oool003d0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`3o0?ooool0ooooP@3o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo01X0oooo000m0?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool0o`3ooooo0?oooh40oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`0J0?ooo`00?@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
0?l0ooooo`3ooon10?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool06P3oool003d0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`3o0?ooool0ooooP@3oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo01X0oooo000m0?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool0o`3ooooo0?oooh40oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`0J0?ooo`00?@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0?l0ooooo`3o
oon10?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool06P3oool003d0oooo00<00000
0?ooo`3oool01`3oool00`000000oooo0?ooo`3o0?ooool0ooooP@3oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo01X0oooo000m0?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool0o`3ooooo0?oooh40oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0J0?oo
o`00?@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0?l0ooooo`3ooon10?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool06P3oool003d0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`3o0?ooool0ooooP@3oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo01X0oooo000m0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0o`3o
oooo0?oooh40oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0J0?ooo`00?@3oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo0?l0ooooo`3ooon10?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool06P3oool003d0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`3o0?ooool0ooooP@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
01X0oooo000m0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0o`3ooooo0?oooh40
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0J0?ooo`00?@3oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo0?l0ooooo`3ooon10?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool06P3oool003d0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`3o0?ooool0ooooP@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo01X0oooo000m
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0o`3ooooo0?oooh40oooo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`0J0?ooo`00?@3oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo0?l0ooooo`3ooon10?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool06P3oool003d0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`3o0?ooool0
ooooP@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo01X0oooo000m0?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool0o`3ooooo0?oooh40oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`0J0?ooo`00?@3oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo0?l0ooooo`3ooon10?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool06P3o
ool003d0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`3o0?ooool0ooooP@3oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo01X0oooo000m0?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool0o`3ooooo0?oooh40oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`0J0?ooo`00?@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0?l0
ooooo`3ooon10?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool06P3oool003d0oooo
00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`3o0?ooool0ooooP@3oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo01X0oooo000m0?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool0o`3ooooo0?oooh40oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`0J0?ooo`00?@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0?l0ooooo`3ooon1
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool06P3oool003d0oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`3o0?ooool0ooooP@3oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo01X0oooo000m0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool0o`3ooooo0?oooh40oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0J0?ooo`00
?@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0?l0ooooo`3ooon10?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool06P3oool003d0oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`3o0?ooool0ooooP@3oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo01X0oooo000m0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0o`3ooooo
0?oooh40oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0J0?ooo`00?@3oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo0?l0ooooo`3ooon10?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool06P3oool003d0oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`3o0?ooool0ooooP@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo01X0
oooo000m0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0o`3ooooo0?oooh40oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0J0?ooo`00?@3oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo0?l0ooooo`3ooon10?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool06P3oool003d0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`3o
0?ooool0ooooP@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo01X0oooo000m0?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool0o`3ooooo0?oooh40oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`0J0?ooo`00?@3oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo0?l0ooooo`3ooon10?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool06P3oool003d0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`3o0?ooool0oooo
P@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo01X0oooo000m0?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool0o`3ooooo0?oooh40oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`0J0?ooo`00?@3oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo0?l0ooooo`3ooon10?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool06P3oool0
03d0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`3o0?ooool0ooooP@3oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo01X0oooo000m0?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool0o`3ooooo0?oooh40oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`0J0?ooo`00?@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0?l0oooo
o`3ooon10?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool06P3oool003d0oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`3o0?ooool0ooooP@3oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo01X0oooo000m0?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`3oool0o`3ooooo0?oooh40oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0J
0?ooo`00?@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0?l0ooooo`3ooon10?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool06P3oool003d0oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`3o0?ooool0ooooP@3oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo01X0oooo000m0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
o`3ooooo0?oooh40oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0J0?ooo`00?@3o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0?l0ooooo`3ooon10?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool06P3oool003d0oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`3o0?ooool0ooooP@3oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo01X0oooo000m0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0o`3ooooo0?oo
oh40oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0J0?ooo`00?@3oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo0?l0ooooo`3ooon10?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool06P3oool003d0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`3o0?ooool0ooooP@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo01X0oooo
000m0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0o`3ooooo0?oooh40oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`0J0?ooo`00?@3oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo0?l0ooooo`3ooon10?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool06P3oool003d0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`3o0?oo
ool0ooooP@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo01X0oooo000m0?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool0o`3ooooo0?oooh40oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`0J0?ooo`00?@3oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo0?l0ooooo`3ooon10?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
6P3oool003d0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`3o0?ooool0ooooP@3o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo01X0oooo000m0?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool0o`3ooooo0?oooh40oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`0J0?ooo`00?@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
0?l0ooooo`3ooon10?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool06P3oool003d0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`3o0?ooool0ooooP@3oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo01X0oooo000m0?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool0o`3ooooo0?oooh40oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`0J0?ooo`00?@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0?l0ooooo`3o
oon10?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool06P3oool003d0oooo00<00000
0?ooo`3oool01`3oool00`000000oooo0?ooo`3o0?ooool0ooooP@3oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo01X0oooo000m0?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool0o`3ooooo0?oooh40oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0J0?oo
o`00?@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0?l0ooooo`3ooon10?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool06P3oool003d0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`3N0?ooo`D00000o`3ooomB0?ooo`<000000P3oool400000480oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0J0?ooo`00?@3oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo0=l0oooo0P00003o0?oooeD0oooo00@000000?ooo`3oool0oooo
0`0000130?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool06P3oool003d0oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`3O0?ooo`800000o`3ooomE0?ooo`8000000P3o
ool2000004@0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0J0?ooo`00?@3oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo0=l0oooo0P00003o0?oooeH0oooo00@00000
0?ooo`0000000000A@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo01X0oooo000m
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0g`3oool200000?l0ooooE`3oool3
000004D0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0J0?ooo`00?@3oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo0=l0oooo0P0000050?ooo`030000003oool0oooo
0?l0ooooC`3oool2000004H0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0J0?oo
o`00?@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0=l0oooo0P0000050?ooo`03
0000003oool0oooo0?l0ooooCP3oool3000004H0oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`0J0?ooo`00?@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0=l0oooo
2000003o0?ooodl0oooo0`0000000`3oool000000?ooo`140?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool06P3oool003d0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`3O0?ooo`8000001@3oool00`000000oooo0?ooo`3o0?oood/0oooo1@000000103oool000000000
000000130?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool06P3oool003d0oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`3O0?ooo`800000o`3ooonO0?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool06P3oool003d0oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`3O0?ooo`800000o`3ooonO0?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool06P3oool003d0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`3O0?oo
o`8000001P3oool200000?l0ooooU`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
01X0oooo000m0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0g`3oool2000000H0
oooo0P00003o0?oooiL0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0J0?ooo`00
?@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0=h0oooo2`00003o0?oooiL0oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0J0?ooo`00?@3oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo0?l0ooooo`3ooon10?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool06P3oool003d0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`3o
0?ooool0ooooP@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo01X0oooo000m0?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool0o`3ooooo0?oooh40oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`0J0?ooo`00?@3oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo0?l0ooooo`3ooon10?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool06P3oool003d0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`3[0?ooo`030000
003oool0oooo0?l0ooooA`3oool00`000000oooo0?ooo`180?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool06P3oool003d0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`3V0?ooo`D00000o`3ooom;0?ooo`@00000AP3oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo01X0oooo000m0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0h`3ooom]
000000<0oooo0P0000020?ooo`8000000P3oool200000080oooo0P0000020?ooo`8000000P3oool2
00000080oooo0P0000020?ooo`8000000P3oool200000080oooo0P0000020?ooo`8000000P3oool2
00000080oooo0`0000020?ooo`8000000P3oool200000080oooo0P0000020?ooo`8000000P3oool2
00000080oooo0P0000020?ooo`8000000P3oool200000080oooo0P0000020?ooo`8000000P3oool2
00000080oooo0P0000030?ooo`8000000P3oool200000080oooo0P0000020?ooo`8000000P3oool2
00000080oooo0P0000020?ooo`8000000P3oool200000080oooo0P0000020?ooo`8000000P3oool2
00000080oooo0P0000020?ooo`<000000P3oool200000080oooo0P0000020?ooo`8000000P3oool2
00000080oooo0P0000020?ooo`8000000P3oool200000080oooo0P0000020?ooo`8000000P3oool2
00000080oooo0P0000020?ooo`8000000`3oool200000080oooo0P0000020?ooo`8000000P3oool2
00000080oooo0P0000020?ooo`8000000P3oool5000004<0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`0J0?ooo`00?@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
0>@0oooo1000000[0?ooob8000004P3ooolR00000<h0oooo100000140?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool06P3oool003d0oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`3X0?ooo`@000006`3oool<000005H0oooo3000002o0?ooo`<00000B03oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo01X0oooo000m0?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool0n`3oool<000006h0oooo3000003n0?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool06P3oool003d0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`3^0?ooo`d00000QP3oool>00000?00oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`0J0?ooo`00?@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0>D0oooo2@00002Q
0?ooo`P00000j03oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo01X0oooo000m0?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool0gP3oool700000400oooo00<000000?oo
o`3oool0K`3oool700000>40oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0J0?oo
o`00?@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0=L0oooo1`0000170?ooo`03
0000003oool0oooo07H0oooo1`00003J0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool06P3oool003d0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`3?0?ooo`P00000
cP3oool800000=80oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0J0?ooo`00?@3o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0<P0oooo1`00003N0?ooo`L00000b`3o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo01X0oooo00050?ooo`D000000`3oool5
000000<0oooo1@0000030?ooo`D000000`3oool5000001<0oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`310?ooo`L00000G@3oool00`000000oooo0?ooo`2<0?ooo`P00000``3oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo01X0oooo000m0?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool0_03oool5000006@0oooo00<000000?ooo`3oool0U03oool50000
0;h0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0J0?ooo`00?@3oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo0;L0oooo1@00003o0?ooo`H0oooo1@00002i0?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool06P3oool003d0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`2a0?ooo`H00000o`3oool@0?ooo`D00000]03oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo01X0oooo000m0?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool0[03oool5000007@0oooo00<000000?ooo`3oool0X`3oool500000:l0oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`0J0?ooo`00?@3oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo0:H0oooo1P00001i0?ooo`030000003oool0oooo0:P0oooo1P00002Y
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool06P3oool003d0oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`2Q0?ooo`D00000o`3ooola0?ooo`D00000Y03oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo01X0oooo000m0?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool0W03oool500000?l0oooo>`3oool5000009l0oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`0J0?ooo`00?@3oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo09P0oooo100000290?ooo`030000003oool0oooo0;P0oooo1000002K0?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool06P3oool003d0oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`2D0?ooo`@00000S@3oool00`000000oooo0?ooo`2l0?ooo`@00000U`3o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo01X0oooo000m0?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool0T03oool400000?l0ooooE@3oool500000980oooo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`0J0?ooo`00?@3oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo08`0oooo1000003o0?oooeh0oooo1000002>0?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool06P3oool003d0oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`280?ooo`@00000V@3oool00`000000oooo0?ooo`390?ooo`@00000RP3oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo01X0oooo000m0?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool0Q03oool4000009d0oooo00<000000?ooo`3oool0c@3oool4000008H0oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0J0?ooo`00?@3oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo07l0oooo1@00003o0?ooogH0oooo100000220?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool06P3oool003d0oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`1k0?ooo`@00000o`3ooomo0?ooo`@00000OP3oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo01X0oooo000m0?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool0M`3oool400000:X0oooo00<000000?ooo`3oool0f@3oool4000007X0oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`0J0?ooo`00?@3oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo07<0oooo1000002^0?ooo`030000003oool0oooo0=d0oooo1000001f0?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool06P3oool003d0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`1_0?ooo`@00000o`3ooonG0?ooo`@00000LP3oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo01X0oooo000m0?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool0K03oool300000?l0ooooW`3oool3000006l0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`0J0?ooo`00?@3oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo06T0oooo0`00002i0?ooo`030000003oool0oooo0>P0oooo0`00001/0?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool06P3oool003d0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`1V0?ooo`<00000_03oool00`000000oooo0?ooo`3[0?ooo`<00000J@3oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo01X0oooo000m0?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool0HP3oool400000?l0oooo/@3oool4000006D0oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`0J0?ooo`00?@3oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo05l0oooo0`00003o0?oookT0oooo0`00001R0?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool06P3oool003d0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`1L0?ooo`<00000aP3oool00`000000oooo0?ooo`3e0?ooo`@00000GP3oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo01X0oooo000m0?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`3oool0F@3oool300000<T0oooo00<000000?ooo`3oool0n@3oool3000000D0oooo00<00000
0?ooo`3oool0D`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo01X0oooo000m0?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool0E@3oool400000?l0ooooc03oool40000
0080oooo1000001A0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool06P3oool003d0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`1B0?ooo`<00000o`3ooooD0?ooo`<0
00000`3oool4000004d0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0J0?ooo`00
?@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo04h0oooo1000003C0?ooo`030000
003oool0oooo0?l0oooo103oool3000000@0oooo100000190?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool06P3oool003d0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`1;0?ooo`<00000e`3oool00`000000oooo0?ooo`3o0?ooo`L0oooo0`0000050?ooo`@00000A@3o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo01X0oooo000m0?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool0B03oool300000?l0ooooi`3oool3000000H0oooo10000011
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool06P3oool000T0oooo0`0000050?oo
o`L000002@3oool5000000030?ooo`000000000000<0000000<0oooo0000000000000P00000<0?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool0A@3oool300000?l0ooook@3oool30000
00L0oooo1000000Z0?ooo`D000003P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
01X0oooo00070?ooo`@000001`3oool2000000<0oooo0P00000:0?ooo`8000000`3oool2000000@0
oooo0P00000=0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0@P3oool300000>00
oooo00<000000?ooo`3oool0o`3oool@0?ooo`<00000203oool4000002L0oooo0P00000@0?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool06P3oool000D0oooo1000000?0?ooo`800000
2@3oool2000000<0oooo0P0000040?ooo`8000003@3oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo0400oooo0P00003S0?ooo`030000003oool0oooo0?l0oooo4`3oool2000000X0oooo
1000000S0?ooo`800000403oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo01X0oooo
00030?ooo`@000004@3oool2000000T0oooo0P0000030?ooo`800000103oool2000000d0oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`0m0?ooo`<00000o`3oooom0?ooo`<000002`3o
ool4000001l0oooo0P00000@0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool06P3o
ool000030?ooo`0000000000008000004`3oool2000000T0oooo0P0000030?ooo`800000103oool2
000000d0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0j0?ooo`<00000o`3ooooo
0?ooo`@0oooo0`00000<0?ooo`D000006P3oool200000100oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`0J0?ooo`000`00000E0?ooo`8000002@3oool2000000<0oooo0P0000040?oo
o`8000003@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo03P0oooo0P00003[0?oo
o`030000003oool0oooo0?l0oooo6`3oool2000000l0oooo1000000F0?ooo`800000403oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo01X0oooo00000`3oool000000000000200000180
oooo0`0000090?ooo`8000000`3oool2000000@0oooo0P00000=0?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool0=@3oool300000>d0oooo00<000000?ooo`3oool0o`3ooolM0?ooo`<0
0000403oool4000000<0oooo0P00000=0?ooo`800000403oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo01X0oooo00040?ooo`@000003P3oool4000000T0oooo0P0000030?ooo`800000
103oool2000000d0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0b0?ooo`<00000
o`3ooooo0?oooa@0oooo0`00000A0?ooo`@0000000<0oooo0000000000002`3oool200000100oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0J0?ooo`001P3oool4000000T0oooo1P00
00090?ooo`<0000000<0oooo0000000000000P0000000`3oool0000000000002000000h0oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`0`0?ooo`800000o`3ooooo0?oooaX0oooo0P00
000C0?ooo`D000001`3oool7000000d0oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`0J0?ooo`00203oool3000000L0oooo1@00000<0?ooo`800000603oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo02d0oooo0`00003e0?ooo`030000003oool0oooo0?l0oooo9@3oool3
000000d0oooo2@0000080?ooo`800000403oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo01X0oooo000:0?ooo`8000001`3oool2000002P0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`0Z0?ooo`<00000n03oool00`000000oooo0?ooo`3o0?ooobP0oooo1000000J0?oo
o`800000403oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo01X0oooo000C0?ooo`80
0000:03oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo02P0oooo0P00003o0?ooool0
oooo:`3oool2000001P0oooo0P00000@0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool06P3oool001@0oooo1P00000S0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
9@3oool300000?l0ooooo`3oool_0?ooo`<000005P3oool01@000000oooo0?ooo`3oool0000000`0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0J0?ooo`00503oool6000002<0oooo
00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0R0?ooo`<00000o`3oool10?ooo`030000
003oool0oooo0?l0oooo<@3oool3000001<0oooo0P0000000`3oool000000000000<0?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool06P3oool003d0oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`0P0?ooo`800000o`3oool40?ooo`030000003oool0oooo0?l0oooo=03o
ool200000180oooo0`00000=0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool06P3o
ool003d0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0N0?ooo`800000o`3ooooo
0?ooocl0oooo0P00000P0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool06P3oool0
03d0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0J0?ooo`@00000o`3ooooo0?oo
od<0oooo0`00000M0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool06P3oool003d0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0H0?ooo`800000o`3oool<0?ooo`03
0000003oool0oooo0?l0oooo>`3oool2000001/0oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`0J0?ooo`00?@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo01H0oooo
0P00003o0?ooo`h0oooo00<000000?ooo`3oool0o`3ooolm0?ooo`8000006@3oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo01X0oooo000m0?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool04`3oool300000?l0ooooo`3ooomB0?ooo`<000005P3oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo01X0oooo000m0?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`3oool04@3oool200000?l0ooooo`3ooomH0?ooo`800000503oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo01X0oooo000m0?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool04@3oool200000?l0ooooo`3ooomH0?ooo`800000503oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo01X0oooo000m0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool03`3oool200000?l0oooo5@3oool00`000000oooo0?ooo`3o0?oood@0oooo0P00000B0?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool06P3oool003d0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`0=0?ooo`800000o`3ooolG0?ooo`030000003oool0oooo0?l0oooo
AP3oool200000100oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0J0?ooo`00?@3o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00X0oooo0`00003o0?ooool0ooooI03o
ool3000000d0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0J0?ooo`00?@3oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo0P00003o0?ooool0ooooJP3oool2
000000/0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0J0?ooo`00?@3oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo00H0oooo0P00003o0?oooah0oooo00<000000?oo
o`3oool0o`3ooom=0?ooo`8000002@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
01X0oooo000m0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool00`3oool300000?l0
oooo803oool00`000000oooo0?ooo`3o0?ooodl0oooo0`0000060?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool06P3oool003d0oooo00<000000?ooo`3oool01`3oool010000000oooo
0?ooo`3oool200000?l0ooooo`3ooomh0?ooo`800000103oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo01X0oooo000m0?ooo`030000003oool0oooo00L0oooo00@000000?ooo`000000
0000o`3ooooo0?ooog`0oooo0P0000020?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool06P3oool000D0oooo1@0000030?ooo`D000000`3oool5000000<0oooo1@0000030?ooo`D00000
0`3oool5000000/0oooo3000003o0?ooobL0oooo00<000000?ooo`3oool0o`3ooomF0?ooo`h00000
703oool00?l0ooooL03oool00`000000oooo0?ooo`3o0?oooh00oooo003o0?ooool0ooool`3oool0
0?l0ooooo`3ooooc0?ooo`00o`3ooom`0?ooo`030000003oool0oooo0?l0ooooP03oool00?l0oooo
L03oool00`000000oooo0?ooo`3o0?oooh00oooo003o0?ooool0ooool`3oool00?l0ooooo`3ooooc
0?ooo`00o`3ooom`0?ooo`030000003oool0oooo0?l0ooooP03oool00?l0ooooL03oool00`000000
oooo0?ooo`3o0?oooh00oooo003o0?ooool0ooool`3oool00?l0ooooo`3ooooc0?ooo`00o`3ooom`
0?ooo`030000003oool0oooo0?l0ooooP03oool00?l0ooooL03oool00`000000oooo0?ooo`3o0?oo
oh00oooo003o0?ooool0ooool`3oool00?l0ooooo`3ooooc0?ooo`00o`3ooom`0?ooo`030000003o
ool0oooo0?l0ooooP03oool00?l0ooooL03oool00`000000oooo0?ooo`3o0?oooh00oooo003o0?oo
ool0ooool`3oool00?l0ooooo`3ooooc0?ooo`00o`3ooom`0?ooo`030000003oool0oooo0?l0oooo
P03oool00?l0ooooL03oool00`000000oooo0?ooo`3o0?oooh00oooo003o0?ooool0ooool`3oool0
0?l0ooooo`3ooooc0?ooo`00o`3ooom`0?ooo`030000003oool0oooo0?l0ooooP03oool00?l0oooo
L03oool00`000000oooo0?ooo`3o0?oooh00oooo003o0?ooool0ooool`3oool00?l0ooooo`3ooooc
0?ooo`00o`3ooom`0?ooo`030000003oool0oooo0?l0ooooP03oool00?l0ooooL03oool00`000000
oooo0?ooo`3o0?oooh00oooo003o0?ooool0ooool`3oool00?l0ooooo`3ooooc0?ooo`00o`3ooom`
0?ooo`030000003oool0oooo0?l0ooooP03oool00?l0ooooL03oool00`000000oooo0?ooo`3o0?oo
oh00oooo003o0?ooool0ooool`3oool00?l0ooooo`3ooooc0?ooo`00o`3ooom`0?ooo`030000003o
ool0oooo0?l0ooooP03oool00?l0ooooL03oool00`000000oooo0?ooo`3o0?oooh00oooo003o0?oo
ool0ooool`3oool00?l0ooooo`3ooooc0?ooo`00o`3ooom`0?ooo`030000003oool0oooo0?l0oooo
P03oool00?l0ooooL03oool00`000000oooo0?ooo`080?ooo`<00000o`3ooome0?ooo`00o`3ooomj
0?ooo`@00000o`3ooome0?ooo`00o`3ooomk0?ooo`040000003oool0oooo00000?l0ooooM03oool0
0?l0ooooL03oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0?l0ooooLP3oool00?l0
ooooL03oool00`000000oooo0?ooo`0;0?ooo`800000o`3ooomc0?ooo`00o`3ooomo0?ooo`030000
003oool0oooo0?l0ooooL@3oool00?l0ooooKP3oool010000000oooo0?ooo`00000=0?ooo`800000
o`3ooomb0?ooo`00o`3ooom^0?ooo`040000003oool00000000000`0oooo0`00003o0?ooog80oooo
003o0?ooofh0oooo00@000000?ooo`0000000000303oool300000?l0ooooLP3oool00?l0ooooKP3o
ool010000000oooo0?ooo`00000;0?ooo`80000000<0oooo000000000000o`3oooma0?ooo`00o`3o
oom_0?ooo`800000303oool200000080oooo00<000000?ooo`3oool0o`3ooom_0?ooo`00o`3ooom_
0?ooo`8000002`3oool2000000<0oooo00<000000?ooo`3oool0o`3ooom_0?ooo`00o`3ooom_0?oo
o`8000002`3oool2000000<0oooo0P00003o0?ooog00oooo003o0?ooofl0oooo0P00000:0?ooo`@0
00000P3oool200000?l0ooooL03oool00?l0ooooo`3ooooc0?ooo`00o`3ooooo0?oooo<0oooo003o
0?ooool0ooool`3oool00001\
\>"],
    ImageRangeCache->{{{0, 752.75}, {326.938, 0}} -> {0, 1, 1, 1}}],
  "\n\n"
}], "Text"],

Cell["Pole= $1000 each, wires= $1/m and 0.5 kg/m. ", "Text"],

Cell["Force on wire < 80 kg. ", "Text"],

Cell["\<\
Wire should not hang down more than 5 meters below the height of \
the pole to give enough clearance\
\>", "Text"],

Cell["How far should the poles be?", "Text"],

Cell[TextData[{
  ButtonBox["\[FilledLeftTriangle]\[MediumSpace]Previous ",
    ButtonFunction:>FrontEndExecute[ {
        FrontEndToken[ 
          FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
    ButtonStyle->"SlidePreviousNextLink",
    ButtonFrame->"None",
    ButtonNote->"Previous Slide"],
  "\[ThickSpace]",
  ButtonBox[" Next\[MediumSpace]\[FilledRightTriangle]",
    ButtonFunction:>FrontEndExecute[ {
        FrontEndToken[ 
          FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
    ButtonStyle->"SlidePreviousNextLink",
    ButtonFrame->"None",
    ButtonNote->"Next Slide"]
}], "PreviousNext"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageFirst"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageLast"]}],
            ButtonStyle->"SlideHyperlink"], 
          StyleBox[\(Optimal\ Distance\ of\ Poles\),
            FontSize->18,
            FontWeight->"Bold"], 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                
                CounterBox["SlideShowNavigationBar", {None, 
                  "SlideShowHeader", -1}]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],

Cell["Equation for suspended wire", "Text"],

Cell[BoxData[
    StyleBox[\(f\_x\  = \ \(f\_y/\(y\^'\)\  = \ \(F\ and\ f\_y\  = \ \(weight\
\ of\ wire\ between\ x\  = \ \(0\ to\ x\  = \ \(x\^*\)\)\)\)\)\),
      FontFamily->"Times"]], "Text"],

Cell[BoxData[
    \(TextForm\`Or\)], "Text"],

Cell[BoxData[
    FormBox[Cell[TextData[{
        "F ",
        Cell[BoxData[
            \(TraditionalForm\`dy\/\(d\ x\)\)]],
        " = 0.5 *Length of wire"
      }]], TextForm]], "Text"],

Cell[BoxData[
    FormBox[Cell[TextData[{
        "F ",
        Cell[BoxData[
            \(TraditionalForm\`\(\(d\^2\) y\)\/\(d\ x\^2\)\)]],
        " = 0.5 *d(Length of wire)/dx = 0.5 ",
        Cell[BoxData[
            \(TraditionalForm\`\@\(\((dy)\)\^2\  + \ \((dx)\)\^2\)\/dx\)]],
        " = 0.5 ",
        Cell[BoxData[
            \(TraditionalForm\`\@\(1 + \((\(y\^'\))\)\^2\)\)]]
      }]], TextForm]], "Text"],

Cell["We can solve the above equation symbolically", "Text"],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(Clear[x, y];\)\), "\[IndentingNewLine]", 
    \(sol = 
      DSolve[{\(y''\)[x] \[Equal] \((\((1/2)\)/F)\)*
              Sqrt[1 + \((\(y'\)[x])\)^2], 
          y[0] \[Equal] 0, \(y'\)[0] \[Equal] 0}, y[x], x]\)}], "Input",
  CellLabel->"In[84]:="],

Cell[BoxData[
    \(Solve::"\<ifun\>" \(\(:\)\(\ \)\) "\<Inverse functions are being used \
by \!\(Solve\), so some solutions may not be found; use Reduce for complete \
solution information. \!\(\*ButtonBox[\"More\[Ellipsis]\", \
ButtonStyle->\"RefGuideLinkText\", ButtonFrame->None, \
ButtonData:>\"Solve::ifun\"]\)\>"\)], "Message",
  CellLabel->"From In[84]:="],

Cell[BoxData[
    \({{y[x] \[Rule] \(-2\)\ \((\(-F\) + F\ Cosh[x\/\(2\ F\)])\)}, {y[
            x] \[Rule] 2\ \((\(-F\) + F\ Cosh[x\/\(2\ F\)])\)}}\)], "Output",
  CellLabel->"Out[85]="]
}, Open  ]],

Cell["\<\
Lets plot the shape of the wire and see if it looks \
reasonable\
\>", "Text"],

Cell[BoxData[
    \(y[x_, F_] := 2\ \((\(-F\) + F\ Cosh[x\/\(2\ F\)])\)\)], "Input",
  CellLabel->"In[86]:="],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(Plot[y[x, 20], {x, \(-35\), 35}, 
        PlotRange \[Rule] {{\(-20\), 20}, {\(-20\), 20}}, 
        AxesOrigin \[Rule] {0, \(-20\)}];\)\)], "Input",
  CellLabel->"In[87]:="],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.025 0.309017 0.0154508 [
[0 -0.0125 -9 -9 ]
[0 -0.0125 9 0 ]
[.125 -0.0125 -9 -9 ]
[.125 -0.0125 9 0 ]
[.25 -0.0125 -9 -9 ]
[.25 -0.0125 9 0 ]
[.375 -0.0125 -6 -9 ]
[.375 -0.0125 6 0 ]
[.625 -0.0125 -3 -9 ]
[.625 -0.0125 3 0 ]
[.75 -0.0125 -6 -9 ]
[.75 -0.0125 6 0 ]
[.875 -0.0125 -6 -9 ]
[.875 -0.0125 6 0 ]
[1 -0.0125 -6 -9 ]
[1 -0.0125 6 0 ]
[.4875 .07725 -18 -4.5 ]
[.4875 .07725 0 4.5 ]
[.4875 .15451 -18 -4.5 ]
[.4875 .15451 0 4.5 ]
[.4875 .23176 -12 -4.5 ]
[.4875 .23176 0 4.5 ]
[.4875 .30902 -6 -4.5 ]
[.4875 .30902 0 4.5 ]
[.4875 .38627 -6 -4.5 ]
[.4875 .38627 0 4.5 ]
[.4875 .46353 -12 -4.5 ]
[.4875 .46353 0 4.5 ]
[.4875 .54078 -12 -4.5 ]
[.4875 .54078 0 4.5 ]
[.4875 .61803 -12 -4.5 ]
[.4875 .61803 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
0 0 m
0 .00625 L
s
[(-20)] 0 -0.0125 0 1 Mshowa
.125 0 m
.125 .00625 L
s
[(-15)] .125 -0.0125 0 1 Mshowa
.25 0 m
.25 .00625 L
s
[(-10)] .25 -0.0125 0 1 Mshowa
.375 0 m
.375 .00625 L
s
[(-5)] .375 -0.0125 0 1 Mshowa
.625 0 m
.625 .00625 L
s
[(5)] .625 -0.0125 0 1 Mshowa
.75 0 m
.75 .00625 L
s
[(10)] .75 -0.0125 0 1 Mshowa
.875 0 m
.875 .00625 L
s
[(15)] .875 -0.0125 0 1 Mshowa
1 0 m
1 .00625 L
s
[(20)] 1 -0.0125 0 1 Mshowa
.125 Mabswid
.025 0 m
.025 .00375 L
s
.05 0 m
.05 .00375 L
s
.075 0 m
.075 .00375 L
s
.1 0 m
.1 .00375 L
s
.15 0 m
.15 .00375 L
s
.175 0 m
.175 .00375 L
s
.2 0 m
.2 .00375 L
s
.225 0 m
.225 .00375 L
s
.275 0 m
.275 .00375 L
s
.3 0 m
.3 .00375 L
s
.325 0 m
.325 .00375 L
s
.35 0 m
.35 .00375 L
s
.4 0 m
.4 .00375 L
s
.425 0 m
.425 .00375 L
s
.45 0 m
.45 .00375 L
s
.475 0 m
.475 .00375 L
s
.525 0 m
.525 .00375 L
s
.55 0 m
.55 .00375 L
s
.575 0 m
.575 .00375 L
s
.6 0 m
.6 .00375 L
s
.65 0 m
.65 .00375 L
s
.675 0 m
.675 .00375 L
s
.7 0 m
.7 .00375 L
s
.725 0 m
.725 .00375 L
s
.775 0 m
.775 .00375 L
s
.8 0 m
.8 .00375 L
s
.825 0 m
.825 .00375 L
s
.85 0 m
.85 .00375 L
s
.9 0 m
.9 .00375 L
s
.925 0 m
.925 .00375 L
s
.95 0 m
.95 .00375 L
s
.975 0 m
.975 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
.5 .07725 m
.50625 .07725 L
s
[(-15)] .4875 .07725 1 0 Mshowa
.5 .15451 m
.50625 .15451 L
s
[(-10)] .4875 .15451 1 0 Mshowa
.5 .23176 m
.50625 .23176 L
s
[(-5)] .4875 .23176 1 0 Mshowa
.5 .30902 m
.50625 .30902 L
s
[(0)] .4875 .30902 1 0 Mshowa
.5 .38627 m
.50625 .38627 L
s
[(5)] .4875 .38627 1 0 Mshowa
.5 .46353 m
.50625 .46353 L
s
[(10)] .4875 .46353 1 0 Mshowa
.5 .54078 m
.50625 .54078 L
s
[(15)] .4875 .54078 1 0 Mshowa
.5 .61803 m
.50625 .61803 L
s
[(20)] .4875 .61803 1 0 Mshowa
.125 Mabswid
.5 .01545 m
.50375 .01545 L
s
.5 .0309 m
.50375 .0309 L
s
.5 .04635 m
.50375 .04635 L
s
.5 .0618 m
.50375 .0618 L
s
.5 .09271 m
.50375 .09271 L
s
.5 .10816 m
.50375 .10816 L
s
.5 .12361 m
.50375 .12361 L
s
.5 .13906 m
.50375 .13906 L
s
.5 .16996 m
.50375 .16996 L
s
.5 .18541 m
.50375 .18541 L
s
.5 .20086 m
.50375 .20086 L
s
.5 .21631 m
.50375 .21631 L
s
.5 .24721 m
.50375 .24721 L
s
.5 .26266 m
.50375 .26266 L
s
.5 .27812 m
.50375 .27812 L
s
.5 .29357 m
.50375 .29357 L
s
.5 .32447 m
.50375 .32447 L
s
.5 .33992 m
.50375 .33992 L
s
.5 .35537 m
.50375 .35537 L
s
.5 .37082 m
.50375 .37082 L
s
.5 .40172 m
.50375 .40172 L
s
.5 .41717 m
.50375 .41717 L
s
.5 .43262 m
.50375 .43262 L
s
.5 .44807 m
.50375 .44807 L
s
.5 .47898 m
.50375 .47898 L
s
.5 .49443 m
.50375 .49443 L
s
.5 .50988 m
.50375 .50988 L
s
.5 .52533 m
.50375 .52533 L
s
.5 .55623 m
.50375 .55623 L
s
.5 .57168 m
.50375 .57168 L
s
.5 .58713 m
.50375 .58713 L
s
.5 .60258 m
.50375 .60258 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
0 .3881 m
.06214 .36921 L
.1383 .34989 L
.21167 .33489 L
.28225 .32373 L
.31799 .31928 L
.35735 .31532 L
.39468 .31245 L
.4114 .31144 L
.42965 .31055 L
.43954 .31015 L
.44873 .30983 L
.45824 .30956 L
.46686 .30936 L
.47534 .3092 L
.47923 .30915 L
.48333 .3091 L
.48773 .30906 L
.48968 .30905 L
.49177 .30904 L
.49402 .30903 L
.49612 .30902 L
.4974 .30902 L
.49862 .30902 L
.5009 .30902 L
.50299 .30902 L
.50525 .30903 L
.50738 .30903 L
.50933 .30904 L
.51386 .30908 L
.51864 .30912 L
.5233 .30918 L
.52764 .30925 L
.53748 .30945 L
.55385 .30991 L
.57133 .31059 L
.59015 .31153 L
.61055 .3128 L
.64758 .31576 L
.6841 .31952 L
.72277 .32442 L
.79239 .33562 L
.86651 .35099 L
.93785 .36921 L
s
.93785 .36921 m
1 .38819 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[87]:=",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006`00012R000`400?l00000o`00003oo`3ooona
0?ooo`004P3oool7000000D0oooo1000000Q0?ooo`L00000103oool500000240oooo1`0000050?oo
o`@000009`3oool5000005L0oooo1@00000V0?ooo`L000001@3oool400000200oooo1`0000040?oo
o`D000008@3oool7000000D0oooo1000000=0?ooo`004`3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo00<0oooo00@000000?ooo`3oool00000903oool00`000000oooo0?ooo`090?oo
o`8000008`3oool00`000000oooo0?ooo`060?ooo`040000003oool0oooo000002/0oooo0P00001J
0?ooo`800000:03oool00`000000oooo0?ooo`060?ooo`040000003oool0oooo000002<0oooo00<0
00000?ooo`3oool02@3oool200000240oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`030?ooo`040000003oool0oooo000000d0oooo000D0?ooo`050000003oool0oooo0?ooo`000000
103oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo05T0oooo00<000000?ooo`3oool0
9P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
803oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0200oooo00D000000?ooo`3oool0
oooo000000040?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool02P3oool001D0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0240oooo
00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo05T0oooo
00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool0803oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0240oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00X0oooo
000:0?ooo`<000002@3oool2000000D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`0F0?ooo`<00000203oool00`000000oooo0?ooo`050?ooo`040000003oool0oooo0?ooo`800000
603oool3000000P0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo01/0oooo0`0000060?ooo`040000003oool0oooo0?ooo`800000EP3oool010000000
oooo0?ooo`3oool2000002P0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo0200oooo00<000000?ooo`3oool01@3oool010000000oooo0?ooo`3oool2
000002@0oooo0P0000050?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool02P3oool0
01L0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
0240oooo00<000000?ooo`3oool01@3oool5000002@0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo02@0oooo1@00001G0?ooo`D00000:@3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0803oool00`00
0000oooo0?ooo`050?ooo`D000009P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool02P3oool001P0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`0V0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`0T0?ooo`030000003oool0oooo05T0oooo00<000000?ooo`3oool0:`3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0803oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo00X0oooo000B0?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0240oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo05T0oooo
00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool0803oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo02<0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool02P3oool00180oooo0P0000030?ooo`8000001@3oool010000000oooo0?oo
o`00000Q0?ooo`80000000<0oooo0000003oool01P3oool00`000000oooo0?ooo`0S0?ooo`800000
00<0oooo0000003oool01`3oool010000000oooo0?ooo`00000W0?ooo`030000003oool0oooo05T0
oooo00<000000?ooo`3oool0:03oool2000000030?ooo`000000oooo00L0oooo00@000000?ooo`3o
ool00000803oool2000000030?ooo`000000oooo00H0oooo00<000000?ooo`3oool08`3oool20000
00<0oooo0P0000050?ooo`040000003oool0oooo000000d0oooo000D0?ooo`<000001`3oool40000
02<0oooo0P0000070?ooo`D000008`3oool2000000P0oooo1000000W0?ooo`D00000E`3oool50000
02P0oooo0P0000080?ooo`@000008P3oool2000000L0oooo1@00000S0?ooo`<000001`3oool40000
00d0oooo003o0?oook40oooo003o0?oook40oooo003o0?oook40oooo003o0?oook40oooo003o0?oo
ok40oooo003o0?oook40oooo003o0?oook40oooo000F0?ooool00000R000000C0?ooo`005P3oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo0140oooo000F0?ooo`030000003oool0oooo
02h0oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo
02d0oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo
02d0oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`0A0?ooo`00f@3oool00`000000
oooo0?ooo`3D0?ooo`00f@3oool00`000000oooo0?ooo`3D0?ooo`00f@3oool00`000000oooo0?oo
o`3D0?ooo`00f@3oool300000=@0oooo003I0?ooo`030000003oool0oooo0=@0oooo003I0?ooo`03
0000003oool0oooo0=@0oooo003I0?ooo`030000003oool0oooo0=@0oooo003I0?ooo`030000003o
ool0oooo0=@0oooo003I0?ooo`030000003oool0oooo0=@0oooo003I0?ooo`<00000e03oool00=T0
oooo00<000000?ooo`3oool0e03oool00=T0oooo00<000000?ooo`3oool0e03oool00=T0oooo00<0
00000?ooo`3oool0e03oool00=T0oooo00<000000?ooo`3oool0e03oool00=T0oooo00<000000?oo
o`3oool0e03oool00=T0oooo0`00003D0?ooo`00f@3oool00`000000oooo0?ooo`3D0?ooo`00f@3o
ool00`000000oooo0?ooo`3D0?ooo`00f@3oool00`000000oooo0?ooo`3D0?ooo`00f@3oool00`00
0000oooo0?ooo`3D0?ooo`00f@3oool00`000000oooo0?ooo`3D0?ooo`00f@3oool300000=@0oooo
003I0?ooo`030000003oool0oooo0=@0oooo003I0?ooo`030000003oool0oooo0=@0oooo00310?oo
o`L00000103oool5000000P0oooo00<000000?ooo`3oool0e03oool00<@0oooo00<000000?ooo`3o
ool02@3oool2000000L0oooo00<000000?ooo`3oool0e03oool00<@0oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0=@0oooo00340?ooo`030000003o
ool0oooo00X0oooo00<000000?ooo`3oool01@3oool400000=<0oooo002i0?ooo`<00000203oool0
0`000000oooo0?ooo`050?ooo`040000003oool0oooo0?ooo`8000001`3oool00`000000oooo0?oo
o`3D0?ooo`00a03oool00`000000oooo0?ooo`050?ooo`D00000203oool00`000000oooo0?ooo`3D
0?ooo`00a03oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00X0oooo00<000000?oo
o`3oool0e03oool00<@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0:0?ooo`03
0000003oool0oooo0=@0oooo00310?ooo`80000000<0oooo0000003oool01P3oool00`000000oooo
0?ooo`0:0?ooo`030000003oool0oooo0=@0oooo00330?ooo`8000001`3oool5000000P0oooo0`00
003D0?ooo`00f@3oool00`000000oooo0?ooo`3D0?ooo`00f@3oool00`000000oooo0?ooo`3D0?oo
o`00f@3oool00`000000oooo0?ooo`3D0?ooo`00f@3oool00`000000oooo0?ooo`3D0?ooo`00f@3o
ool00`000000oooo0?ooo`3D0?ooo`00f@3oool300000=@0oooo003I0?ooo`030000003oool0oooo
0=@0oooo003I0?ooo`030000003oool0oooo0=@0oooo003I0?ooo`030000003oool0oooo0=@0oooo
003I0?ooo`030000003oool0oooo0=@0oooo003I0?ooo`030000003oool0oooo0=@0oooo003I0?oo
o`<00000e03oool00=T0oooo00<000000?ooo`3oool0e03oool00=T0oooo00<000000?ooo`3oool0
e03oool00=T0oooo00<000000?ooo`3oool0e03oool00=T0oooo00<000000?ooo`3oool0e03oool0
0=T0oooo00<000000?ooo`3oool0e03oool00=T0oooo0`00003D0?ooo`00f@3oool00`000000oooo
0?ooo`3D0?ooo`00f@3oool00`000000oooo0?ooo`3D0?ooo`00`@3oool7000000D0oooo10000008
0?ooo`030000003oool0oooo0=@0oooo00340?ooo`030000003oool0oooo00H0oooo00@000000?oo
o`3oool00000203oool00`000000oooo0?ooo`3D0?ooo`00a03oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3D0?oo
o`00a03oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool01@3oool400000=<0oooo002i0?ooo`<00000203oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3D0?ooo`00a03o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`3D0?ooo`00a03oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3D0?ooo`00a03oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`3D0?ooo`00`@3oool2000000030?ooo`000000oooo00L0oooo00@000000?ooo`3o
ool00000203oool00`000000oooo0?ooo`3D0?ooo`00``3oool2000000P0oooo100000080?ooo`<0
0000e03oool00=T0oooo00<000000?ooo`3oool0e03oool00=T0oooo00<000000?ooo`3oool0e03o
ool00=T0oooo00<000000?ooo`3oool0e03oool00=T0oooo00<000000?ooo`3oool0e03oool00=T0
oooo00<000000?ooo`3oool0e03oool00=T0oooo0`00003D0?ooo`00f@3oool00`000000oooo0?oo
o`3D0?ooo`00f@3oool00`000000oooo0?ooo`3D0?ooo`00f@3oool00`000000oooo0?ooo`3D0?oo
o`00f@3oool00`000000oooo0?ooo`3D0?ooo`00f@3oool00`000000oooo0?ooo`3D0?ooo`00f@3o
ool300000=@0oooo003I0?ooo`030000003oool0oooo0=@0oooo003I0?ooo`030000003oool0oooo
0=@0oooo003I0?ooo`030000003oool0oooo0=@0oooo003I0?ooo`030000003oool0oooo0=@0oooo
003I0?ooo`030000003oool0oooo0=@0oooo003I0?ooo`<00000e03oool00=T0oooo00<000000?oo
o`3oool0e03oool00=T0oooo00<000000?ooo`3oool0e03oool00<`0oooo1@0000080?ooo`030000
003oool0oooo0=@0oooo003@0?ooo`8000001`3oool00`000000oooo0?ooo`3D0?ooo`00d@3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo0=@0oooo003A0?ooo`030000003oool0oooo
00D0oooo1000003C0?ooo`00``3oool3000000H0oooo00@000000?ooo`3oool0oooo0P0000070?oo
o`030000003oool0oooo0=@0oooo003<0?ooo`D00000203oool00`000000oooo0?ooo`3D0?ooo`00
c03oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0=@0oooo003<0?ooo`030000003o
ool0oooo00X0oooo00<000000?ooo`3oool0e03oool00<`0oooo00<000000?ooo`3oool02P3oool0
0`000000oooo0?ooo`3D0?ooo`00c03oool5000000P0oooo0`00003D0?ooo`00f@3oool00`000000
oooo0?ooo`3D0?ooo`00f@3oool00`000000oooo0?ooo`3D0?ooo`00f@3oool00`000000oooo0?oo
o`3D0?ooo`00f@3oool00`000000oooo0?ooo`3D0?ooo`00f@3oool00`000000oooo0?ooo`3D0?oo
o`00f@3oool300000=@0oooo003I0?ooo`030000003oool0oooo0=@0oooo003I0?ooo`030000003o
ool0oooo0=@0oooo003I0?ooo`030000003oool0oooo0=@0oooo003I0?ooo`030000003oool0oooo
0=@0oooo003I0?ooo`030000003oool0oooo0=@0oooo003I0?ooo`<00000e03oool00=T0oooo00<0
00000?ooo`3oool0e03oool00=T0oooo00<000000?ooo`3oool0e03oool00=T0oooo00<000000?oo
o`3oool0e03oool00=T0oooo00<000000?ooo`3oool0e03oool00=T0oooo00<000000?ooo`3oool0
e03oool00=T0oooo0`00003D0?ooo`00f@3oool00`000000oooo0?ooo`3D0?ooo`00f@3oool00`00
0000oooo0?ooo`3D0?ooo`00c@3oool4000000P0oooo00<000000?ooo`3oool0e03oool00<d0oooo
00@000000?ooo`3oool00000203oool00`000000oooo0?ooo`3D0?ooo`00c03oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0e03oool00<`0oooo00<0
00000?ooo`0000005`00003:0?ooo`00]03ooolJ000000<0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`0:0?oooaX00000/03oool00:T0oooo2`00000H0?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0T0?ooo``00000Y03oool009X0
oooo3`00000S0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`0`0?ooo`h00000UP3oool008l0oooo2`00000b0?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0n0?ooo`/00000R`3oool008P0oooo1`00
000n0?ooo`040000003oool0oooo000000P0oooo00<000000?ooo`3oool0B@3oool8000008<0oooo
00210?ooo`L00000A@3oool4000000P0oooo0`00001A0?ooo`H00000O@3oool007X0oooo1`00001H
0?ooo`030000003oool0oooo05L0oooo1P00001g0?ooo`00M03oool6000005l0oooo00<000000?oo
o`3oool0G@3oool500000780oooo001]0?ooo`L00000I@3oool00`000000oooo0?ooo`1R0?ooo`D0
0000K@3oool006L0oooo1P00001/0?ooo`030000003oool0oooo06L0oooo1P00001W0?ooo`00HP3o
ool500000780oooo00<000000?ooo`3oool0K@3oool500000680oooo001M0?ooo`D00000M`3oool3
00000780oooo1@00001M0?ooo`00F@3oool4000007`0oooo00<000000?ooo`3oool0M`3oool50000
05P0oooo001D0?ooo`D00000P03oool00`000000oooo0?ooo`1l0?ooo`@00000E03oool004l0oooo
1@0000250?ooo`030000003oool0oooo0800oooo1@00001?0?ooo`00B`3oool4000008X0oooo00<0
00000?ooo`3oool0Q@3oool5000004X0oooo00170?ooo`@00000SP3oool00`000000oooo0?ooo`2:
0?ooo`@00000AP3oool004<0oooo1000002B0?ooo`<00000SP3oool400000480oooo00100?ooo`<0
0000UP3oool00`000000oooo0?ooo`2B0?ooo`@00000?P3oool003`0oooo1000002I0?ooo`030000
003oool0oooo09H0oooo1000000j0?ooo`00>@3oool3000009d0oooo00<000000?ooo`3oool0VP3o
ool4000003H0oooo000e0?ooo`@00000X03oool00`000000oooo0?ooo`2N0?ooo`@00000<P3oool0
0340oooo1000002T0?ooo`030000003oool0oooo0:80oooo1000000^0?ooo`00;P3oool300000:P0
oooo0`00002V0?ooo`@00000:P3oool002X0oooo1000002[0?ooo`030000003oool0oooo0:X0oooo
1000000V0?ooo`009`3oool300000:l0oooo00<000000?ooo`3oool0[P3oool3000002<0oooo000S
0?ooo`@00000Y@3oool5000000P0oooo00<000000?ooo`3oool0/@3oool300000200oooo000O0?oo
o`@00000[@3oool2000000L0oooo00<000000?ooo`3oool0]03oool4000001`0oooo000L0?ooo`<0
0000/P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0;P0oooo0`00000I0?ooo`00
603oool400000;D0oooo00<000000?ooo`3oool01@3oool400000;X0oooo1000000E0?ooo`005P3o
ool200000;@0oooo00@000000?ooo`3oool0oooo0P0000070?ooo`030000003oool0oooo0;l0oooo
0P00000C0?ooo`00c03oool5000000P0oooo00<000000?ooo`3oool0e03oool00<`0oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`3D0?ooo`00c03oool00`000000oooo0?ooo`0:0?oo
o`030000003oool0oooo0=@0oooo003<0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3o
ool0e03oool00<`0oooo1@0000080?ooo`<00000e03oool00=T0oooo00<000000?ooo`3oool0e03o
ool00=T0oooo00<000000?ooo`3oool0e03oool00=T0oooo00<000000?ooo`3oool0e03oool00=T0
oooo00<000000?ooo`3oool0e03oool00=T0oooo00<000000?ooo`3oool0e03oool00=T0oooo00<0
00000?ooo`3oool0e03oool00=T0oooo0`00003D0?ooo`00f@3oool00`000000oooo0?ooo`3D0?oo
o`00f@3oool00`000000oooo0?ooo`3D0?ooo`00f@3oool00`000000oooo0?ooo`3D0?ooo`00f@3o
ool00`000000oooo0?ooo`3D0?ooo`00f@3oool00`000000oooo0?ooo`3D0?ooo`00f@3oool30000
0=@0oooo003I0?ooo`030000003oool0oooo0=@0oooo003I0?ooo`030000003oool0oooo0=@0oooo
003I0?ooo`030000003oool0oooo0=@0oooo003I0?ooo`030000003oool0oooo0=@0oooo003I0?oo
o`030000003oool0oooo0=@0oooo003I0?ooo`<00000e03oool00=T0oooo00<000000?ooo`3oool0
e03oool00=T0oooo00<000000?ooo`3oool0e03oool00<40oooo1`0000050?ooo`@00000203oool0
0`000000oooo0?ooo`3D0?ooo`00a03oool00`000000oooo0?ooo`060?ooo`040000003oool0oooo
000000P0oooo00<000000?ooo`3oool0e03oool00<@0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0e03oool00<@0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00D0
oooo1000003C0?ooo`00a03oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3D0?ooo`00a03oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`3D0?ooo`00a03oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`3D0?ooo`00a03oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3D0?oo
o`00`@3oool2000000030?ooo`000000oooo00L0oooo00@000000?ooo`3oool00000203oool00`00
0000oooo0?ooo`3D0?ooo`00``3oool2000000P0oooo100000080?ooo`<00000e03oool00=T0oooo
00<000000?ooo`3oool0e03oool00=T0oooo00<000000?ooo`3oool0e03oool00=T0oooo00<00000
0?ooo`3oool0e03oool00=T0oooo00<000000?ooo`3oool0e03oool00=T0oooo00<000000?ooo`3o
ool0e03oool00=T0oooo0`00003D0?ooo`00f@3oool00`000000oooo0?ooo`3D0?ooo`00f@3oool0
0`000000oooo0?ooo`3D0?ooo`00f@3oool00`000000oooo0?ooo`3D0?ooo`00f@3oool00`000000
oooo0?ooo`3D0?ooo`00f@3oool00`000000oooo0?ooo`3D0?ooo`00f@3oool300000=@0oooo003I
0?ooo`030000003oool0oooo0=@0oooo003I0?ooo`030000003oool0oooo0=@0oooo003I0?ooo`03
0000003oool0oooo0=@0oooo003I0?ooo`030000003oool0oooo0=@0oooo003I0?ooo`030000003o
ool0oooo0=@0oooo003I0?ooo`<00000e03oool00=T0oooo00<000000?ooo`3oool0e03oool00=T0
oooo00<000000?ooo`3oool0e03oool00<40oooo1`0000040?ooo`D00000203oool00`000000oooo
0?ooo`3D0?ooo`00a03oool00`000000oooo0?ooo`090?ooo`8000001`3oool00`000000oooo0?oo
o`3D0?ooo`00a03oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool0e03oool00<@0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`050?oo
o`@00000d`3oool00<@0oooo00<000000?ooo`3oool01@3oool010000000oooo0?ooo`3oool20000
00L0oooo00<000000?ooo`3oool0e03oool00<@0oooo00<000000?ooo`3oool01@3oool5000000P0
oooo00<000000?ooo`3oool0e03oool00<@0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`0:0?ooo`030000003oool0oooo0=@0oooo00340?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool02P3oool00`000000oooo0?ooo`3D0?ooo`00`@3oool2000000030?ooo`000000
oooo00H0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`3D0?ooo`00``3oool20000
00L0oooo1@0000080?ooo`<00000e03oool00=T0oooo00<000000?ooo`3oool0e03oool00=T0oooo
00<000000?ooo`3oool0e03oool00=T0oooo00<000000?ooo`3oool0e03oool00=T0oooo00<00000
0?ooo`3oool0e03oool00=T0oooo00<000000?ooo`3oool0e03oool00=T0oooo0`00003D0?ooo`00
f@3oool00`000000oooo0?ooo`3D0?ooo`00f@3oool00`000000oooo0?ooo`3D0?ooo`00f@3oool0
0`000000oooo0?ooo`3D0?ooo`00f@3oool00`000000oooo0?ooo`3D0?ooo`00f@3oool00`000000
oooo0?ooo`3D0?ooo`00f@3oool300000=@0oooo003I0?ooo`030000003oool0oooo0=@0oooo003I
0?ooo`030000003oool0oooo0=@0oooo003I0?ooo`030000003oool0oooo0=@0oooo003I0?ooo`03
0000003oool0oooo0=@0oooo003I0?ooo`030000003oool0oooo0=@0oooo003I0?ooo`<00000e03o
ool00=T0oooo00<000000?ooo`3oool0e03oool00=T0oooo00<000000?ooo`3oool0e03oool00<40
oooo1`0000050?ooo`@00000203oool00`000000oooo0?ooo`3D0?ooo`00`P3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3oool00000203oool00`000000
oooo0?ooo`3D0?ooo`00``3oool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0=@0oooo00340?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`050?ooo`@00000
d`3oool00<D0oooo0P0000050?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0g03o
ool00<H0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo0=`0oooo00370?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`3L0?ooo`00`@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`3L0?ooo`00`@3oool2000000<0oooo
0P0000050?ooo`040000003oool0oooo00000=l0oooo00330?ooo`<000001`3oool400000=l0oooo
0000\
\>"],
  ImageRangeCache->{{{91.5625, 320.938}, {377.812, 236.5}} -> {-40.0896, \
50.8894, 0.154599, 0.250148}}]
}, Open  ]],

Cell[TextData[{
  ButtonBox["\[FilledLeftTriangle]\[MediumSpace]Previous ",
    ButtonFunction:>FrontEndExecute[ {
        FrontEndToken[ 
          FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
    ButtonStyle->"SlidePreviousNextLink",
    ButtonFrame->"None",
    ButtonNote->"Previous Slide"],
  "\[ThickSpace]",
  ButtonBox[" Next\[MediumSpace]\[FilledRightTriangle]",
    ButtonFunction:>FrontEndExecute[ {
        FrontEndToken[ 
          FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
    ButtonStyle->"SlidePreviousNextLink",
    ButtonFrame->"None",
    ButtonNote->"Next Slide"]
}], "PreviousNext"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageFirst"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageLast"]}],
            ButtonStyle->"SlideHyperlink"], 
          StyleBox[\(Optimal\ Distance\ of\ Poles\),
            FontSize->18,
            FontWeight->"Bold"], 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                
                CounterBox["SlideShowNavigationBar", {None, 
                  "SlideShowHeader", -1}]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],

Cell[CellGroupData[{

Cell["Additional Application: Optimal Distance of Poles", "Section"],

Cell["\<\
We want to minimize the total cost. The per meter (ground cover) \
cost of the poles and wires is\
\>", "Text"],

Cell[TextData[{
  "  ",
  Cell[BoxData[
      \(TraditionalForm\`cost[x, \ F]\  = \ \((0.5\ len[x, \ F]\  + \ 1000)\)/
          x\)]],
  "  ($/m)\n\nwhere len[x, F] is the length of the wire between ",
  Cell[BoxData[
      \(TraditionalForm\`\(-x\)\)]],
  " to ",
  Cell[BoxData[
      \(TraditionalForm\`x\)]],
  ", given by"
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Integrate[Sqrt[1 + \((D[y[t, F], t])\)^2], {t, \(-x\), x}, 
      Assumptions \[Rule] {x\  \[Element] \ Re, \ 
          F \[Element] \ Re}]\)], "Input",
  CellLabel->"In[88]:="],

Cell[BoxData[
    \(2\ \@2\ F\ \@\(1 + Cosh[x\/F]\)\ Tanh[x\/\(2\ F\)]\)], "Output",
  CellLabel->"Out[88]="]
}, Open  ]],

Cell[BoxData[
    RowBox[{\(len[x_, F_]\), ":=", 
      TagBox[\(2\ \@2\ F\ \@\(1 + Cosh[x\/F]\)\ Tanh[x\/\(2\ F\)]\),
        (Short[ #, 1000]&)]}]], "Input",
  CellLabel->"In[89]:="],

Cell["\<\
We want to minimize cost[x, F], subject the pulling force on the \
wire, which is highest at the connection to the pole, being less than Fmax = \
80.\
\>", "Text"],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(Fmax\  = \ 80;\)\), "\[IndentingNewLine]", 
    \(sol = 
      NMinimize[{\((0.5*len[x, F]\  + \ 1000)\)/x, \ 
          F > 0 && x\  > \ 0 && 
            y[x, F]\  < \ 5 && \((0.5*len[x, F])\)^2 + F^2\  < \ Fmax^2}, {x, 
          F}]\)}], "Input",
  CellLabel->"In[90]:="],

Cell[BoxData[
    \({27.727502192164394`, {F \[Rule] 70.46738456179355`, 
        x \[Rule] 37.431167648397974`}}\)], "Output",
  CellLabel->"Out[91]="]
}, Open  ]],

Cell["So the optimal pole distance is 2*37.4312 = 74.8624", "Text"],

Cell["\<\
At this setup, the length of wire and the amount of hanging down is\
\
\>", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \({len[x, F], y[x, F]} /. sol[\([2]\)]\)], "Input",
  CellLabel->"In[92]:="],

Cell[BoxData[
    \({75.74556605245556`, 5.000000009990288`}\)], "Output",
  CellLabel->"Out[92]="]
}, Open  ]],

Cell["The wire looks like this", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(Plot[y[x, 70.4674], {x, \(-37.43\), 37.43}, 
        PlotRange \[Rule] {{\(-38\), 38}, {\(-38\), 38}}, 
        AxesOrigin \[Rule] {0, \(-38\)}];\)\)], "Input",
  CellLabel->"In[93]:="],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0131579 0.309017 0.00813203 [
[.10526 -0.0125 -9 -9 ]
[.10526 -0.0125 9 0 ]
[.23684 -0.0125 -9 -9 ]
[.23684 -0.0125 9 0 ]
[.36842 -0.0125 -9 -9 ]
[.36842 -0.0125 9 0 ]
[.63158 -0.0125 -6 -9 ]
[.63158 -0.0125 6 0 ]
[.76316 -0.0125 -6 -9 ]
[.76316 -0.0125 6 0 ]
[.89474 -0.0125 -6 -9 ]
[.89474 -0.0125 6 0 ]
[.4875 .06506 -18 -4.5 ]
[.4875 .06506 0 4.5 ]
[.4875 .14638 -18 -4.5 ]
[.4875 .14638 0 4.5 ]
[.4875 .2277 -18 -4.5 ]
[.4875 .2277 0 4.5 ]
[.4875 .30902 -6 -4.5 ]
[.4875 .30902 0 4.5 ]
[.4875 .39034 -12 -4.5 ]
[.4875 .39034 0 4.5 ]
[.4875 .47166 -12 -4.5 ]
[.4875 .47166 0 4.5 ]
[.4875 .55298 -12 -4.5 ]
[.4875 .55298 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.10526 0 m
.10526 .00625 L
s
[(-30)] .10526 -0.0125 0 1 Mshowa
.23684 0 m
.23684 .00625 L
s
[(-20)] .23684 -0.0125 0 1 Mshowa
.36842 0 m
.36842 .00625 L
s
[(-10)] .36842 -0.0125 0 1 Mshowa
.63158 0 m
.63158 .00625 L
s
[(10)] .63158 -0.0125 0 1 Mshowa
.76316 0 m
.76316 .00625 L
s
[(20)] .76316 -0.0125 0 1 Mshowa
.89474 0 m
.89474 .00625 L
s
[(30)] .89474 -0.0125 0 1 Mshowa
.125 Mabswid
.13158 0 m
.13158 .00375 L
s
.15789 0 m
.15789 .00375 L
s
.18421 0 m
.18421 .00375 L
s
.21053 0 m
.21053 .00375 L
s
.26316 0 m
.26316 .00375 L
s
.28947 0 m
.28947 .00375 L
s
.31579 0 m
.31579 .00375 L
s
.34211 0 m
.34211 .00375 L
s
.39474 0 m
.39474 .00375 L
s
.42105 0 m
.42105 .00375 L
s
.44737 0 m
.44737 .00375 L
s
.47368 0 m
.47368 .00375 L
s
.52632 0 m
.52632 .00375 L
s
.55263 0 m
.55263 .00375 L
s
.57895 0 m
.57895 .00375 L
s
.60526 0 m
.60526 .00375 L
s
.65789 0 m
.65789 .00375 L
s
.68421 0 m
.68421 .00375 L
s
.71053 0 m
.71053 .00375 L
s
.73684 0 m
.73684 .00375 L
s
.78947 0 m
.78947 .00375 L
s
.81579 0 m
.81579 .00375 L
s
.84211 0 m
.84211 .00375 L
s
.86842 0 m
.86842 .00375 L
s
.07895 0 m
.07895 .00375 L
s
.05263 0 m
.05263 .00375 L
s
.02632 0 m
.02632 .00375 L
s
.92105 0 m
.92105 .00375 L
s
.94737 0 m
.94737 .00375 L
s
.97368 0 m
.97368 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
.5 .06506 m
.50625 .06506 L
s
[(-30)] .4875 .06506 1 0 Mshowa
.5 .14638 m
.50625 .14638 L
s
[(-20)] .4875 .14638 1 0 Mshowa
.5 .2277 m
.50625 .2277 L
s
[(-10)] .4875 .2277 1 0 Mshowa
.5 .30902 m
.50625 .30902 L
s
[(0)] .4875 .30902 1 0 Mshowa
.5 .39034 m
.50625 .39034 L
s
[(10)] .4875 .39034 1 0 Mshowa
.5 .47166 m
.50625 .47166 L
s
[(20)] .4875 .47166 1 0 Mshowa
.5 .55298 m
.50625 .55298 L
s
[(30)] .4875 .55298 1 0 Mshowa
.125 Mabswid
.5 .08132 m
.50375 .08132 L
s
.5 .09758 m
.50375 .09758 L
s
.5 .11385 m
.50375 .11385 L
s
.5 .13011 m
.50375 .13011 L
s
.5 .16264 m
.50375 .16264 L
s
.5 .1789 m
.50375 .1789 L
s
.5 .19517 m
.50375 .19517 L
s
.5 .21143 m
.50375 .21143 L
s
.5 .24396 m
.50375 .24396 L
s
.5 .26022 m
.50375 .26022 L
s
.5 .27649 m
.50375 .27649 L
s
.5 .29275 m
.50375 .29275 L
s
.5 .32528 m
.50375 .32528 L
s
.5 .34155 m
.50375 .34155 L
s
.5 .35781 m
.50375 .35781 L
s
.5 .37407 m
.50375 .37407 L
s
.5 .4066 m
.50375 .4066 L
s
.5 .42287 m
.50375 .42287 L
s
.5 .43913 m
.50375 .43913 L
s
.5 .45539 m
.50375 .45539 L
s
.5 .48792 m
.50375 .48792 L
s
.5 .50419 m
.50375 .50419 L
s
.5 .52045 m
.50375 .52045 L
s
.5 .53671 m
.50375 .53671 L
s
.5 .04879 m
.50375 .04879 L
s
.5 .03253 m
.50375 .03253 L
s
.5 .01626 m
.50375 .01626 L
s
.5 .56924 m
.50375 .56924 L
s
.5 .58551 m
.50375 .58551 L
s
.5 .60177 m
.50375 .60177 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.0075 .34967 m
.04746 .34331 L
.09104 .337 L
.13196 .33166 L
.17132 .32707 L
.21322 .32275 L
.25355 .31915 L
.29641 .31593 L
.33771 .31341 L
.37744 .31152 L
.39755 .31077 L
.41971 .31009 L
.44072 .3096 L
.45013 .30943 L
.46041 .30928 L
.46597 .30921 L
.47114 .30916 L
.47649 .30911 L
.48135 .30907 L
.48612 .30905 L
.48831 .30904 L
.49062 .30903 L
.49309 .30902 L
.49419 .30902 L
.49537 .30902 L
.49663 .30902 L
.49782 .30902 L
.49854 .30902 L
.49922 .30902 L
.50051 .30902 L
.50168 .30902 L
.50295 .30902 L
.50415 .30902 L
.50525 .30902 L
.5078 .30903 L
.51049 .30904 L
.51311 .30905 L
.51556 .30906 L
.5211 .30909 L
.53031 .30917 L
.54015 .30929 L
.55074 .30945 L
.56222 .30966 L
.58307 .31017 L
.60362 .31081 L
.62539 .31164 L
.66457 .31353 L
.70629 .31612 L
.74645 .31915 L
.78914 .32298 L
Mistroke
.83026 .32724 L
.86981 .33188 L
.91191 .33741 L
.95243 .3433 L
.9925 .34967 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[93]:=",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006`00012R000`400?l00000o`00003oo`3ooona
0?ooo`00=`3oool4000000H0oooo1000000U0?ooo`L000001@3oool4000002@0oooo1`0000050?oo
o`@00000E@3oool7000000D0oooo1000000T0?ooo`L000001@3oool4000002L0oooo100000060?oo
o`@00000=03oool003H0oooo00@000000?ooo`3oool0oooo0P0000050?ooo`040000003oool0oooo
000002H0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`040000003oool0
oooo000002L0oooo00<000000?ooo`3oool01P3oool010000000oooo0?ooo`00001H0?ooo`030000
003oool0oooo00H0oooo00@000000?ooo`3oool000009@3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo00<0oooo00@000000?ooo`3oool000009P3oool010000000oooo0?ooo`3oool2
000000D0oooo00@000000?ooo`3oool00000=03oool003/0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo02@0oooo00D000000?ooo`3oool0oooo0000
00040?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0903oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0E@3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool08`3oool01@000000oooo0?oo
o`3oool0000000@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0X0?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0a0?ooo`00>`3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool09@3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0903o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0E@3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0903o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0:03o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0<@3o
ool002d0oooo0`00000:0?ooo`800000103oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo01X0oooo0`0000090?ooo`8000001@3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo01T0oooo0`0000080?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`1E0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`0U0?ooo`8000001@3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo02L0oooo0P0000040?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0<@3oool0
03T0oooo0P0000050?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool09`3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0903oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0E@3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool09P3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool09P3oool20000
00D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0a0?ooo`00>P3oool2000000@0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`1E0?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0W0?ooo`800000103oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo0340oooo000k0?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo02@0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo05D0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0240oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool0<@3oool003/0oooo00<000000?ooo`3oool00`3oool010000000oooo0?oo
o`00000U0?ooo`8000000`3oool2000000D0oooo00@000000?ooo`3oool00000903oool200000003
0?ooo`000000oooo00L0oooo00@000000?ooo`3oool00000E@3oool2000000030?ooo`000000oooo
00L0oooo00@000000?ooo`3oool00000903oool2000000<0oooo0P0000050?ooo`040000003oool0
oooo000002/0oooo00<000000?ooo`3oool00`3oool010000000oooo0?ooo`00000d0?ooo`00=`3o
ool4000000H0oooo1000000W0?ooo`<000001`3oool4000002H0oooo0P0000080?ooo`@00000E`3o
ool2000000P0oooo1000000V0?ooo`<000001`3oool4000002L0oooo100000060?ooo`@00000=03o
ool00?l0oooo/@3oool00?l0oooo/@3oool00?l0oooo/@3oool00?l0oooo/@3oool00?l0oooo/@3o
ool00?l0oooo/@3oool00?l0oooo/@3oool000l0ooooo`00002B00000100oooo000I0?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo01P0oooo000I0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo01P0oooo000i0?ooo`030000003oool0
oooo0380oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0b0?ooo`030000003oool0
oooo0380oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0b0?ooo`030000003oool0
oooo03P0oooo003G0?ooo`030000003oool0oooo0=H0oooo003G0?ooo`030000003oool0oooo0=H0
oooo003G0?ooo`030000003oool0oooo0=H0oooo003G0?ooo`<00000eP3oool00=L0oooo00<00000
0?ooo`3oool0eP3oool00=L0oooo00<000000?ooo`3oool0eP3oool00=L0oooo00<000000?ooo`3o
ool0eP3oool00=L0oooo00<000000?ooo`3oool0eP3oool00=L0oooo00<000000?ooo`3oool0eP3o
ool00=L0oooo0`00003F0?ooo`00e`3oool00`000000oooo0?ooo`3F0?ooo`00e`3oool00`000000
oooo0?ooo`3F0?ooo`00e`3oool00`000000oooo0?ooo`3F0?ooo`00e`3oool00`000000oooo0?oo
o`3F0?ooo`00e`3oool00`000000oooo0?ooo`3F0?ooo`00e`3oool00`000000oooo0?ooo`3F0?oo
o`00e`3oool300000=H0oooo003G0?ooo`030000003oool0oooo0=H0oooo003G0?ooo`030000003o
ool0oooo0=H0oooo00310?ooo`@000001P3oool4000000P0oooo00<000000?ooo`3oool0eP3oool0
0<00oooo00@000000?ooo`3oool0oooo0P0000050?ooo`040000003oool0oooo000000P0oooo00<0
00000?ooo`3oool0eP3oool00<D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0eP3oool00<D0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00D0oooo1000003E0?oo
o`00]`3oool3000000X0oooo0P0000040?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`3F0?ooo`00``3oool2000000D0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0=H0oooo00340?ooo`800000103o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0eP3o
ool00<D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool0eP3oool00<D0oooo00<000000?ooo`3oool00`3oool01000
0000oooo0?ooo`0000080?ooo`030000003oool0oooo0=H0oooo00310?ooo`@000001P3oool40000
00P0oooo00<000000?ooo`3oool0eP3oool00=L0oooo0`00003F0?ooo`00e`3oool00`000000oooo
0?ooo`3F0?ooo`00e`3oool00`000000oooo0?ooo`3F0?ooo`00e`3oool00`000000oooo0?ooo`3F
0?ooo`00e`3oool00`000000oooo0?ooo`3F0?ooo`00e`3oool00`000000oooo0?ooo`3F0?ooo`00
e`3oool300000=H0oooo003G0?ooo`030000003oool0oooo0=H0oooo003G0?ooo`030000003oool0
oooo0=H0oooo003G0?ooo`030000003oool0oooo0=H0oooo003G0?ooo`030000003oool0oooo0=H0
oooo003G0?ooo`030000003oool0oooo0=H0oooo003G0?ooo`030000003oool0oooo0=H0oooo003G
0?ooo`<00000eP3oool00=L0oooo00<000000?ooo`3oool0eP3oool00=L0oooo00<000000?ooo`3o
ool0eP3oool00=L0oooo00<000000?ooo`3oool0eP3oool00=L0oooo00<000000?ooo`3oool0eP3o
ool00=L0oooo00<000000?ooo`3oool0eP3oool00=L0oooo0`00003F0?ooo`00e`3oool00`000000
oooo0?ooo`3F0?ooo`00e`3oool00`000000oooo0?ooo`3F0?ooo`00e`3oool00`000000oooo0?oo
o`3F0?ooo`00_`3oool7000000D0oooo100000080?ooo`030000003oool0oooo0=H0oooo00300?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool010000000oooo0?ooo`000008
0?ooo`030000003oool0oooo0=H0oooo00310?ooo`050000003oool0oooo0?ooo`000000103oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0eP3oool0
0<80oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
00D0oooo1000003E0?ooo`00]`3oool3000000T0oooo0P0000050?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3F0?ooo`00a03oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`3F0?ooo`00a@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`3F0?ooo`00_`3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo0=H0oooo002o0?ooo`8000000`3oool2000000D0oooo00@000000?oo
o`3oool00000203oool00`000000oooo0?ooo`3F0?ooo`00`@3oool3000000L0oooo100000080?oo
o`<00000eP3oool00=L0oooo00<000000?ooo`3oool0eP3oool00=L0oooo00<000000?ooo`3oool0
eP3oool00=L0oooo00<000000?ooo`3oool0eP3oool00=L0oooo00<000000?ooo`3oool0eP3oool0
0=L0oooo00<000000?ooo`3oool0eP3oool00=L0oooo00<000000?ooo`3oool0eP3oool00=L0oooo
0`00003F0?ooo`00e`3oool00`000000oooo0?ooo`3F0?ooo`00e`3oool00`000000oooo0?ooo`3F
0?ooo`00e`3oool00`000000oooo0?ooo`3F0?ooo`00e`3oool00`000000oooo0?ooo`3F0?ooo`00
e`3oool00`000000oooo0?ooo`3F0?ooo`00e`3oool300000=H0oooo003G0?ooo`030000003oool0
oooo0=H0oooo003G0?ooo`030000003oool0oooo0=H0oooo003G0?ooo`030000003oool0oooo0=H0
oooo003G0?ooo`030000003oool0oooo0=H0oooo003G0?ooo`030000003oool0oooo0=H0oooo003G
0?ooo`030000003oool0oooo0=H0oooo003G0?ooo`<00000eP3oool00=L0oooo00<000000?ooo`3o
ool0eP3oool00=L0oooo00<000000?ooo`3oool0eP3oool00;l0oooo1`0000050?ooo`@00000203o
ool00`000000oooo0?ooo`3F0?ooo`00`P3oool00`000000oooo0?ooo`060?ooo`040000003oool0
oooo000000P0oooo00<000000?ooo`3oool0eP3oool00<80oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0eP3oool0
0<80oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
00D0oooo1000003E0?ooo`00]`3oool3000000P0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0eP3oool00<80oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool0eP3oool00<80oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0eP3oool00<80oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool0eP3oool00;l0oooo0P0000000`3oool000000?ooo`070?ooo`040000003oool0oooo
000000P0oooo00<000000?ooo`3oool0eP3oool00<40oooo0P0000080?ooo`@00000203oool00`00
0000oooo0?ooo`3F0?ooo`00e`3oool300000=H0oooo003G0?ooo`030000003oool0oooo0=H0oooo
003G0?ooo`030000003oool0oooo0=H0oooo003G0?ooo`030000003oool0oooo0=H0oooo003G0?oo
o`030000003oool0oooo0=H0oooo003G0?ooo`030000003oool0oooo0=H0oooo003G0?ooo`<00000
eP3oool00=L0oooo00<000000?ooo`3oool0eP3oool00=L0oooo00<000000?ooo`3oool0eP3oool0
0=L0oooo00<000000?ooo`3oool0eP3oool00=L0oooo00<000000?ooo`3oool0eP3oool00=L0oooo
00<000000?ooo`3oool0eP3oool00=L0oooo00<000000?ooo`3oool0eP3oool00=L0oooo0`00003F
0?ooo`00e`3oool00`000000oooo0?ooo`3F0?ooo`00e`3oool00`000000oooo0?ooo`3F0?ooo`00
e`3oool00`000000oooo0?ooo`3F0?ooo`00e`3oool00`000000oooo0?ooo`3F0?ooo`00e`3oool0
0`000000oooo0?ooo`3F0?ooo`00e`3oool300000=H0oooo003G0?ooo`030000003oool0oooo0=H0
oooo003G0?ooo`030000003oool0oooo0=H0oooo003G0?ooo`030000003oool0oooo0=H0oooo003;
0?ooo`@00000203oool00`000000oooo0?ooo`3F0?ooo`00b`3oool010000000oooo0?ooo`000008
0?ooo`030000003oool0oooo0=H0oooo003:0?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`3F0?ooo`00/`3ooom900000;@0oooo002N0?oooaD00000
5`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
8P3ooolE000009l0oooo002>0?oooa000000;03oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool0=`3ooolA000008h0oooo001m0?oooa400000?03oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0B03oool@
000007h0oooo001/0?oooa400000C@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool0F03ooolA000006d0oooo001P0?ooo``00000G`3oool010000000
oooo0?ooo`0000080?ooo`030000003oool0oooo06T0oooo3000001Q0?ooo`00F03oool8000006/0
oooo100000080?ooo`<00000M@3oool8000005T0oooo001@0?ooo`P00000O`3oool00`000000oooo
0?ooo`1m0?ooo`P00000D@3oool004P0oooo200000270?ooo`030000003oool0oooo08D0oooo2000
00190?ooo`00@03oool8000008l0oooo00<000000?ooo`3oool0S@3oool900000400oooo000h0?oo
o`P00000U`3oool00`000000oooo0?ooo`2F0?ooo`P00000>03oool00340oooo1`00002O0?ooo`03
0000003oool0oooo09h0oooo1`00000a0?ooo`00:`3oool600000:H0oooo00<000000?ooo`3oool0
Y@3oool5000002`0oooo000U0?ooo`H00000[03oool300000:X0oooo1P00000V0?ooo`007P3oool7
00000;80oooo00<000000?ooo`3oool0/03oool600000200oooo000F0?ooo`P00000^@3oool00`00
0000oooo0?ooo`2f0?ooo`P00000603oool00180oooo100000310?ooo`030000003oool0oooo0;h0
oooo1@00000C0?ooo`00e`3oool00`000000oooo0?ooo`3F0?ooo`00e`3oool00`000000oooo0?oo
o`3F0?ooo`00e`3oool300000=H0oooo003G0?ooo`030000003oool0oooo0=H0oooo003G0?ooo`03
0000003oool0oooo0=H0oooo003G0?ooo`030000003oool0oooo0=H0oooo003G0?ooo`030000003o
ool0oooo0=H0oooo003G0?ooo`030000003oool0oooo0=H0oooo003G0?ooo`030000003oool0oooo
0=H0oooo003G0?ooo`<00000eP3oool00=L0oooo00<000000?ooo`3oool0eP3oool00=L0oooo00<0
00000?ooo`3oool0eP3oool00;l0oooo1`0000050?ooo`@00000203oool00`000000oooo0?ooo`3F
0?ooo`00`P3oool00`000000oooo0?ooo`060?ooo`040000003oool0oooo000000P0oooo00<00000
0?ooo`3oool0eP3oool00<80oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool0eP3oool00<80oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00D0oooo1000003E0?ooo`00
`P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`3F0?ooo`00`P3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3F0?ooo`00`P3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`3F0?ooo`00`P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3F0?ooo`00_`3oool200000003
0?ooo`000000oooo00L0oooo00@000000?ooo`3oool00000203oool00`000000oooo0?ooo`3F0?oo
o`00`@3oool2000000P0oooo100000080?ooo`030000003oool0oooo0=H0oooo003G0?ooo`<00000
eP3oool00=L0oooo00<000000?ooo`3oool0eP3oool00=L0oooo00<000000?ooo`3oool0eP3oool0
0=L0oooo00<000000?ooo`3oool0eP3oool00=L0oooo00<000000?ooo`3oool0eP3oool00=L0oooo
00<000000?ooo`3oool0eP3oool00=L0oooo0`00003F0?ooo`00e`3oool00`000000oooo0?ooo`3F
0?ooo`00e`3oool00`000000oooo0?ooo`3F0?ooo`00e`3oool00`000000oooo0?ooo`3F0?ooo`00
e`3oool00`000000oooo0?ooo`3F0?ooo`00e`3oool00`000000oooo0?ooo`3F0?ooo`00e`3oool0
0`000000oooo0?ooo`3F0?ooo`00e`3oool300000=H0oooo003G0?ooo`030000003oool0oooo0=H0
oooo003G0?ooo`030000003oool0oooo0=H0oooo003G0?ooo`030000003oool0oooo0=H0oooo003G
0?ooo`030000003oool0oooo0=H0oooo003G0?ooo`030000003oool0oooo0=H0oooo003G0?ooo`<0
0000eP3oool00=L0oooo00<000000?ooo`3oool0eP3oool00=L0oooo00<000000?ooo`3oool0eP3o
ool00=L0oooo00<000000?ooo`3oool0eP3oool00;l0oooo1`0000050?ooo`@00000203oool00`00
0000oooo0?ooo`3F0?ooo`00`03oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0
oooo00@000000?ooo`3oool00000203oool00`000000oooo0?ooo`3F0?ooo`00`@3oool01@000000
oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo0=H0oooo00320?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`050?ooo`@00000e@3oool00<<0oooo0P0000050?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3F0?ooo`00a03o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`3F0?ooo`00a@3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3F0?ooo`00_`3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo0=H0oooo002o0?ooo`8000000`3oool2000000D0
oooo00@000000?ooo`3oool00000203oool00`000000oooo0?ooo`3F0?ooo`00`@3oool3000000L0
oooo100000080?ooo`<00000eP3oool00=L0oooo00<000000?ooo`3oool0eP3oool00=L0oooo00<0
00000?ooo`3oool0eP3oool00=L0oooo00<000000?ooo`3oool0eP3oool00=L0oooo00<000000?oo
o`3oool0eP3oool00=L0oooo00<000000?ooo`3oool0eP3oool00=L0oooo00<000000?ooo`3oool0
eP3oool00=L0oooo0`00003F0?ooo`00e`3oool00`000000oooo0?ooo`3F0?ooo`00e`3oool00`00
0000oooo0?ooo`3F0?ooo`00e`3oool00`000000oooo0?ooo`3F0?ooo`00e`3oool00`000000oooo
0?ooo`3F0?ooo`00e`3oool00`000000oooo0?ooo`3F0?ooo`00e`3oool300000=H0oooo003G0?oo
o`030000003oool0oooo0=H0oooo003G0?ooo`030000003oool0oooo0=H0oooo003G0?ooo`030000
003oool0oooo0=H0oooo003G0?ooo`030000003oool0oooo0=H0oooo003G0?ooo`030000003oool0
oooo0=H0oooo003G0?ooo`030000003oool0oooo0=H0oooo003G0?ooo`<00000eP3oool00=L0oooo
00<000000?ooo`3oool0eP3oool00=L0oooo00<000000?ooo`3oool0eP3oool00<40oooo10000006
0?ooo`@00000203oool00`000000oooo0?ooo`3F0?ooo`00`03oool010000000oooo0?ooo`3oool2
000000D0oooo00@000000?ooo`3oool00000203oool00`000000oooo0?ooo`3F0?ooo`00a@3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`3F0?ooo`00a@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool01@3oool400000=D0oooo00340?ooo`800000103oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0eP3oool00<<0oooo
0P0000050?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`3F0?ooo`00a03oool2000000@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo0=H0oooo00350?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0=H0oooo00350?oo
o`030000003oool0oooo00<0oooo00@000000?ooo`3oool00000203oool00`000000oooo0?ooo`3F
0?ooo`00`@3oool4000000H0oooo100000080?ooo`030000003oool0oooo0=H0oooo003G0?ooo`<0
0000eP3oool00=L0oooo00<000000?ooo`3oool0eP3oool00=L0oooo00<000000?ooo`3oool0eP3o
ool00=L0oooo00<000000?ooo`3oool0eP3oool00=L0oooo00<000000?ooo`3oool0eP3oool00=L0
oooo00<000000?ooo`3oool0eP3oool00=L0oooo0`00003F0?ooo`00e`3oool00`000000oooo0?oo
o`3F0?ooo`00e`3oool00`000000oooo0?ooo`3F0?ooo`00e`3oool00`000000oooo0?ooo`3F0?oo
o`00e`3oool00`000000oooo0?ooo`3F0?ooo`00e`3oool00`000000oooo0?ooo`3F0?ooo`00e`3o
ool00`000000oooo0?ooo`3F0?ooo`00e`3oool300000=H0oooo003G0?ooo`030000003oool0oooo
0=H0oooo003G0?ooo`030000003oool0oooo0=H0oooo003G0?ooo`030000003oool0oooo0=H0oooo
003G0?ooo`030000003oool0oooo0=H0oooo003G0?ooo`030000003oool0oooo0=H0oooo003G0?oo
o`030000003oool0oooo0=H0oooo0000\
\>"],
  ImageRangeCache->{{{91.5625, 320.938}, {421.062, 279.75}} -> {-73.6967, \
118.038, 0.285854, 0.462521}}]
}, Open  ]],

Cell[TextData[{
  ButtonBox["\[FilledLeftTriangle]\[MediumSpace]Previous ",
    ButtonFunction:>FrontEndExecute[ {
        FrontEndToken[ 
          FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
    ButtonStyle->"SlidePreviousNextLink",
    ButtonFrame->"None",
    ButtonNote->"Previous Slide"],
  "\[ThickSpace]",
  ButtonBox[" Next\[MediumSpace]\[FilledRightTriangle]",
    ButtonFunction:>FrontEndExecute[ {
        FrontEndToken[ 
          FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
    ButtonStyle->"SlidePreviousNextLink",
    ButtonFrame->"None",
    ButtonNote->"Next Slide"]
}], "PreviousNext"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageFirst"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageLast"]}],
            ButtonStyle->"SlideHyperlink"], 
          StyleBox[\(Nonlinear\ Interior\ Point\),
            FontSize->18,
            FontWeight->"Bold"], 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                
                CounterBox["SlideShowNavigationBar", {None, 
                  "SlideShowHeader", -1}]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],

Cell[CellGroupData[{

Cell["Additional topic: nonlinear interior point", "Section"],

Cell[TextData[{
  StyleBox["This is an implementation of interior point method for nonlinear \
programming. It is now part of ",
    FontSize->18],
  StyleBox["Mathematica",
    FontSize->18,
    FontSlant->"Italic"],
  StyleBox[" 5.1.1. It is used as a postprocessing step in NMinimize. ",
    FontSize->18]
}], "SmallText"],

Cell[TextData[StyleBox["You can also access it directly through \
Optimization`NonlinearInteriorPoint, here is an example of solving a \
nonlinear programming problem",
  FontSize->18]], "SmallText"],

Cell[BoxData[
    \(\(\(\ \)\(Optimization`NonlinearInteriorPoint[{Sin[x]*Cos[y] + 
          Exp[Sin[x]], 
        3  x + 6  y \[GreaterEqual] \ \ 20 && x \[GreaterEqual] \ \ 2 && 
          y \[GreaterEqual] \ \ 2}, {x, y}]\)\)\)], "Input"]
}, Open  ]]
}, Open  ]]
},
FrontEndVersion->"5.1 for X",
ScreenRectangle->{{0, 1024}, {0, 768}},
AutoGeneratedPackage->None,
ScreenStyleEnvironment->"SlideShow",
WindowToolbars->{},
WindowSize->{1024, 694},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
Visible->True,
PrintingPageRange->{Automatic, Automatic},
PrintingOptions->{"PaperSize"->{612, 792},
"PaperOrientation"->"Portrait",
"PostScriptOutputFile":>FrontEnd`FileName[{$RootDirectory, "tmp"}, \
"Talk.nb.ps", CharacterEncoding -> "iso8859-1"],
"Magnification"->1},
ShowSelection->True,
CellLabelAutoDelete->False,
InputAliases->{"intt"->RowBox[ {"\[Integral]", 
        RowBox[ {"\[SelectionPlaceholder]", 
          RowBox[ {"\[DifferentialD]", "\[Placeholder]"}]}]}], 
    "dintt"->RowBox[ {
        SubsuperscriptBox[ 
        "\[Integral]", "\[SelectionPlaceholder]", "\[Placeholder]"], 
        RowBox[ {"\[Placeholder]", 
          RowBox[ {"\[DifferentialD]", "\[Placeholder]"}]}]}], 
    "sumt"->RowBox[ {
        UnderoverscriptBox[ "\[Sum]", 
          RowBox[ {"\[SelectionPlaceholder]", "=", "\[Placeholder]"}], 
          "\[Placeholder]"], "\[Placeholder]"}], "prodt"->RowBox[ {
        UnderoverscriptBox[ "\[Product]", 
          RowBox[ {"\[SelectionPlaceholder]", "=", "\[Placeholder]"}], 
          "\[Placeholder]"], "\[Placeholder]"}], "dt"->RowBox[ {
        SubscriptBox[ "\[PartialD]", "\[Placeholder]"], " ", 
        "\[SelectionPlaceholder]"}], "notation"->RowBox[ {"Notation", "[", 
        RowBox[ {
          TagBox[ 
          "\[Placeholder]", NotationBoxTag, TagStyle -> 
            "NotationTemplateStyle"], " ", "\[DoubleLongLeftRightArrow]", " ",
           
          TagBox[ 
          "\[Placeholder]", NotationBoxTag, TagStyle -> 
            "NotationTemplateStyle"]}], "]"}], 
    "notation>"->RowBox[ {"Notation", "[", 
        RowBox[ {
          TagBox[ 
          "\[Placeholder]", NotationBoxTag, TagStyle -> 
            "NotationTemplateStyle"], " ", "\[DoubleLongRightArrow]", " ", 
          TagBox[ 
          "\[Placeholder]", NotationBoxTag, TagStyle -> 
            "NotationTemplateStyle"]}], "]"}], 
    "notation<"->RowBox[ {"Notation", "[", 
        RowBox[ {
          TagBox[ 
          "\[Placeholder]", NotationBoxTag, TagStyle -> 
            "NotationTemplateStyle"], " ", "\[DoubleLongLeftArrow]", " ", 
          TagBox[ 
          "\[Placeholder]", NotationBoxTag, TagStyle -> 
            "NotationTemplateStyle"]}], "]"}], 
    "symb"->RowBox[ {"Symbolize", "[", 
        TagBox[ 
        "\[Placeholder]", NotationBoxTag, TagStyle -> 
          "NotationTemplateStyle"], "]"}], 
    "infixnotation"->RowBox[ {"InfixNotation", "[", 
        RowBox[ {
          TagBox[ 
          "\[Placeholder]", NotationBoxTag, TagStyle -> 
            "NotationTemplateStyle"], ",", "\[Placeholder]"}], "]"}], 
    "addia"->RowBox[ {"AddInputAlias", "[", 
        RowBox[ {"\"\[Placeholder]\"", "\[Rule]", 
          TagBox[ 
          "\[Placeholder]", NotationBoxTag, TagStyle -> 
            "NotationTemplateStyle"]}], "]"}], 
    "pattwraper"->TagBox[ 
      "\[Placeholder]", NotationPatternTag, TagStyle -> 
        "NotationPatternWrapperStyle"], 
    "madeboxeswraper"->TagBox[ 
      "\[Placeholder]", NotationMadeBoxesTag, TagStyle -> 
        "NotationMadeBoxesWrapperStyle"]},
Magnification->1.5,
StyleDefinitions -> Notebook[{
  
  Cell[CellGroupData[{
  Cell["Wolfram Technology Conference 2004", "Title"],
  
  Cell["\<\
Modify the definitions below to change the default appearance of \
all cells in a given style.  Make modifications to any definition using \
commands in the Format menu.\
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell["Style Environment Names", "Section"],
  
  Cell[StyleData[All, "Working"],
    PageWidth->WindowWidth,
    CellBracketOptions->{"Color"->RGBColor[0.269993, 0.308507, 0.6]},
    CellLabelMargins->{{12, Inherited}, {Inherited, Inherited}},
    ScriptMinSize->9],
  
  Cell[StyleData[All, "Presentation"],
    PageWidth->WindowWidth,
    CellLabelMargins->{{24, Inherited}, {Inherited, Inherited}},
    ScriptMinSize->12],
  
  Cell[StyleData[All, "SlideShow"],
    PageWidth->WindowWidth,
    ScrollingOptions->{"PagewiseDisplay"->True,
    "VerticalScrollRange"->Fit},
    ShowCellBracket->False,
    ScriptMinSize->9],
  
  Cell[StyleData[All, "Printout"],
    PageWidth->PaperWidth,
    CellLabelMargins->{{2, Inherited}, {Inherited, Inherited}},
    ScriptMinSize->5,
    PrivateFontOptions->{"FontType"->"Outline"}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Notebook Options", "Section"],
  
  Cell["\<\
The options defined for the style below will be used at the \
Notebook level.\
\>", "Text"],
  
  Cell[StyleData["Notebook"],
    PageHeaders->{{Cell[ 
            TextData[ {
              CounterBox[ "Page"]}], "PageNumber"], None, Cell[ 
            TextData[ {
              ValueBox[ "FileName"]}], "Header"]}, {Cell[ 
            TextData[ {
              ValueBox[ "FileName"]}], "Header"], None, Cell[ 
            TextData[ {
              CounterBox[ "Page"]}], "PageNumber"]}},
    CellFrameLabelMargins->6,
    StyleMenuListing->None]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Styles for Headings", "Section"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Title"],
    CellMargins->{{27, Inherited}, {10, 30}},
    CellGroupingRules->{"TitleGrouping", 0},
    PageBreakBelow->False,
    DefaultNewInlineCellStyle->"None",
    InputAutoReplacements->{"TeX"->StyleBox[ 
            RowBox[ {"T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-.074999999999999997, \
-.085000000000000006}, {0, 0}}, BoxBaselineShift -> .5], "X"}]], 
        "LaTeX"->StyleBox[ 
            RowBox[ {"L", 
              StyleBox[ 
                AdjustmentBox[ 
                "A", BoxMargins -> {{-.35999999999999999, \
-.10000000000000001}, {0, 0}}, BoxBaselineShift -> -.20000000000000001], 
                FontSize -> Smaller], "T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-.074999999999999997, \
-.085000000000000006}, {0, 0}}, BoxBaselineShift -> .5], "X"}]], 
        "mma"->"Mathematica", "Mma"->"Mathematica", "MMA"->"Mathematica", 
        "gridMathematica"->FormBox[ 
            RowBox[ {"grid", 
              AdjustmentBox[ 
                StyleBox[ "Mathematica", FontSlant -> "Italic"], 
                BoxMargins -> {{-.17499999999999999, 0}, {0, 0}}]}], 
            TextForm], "webMathematica"->FormBox[ 
            RowBox[ {"web", 
              AdjustmentBox[ 
                StyleBox[ "Mathematica", FontSlant -> "Italic"], 
                BoxMargins -> {{-.17499999999999999, 0}, {0, 0}}]}], 
            TextForm], Inherited},
    LineSpacing->{1, 11},
    LanguageCategory->"NaturalLanguage",
    CounterIncrements->"Title",
    CounterAssignments->{{"Section", 0}, {"Equation", 0}, {"Figure", 0}, {
        "Subtitle", 0}, {"Subsubtitle", 0}},
    FontFamily->"Helvetica",
    FontSize->36,
    FontWeight->"Bold",
    FontColor->RGBColor[0.286275, 0.294118, 0.627451]],
  
  Cell[StyleData["Title", "Presentation"],
    CellMargins->{{27, 50}, {10, 30}},
    LineSpacing->{1, 0}],
  
  Cell[StyleData["Title", "SlideShow"],
    CellMargins->{{100, 50}, {10, 80}}],
  
  Cell[StyleData["Title", "Printout"],
    CellMargins->{{2, 10}, {12, 30}},
    FontSize->24,
    FontColor->GrayLevel[0]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Subtitle"],
    CellMargins->{{27, Inherited}, {20, 2}},
    CellGroupingRules->{"TitleGrouping", 10},
    PageBreakBelow->False,
    DefaultNewInlineCellStyle->"None",
    InputAutoReplacements->{"TeX"->StyleBox[ 
            RowBox[ {"T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-.074999999999999997, \
-.085000000000000006}, {0, 0}}, BoxBaselineShift -> .5], "X"}]], 
        "LaTeX"->StyleBox[ 
            RowBox[ {"L", 
              StyleBox[ 
                AdjustmentBox[ 
                "A", BoxMargins -> {{-.35999999999999999, \
-.10000000000000001}, {0, 0}}, BoxBaselineShift -> -.20000000000000001], 
                FontSize -> Smaller], "T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-.074999999999999997, \
-.085000000000000006}, {0, 0}}, BoxBaselineShift -> .5], "X"}]], 
        "mma"->"Mathematica", "Mma"->"Mathematica", "MMA"->"Mathematica", 
        "gridMathematica"->FormBox[ 
            RowBox[ {"grid", 
              AdjustmentBox[ 
                StyleBox[ "Mathematica", FontSlant -> "Italic"], 
                BoxMargins -> {{-.17499999999999999, 0}, {0, 0}}]}], 
            TextForm], "webMathematica"->FormBox[ 
            RowBox[ {"web", 
              AdjustmentBox[ 
                StyleBox[ "Mathematica", FontSlant -> "Italic"], 
                BoxMargins -> {{-.17499999999999999, 0}, {0, 0}}]}], 
            TextForm], Inherited},
    LanguageCategory->"NaturalLanguage",
    CounterIncrements->"Subtitle",
    CounterAssignments->{{"Section", 0}, {"Equation", 0}, {"Figure", 0}, {
        "Subsubtitle", 0}},
    FontFamily->"Helvetica",
    FontSize->24],
  
  Cell[StyleData["Subtitle", "Presentation"],
    CellMargins->{{27, 50}, {20, 2}},
    LineSpacing->{1, 0},
    FontSize->36],
  
  Cell[StyleData["Subtitle", "SlideShow"],
    CellMargins->{{100, 50}, {30, 2}}],
  
  Cell[StyleData["Subtitle", "Printout"],
    CellMargins->{{2, 10}, {12, 8}},
    FontSize->18]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Subsubtitle"],
    CellMargins->{{27, Inherited}, {8, 2}},
    CellGroupingRules->{"TitleGrouping", 20},
    PageBreakBelow->False,
    DefaultNewInlineCellStyle->"None",
    InputAutoReplacements->{"TeX"->StyleBox[ 
            RowBox[ {"T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-.074999999999999997, \
-.085000000000000006}, {0, 0}}, BoxBaselineShift -> .5], "X"}]], 
        "LaTeX"->StyleBox[ 
            RowBox[ {"L", 
              StyleBox[ 
                AdjustmentBox[ 
                "A", BoxMargins -> {{-.35999999999999999, \
-.10000000000000001}, {0, 0}}, BoxBaselineShift -> -.20000000000000001], 
                FontSize -> Smaller], "T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-.074999999999999997, \
-.085000000000000006}, {0, 0}}, BoxBaselineShift -> .5], "X"}]], 
        "mma"->"Mathematica", "Mma"->"Mathematica", "MMA"->"Mathematica", 
        "gridMathematica"->FormBox[ 
            RowBox[ {"grid", 
              AdjustmentBox[ 
                StyleBox[ "Mathematica", FontSlant -> "Italic"], 
                BoxMargins -> {{-.17499999999999999, 0}, {0, 0}}]}], 
            TextForm], "webMathematica"->FormBox[ 
            RowBox[ {"web", 
              AdjustmentBox[ 
                StyleBox[ "Mathematica", FontSlant -> "Italic"], 
                BoxMargins -> {{-.17499999999999999, 0}, {0, 0}}]}], 
            TextForm], Inherited},
    LanguageCategory->"NaturalLanguage",
    CounterIncrements->"Subsubtitle",
    CounterAssignments->{{"Section", 0}, {"Equation", 0}, {"Figure", 0}},
    StyleMenuListing->None,
    FontFamily->"Helvetica",
    FontSize->16],
  
  Cell[StyleData["Subsubtitle", "Presentation"],
    CellMargins->{{24, 10}, {20, 20}},
    LineSpacing->{1, 0},
    FontSize->24],
  
  Cell[StyleData["Subsubtitle", "SlideShow"],
    CellMargins->{{100, 25}, {30, 10}}],
  
  Cell[StyleData["Subsubtitle", "Printout"],
    CellMargins->{{2, 10}, {12, 8}},
    FontSize->14]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Section"],
    CellMargins->{{27, Inherited}, {8, 34}},
    CellGroupingRules->{"SectionGrouping", 30},
    PageBreakBelow->False,
    CellFrameMargins->4,
    DefaultNewInlineCellStyle->"None",
    InputAutoReplacements->{"TeX"->StyleBox[ 
            RowBox[ {"T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-.074999999999999997, \
-.085000000000000006}, {0, 0}}, BoxBaselineShift -> .5], "X"}]], 
        "LaTeX"->StyleBox[ 
            RowBox[ {"L", 
              StyleBox[ 
                AdjustmentBox[ 
                "A", BoxMargins -> {{-.35999999999999999, \
-.10000000000000001}, {0, 0}}, BoxBaselineShift -> -.20000000000000001], 
                FontSize -> Smaller], "T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-.074999999999999997, \
-.085000000000000006}, {0, 0}}, BoxBaselineShift -> .5], "X"}]], 
        "mma"->"Mathematica", "Mma"->"Mathematica", "MMA"->"Mathematica", 
        "gridMathematica"->FormBox[ 
            RowBox[ {"grid", 
              AdjustmentBox[ 
                StyleBox[ "Mathematica", FontSlant -> "Italic"], 
                BoxMargins -> {{-.17499999999999999, 0}, {0, 0}}]}], 
            TextForm], "webMathematica"->FormBox[ 
            RowBox[ {"web", 
              AdjustmentBox[ 
                StyleBox[ "Mathematica", FontSlant -> "Italic"], 
                BoxMargins -> {{-.17499999999999999, 0}, {0, 0}}]}], 
            TextForm], Inherited},
    LineSpacing->{1, 2},
    LanguageCategory->"NaturalLanguage",
    CounterIncrements->"Section",
    CounterAssignments->{{"Subsection", 0}, {"Subsubsection", 0}},
    FontFamily->"Helvetica",
    FontSize->20,
    FontWeight->"Bold",
    FontColor->RGBColor[0.286275, 0.294118, 0.627451]],
  
  Cell[StyleData["Section", "Presentation"],
    CellMargins->{{40, 50}, {11, 32}},
    LineSpacing->{1, 0},
    FontSize->24],
  
  Cell[StyleData["Section", "SlideShow"],
    CellMargins->{{100, 50}, {11, 35}}],
  
  Cell[StyleData["Section", "Printout"],
    CellMargins->{{2, 0}, {7, 22}},
    FontSize->14,
    FontColor->GrayLevel[0]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Subsection"],
    CellMargins->{{60, Inherited}, {8, 12}},
    CellGroupingRules->{"SectionGrouping", 40},
    PageBreakBelow->False,
    DefaultNewInlineCellStyle->"None",
    InputAutoReplacements->{"TeX"->StyleBox[ 
            RowBox[ {"T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-.074999999999999997, \
-.085000000000000006}, {0, 0}}, BoxBaselineShift -> .5], "X"}]], 
        "LaTeX"->StyleBox[ 
            RowBox[ {"L", 
              StyleBox[ 
                AdjustmentBox[ 
                "A", BoxMargins -> {{-.35999999999999999, \
-.10000000000000001}, {0, 0}}, BoxBaselineShift -> -.20000000000000001], 
                FontSize -> Smaller], "T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-.074999999999999997, \
-.085000000000000006}, {0, 0}}, BoxBaselineShift -> .5], "X"}]], 
        "mma"->"Mathematica", "Mma"->"Mathematica", "MMA"->"Mathematica", 
        "gridMathematica"->FormBox[ 
            RowBox[ {"grid", 
              AdjustmentBox[ 
                StyleBox[ "Mathematica", FontSlant -> "Italic"], 
                BoxMargins -> {{-.17499999999999999, 0}, {0, 0}}]}], 
            TextForm], "webMathematica"->FormBox[ 
            RowBox[ {"web", 
              AdjustmentBox[ 
                StyleBox[ "Mathematica", FontSlant -> "Italic"], 
                BoxMargins -> {{-.17499999999999999, 0}, {0, 0}}]}], 
            TextForm], Inherited},
    LanguageCategory->"NaturalLanguage",
    CounterIncrements->"Subsection",
    CounterAssignments->{{"Subsubsection", 0}},
    FontFamily->"Helvetica",
    FontSize->16,
    FontWeight->"Bold",
    FontColor->RGBColor[0.286275, 0.294118, 0.627451]],
  
  Cell[StyleData["Subsection", "Presentation"],
    CellMargins->{{72, 50}, {6, 15}},
    LineSpacing->{1, 0},
    FontSize->22],
  
  Cell[StyleData["Subsection", "SlideShow"],
    CellMargins->{{100, 50}, {8, 12}},
    LineSpacing->{1, 0}],
  
  Cell[StyleData["Subsection", "Printout"],
    CellMargins->{{2, 0}, {8, 22}},
    FontSize->12,
    FontColor->GrayLevel[0]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Subsubsection"],
    CellMargins->{{60, Inherited}, {2, 10}},
    CellGroupingRules->{"SectionGrouping", 50},
    PageBreakBelow->False,
    DefaultNewInlineCellStyle->"None",
    InputAutoReplacements->{"TeX"->StyleBox[ 
            RowBox[ {"T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-.074999999999999997, \
-.085000000000000006}, {0, 0}}, BoxBaselineShift -> .5], "X"}]], 
        "LaTeX"->StyleBox[ 
            RowBox[ {"L", 
              StyleBox[ 
                AdjustmentBox[ 
                "A", BoxMargins -> {{-.35999999999999999, \
-.10000000000000001}, {0, 0}}, BoxBaselineShift -> -.20000000000000001], 
                FontSize -> Smaller], "T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-.074999999999999997, \
-.085000000000000006}, {0, 0}}, BoxBaselineShift -> .5], "X"}]], 
        "mma"->"Mathematica", "Mma"->"Mathematica", "MMA"->"Mathematica", 
        "gridMathematica"->FormBox[ 
            RowBox[ {"grid", 
              AdjustmentBox[ 
                StyleBox[ "Mathematica", FontSlant -> "Italic"], 
                BoxMargins -> {{-.17499999999999999, 0}, {0, 0}}]}], 
            TextForm], "webMathematica"->FormBox[ 
            RowBox[ {"web", 
              AdjustmentBox[ 
                StyleBox[ "Mathematica", FontSlant -> "Italic"], 
                BoxMargins -> {{-.17499999999999999, 0}, {0, 0}}]}], 
            TextForm], Inherited},
    LanguageCategory->"NaturalLanguage",
    CounterIncrements->"Subsubsection",
    FontFamily->"Helvetica",
    FontWeight->"Bold",
    FontColor->RGBColor[0.286275, 0.294118, 0.627451]],
  
  Cell[StyleData["Subsubsection", "Presentation"],
    CellMargins->{{72, 50}, {6, 12}},
    LineSpacing->{1, 0},
    FontSize->18],
  
  Cell[StyleData["Subsubsection", "SlideShow"],
    CellMargins->{{100, 50}, {6, 12}}],
  
  Cell[StyleData["Subsubsection", "Printout"],
    CellMargins->{{2, 0}, {7, 14}},
    FontSize->11,
    FontColor->GrayLevel[0]]
  }, Closed]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Styles for Body Text", "Section"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Text"],
    CellMargins->{{60, 10}, {7, 7}},
    InputAutoReplacements->{"TeX"->StyleBox[ 
            RowBox[ {"T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-.074999999999999997, \
-.085000000000000006}, {0, 0}}, BoxBaselineShift -> .5], "X"}]], 
        "LaTeX"->StyleBox[ 
            RowBox[ {"L", 
              StyleBox[ 
                AdjustmentBox[ 
                "A", BoxMargins -> {{-.35999999999999999, \
-.10000000000000001}, {0, 0}}, BoxBaselineShift -> -.20000000000000001], 
                FontSize -> Smaller], "T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-.074999999999999997, \
-.085000000000000006}, {0, 0}}, BoxBaselineShift -> .5], "X"}]], 
        "mma"->"Mathematica", "Mma"->"Mathematica", "MMA"->"Mathematica", 
        "gridMathematica"->FormBox[ 
            RowBox[ {"grid", 
              AdjustmentBox[ 
                StyleBox[ "Mathematica", FontSlant -> "Italic"], 
                BoxMargins -> {{-.17499999999999999, 0}, {0, 0}}]}], 
            TextForm], "webMathematica"->FormBox[ 
            RowBox[ {"web", 
              AdjustmentBox[ 
                StyleBox[ "Mathematica", FontSlant -> "Italic"], 
                BoxMargins -> {{-.17499999999999999, 0}, {0, 0}}]}], 
            TextForm], Inherited},
    LineSpacing->{1, 3},
    CounterIncrements->"Text",
    FontFamily->"Helvetica"],
  
  Cell[StyleData["Text", "Presentation"],
    CellMargins->{{72, 50}, {10, 10}},
    LineSpacing->{1, 5},
    FontSize->16],
  
  Cell[StyleData["Text", "SlideShow"],
    CellMargins->{{100, 50}, {10, 10}},
    FontSize->16],
  
  Cell[StyleData["Text", "Printout"],
    CellMargins->{{2, 2}, {6, 6}},
    TextJustification->0.5,
    Hyphenation->True,
    FontSize->10]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["SmallText"],
    CellMargins->{{60, 10}, {6, 6}},
    DefaultNewInlineCellStyle->"None",
    LineSpacing->{1, 3},
    LanguageCategory->"NaturalLanguage",
    CounterIncrements->"SmallText",
    FontFamily->"Helvetica",
    FontSize->9],
  
  Cell[StyleData["SmallText", "Presentation"],
    CellMargins->{{24, 50}, {8, 8}},
    LineSpacing->{1, 5},
    FontSize->10],
  
  Cell[StyleData["SmallText", "SlideShow"],
    CellMargins->{{100, 50}, {8, 8}},
    LineSpacing->{1, 5},
    FontSize->10],
  
  Cell[StyleData["SmallText", "Printout"],
    CellMargins->{{2, 2}, {5, 5}},
    TextJustification->0.5,
    Hyphenation->True,
    FontSize->7]
  }, Closed]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Styles for Input/Output", "Section"],
  
  Cell["\<\
The cells in this section define styles used for input and output \
to the kernel.  Be careful when modifying, renaming, or removing these \
styles, because the front end associates special meanings with these style \
names. Some attributes for these styles are actually set in FormatType Styles \
(in the last section of this stylesheet). \
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Input"],
    CellMargins->{{66, 10}, {5, 7}},
    Evaluatable->True,
    CellGroupingRules->"InputGrouping",
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    DefaultFormatType->DefaultInputFormatType,
    "TwoByteSyntaxCharacterAutoReplacement"->True,
    HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
    AutoItalicWords->{},
    LanguageCategory->"Mathematica",
    FormatType->InputForm,
    ShowStringCharacters->True,
    NumberMarks->True,
    LinebreakAdjustments->{0.85, 2, 10, 0, 1},
    CounterIncrements->"Input",
    FontWeight->"Bold"],
  
  Cell[StyleData["Input", "Presentation"],
    CellMargins->{{72, 50}, {8, 10}},
    LineSpacing->{1, 0},
    FontSize->16],
  
  Cell[StyleData["Input", "SlideShow"],
    ShowCellBracket->True,
    CellMargins->{{100, 50}, {8, 10}},
    ShowCellLabel->False,
    LineSpacing->{1, 0},
    FontSize->16],
  
  Cell[StyleData["Input", "Printout"],
    CellMargins->{{39, 0}, {4, 6}},
    LinebreakAdjustments->{0.85, 2, 10, 1, 1},
    FontSize->9]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["InputOnly"],
    CellMargins->{{66, 10}, {7, 7}},
    Evaluatable->True,
    CellGroupingRules->"InputGrouping",
    CellHorizontalScrolling->True,
    DefaultFormatType->DefaultInputFormatType,
    "TwoByteSyntaxCharacterAutoReplacement"->True,
    HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
    AutoItalicWords->{},
    LanguageCategory->"Mathematica",
    FormatType->InputForm,
    ShowStringCharacters->True,
    NumberMarks->True,
    LinebreakAdjustments->{0.85, 2, 10, 0, 1},
    CounterIncrements->"Input",
    StyleMenuListing->None,
    FontWeight->"Bold"],
  
  Cell[StyleData["InputOnly", "Presentation"],
    CellMargins->{{72, Inherited}, {8, 10}},
    LineSpacing->{1, 0},
    FontSize->16],
  
  Cell[StyleData["InputOnly", "SlideShow"],
    CellMargins->{{100, Inherited}, {8, 10}},
    LineSpacing->{1, 0},
    FontSize->16],
  
  Cell[StyleData["InputOnly", "Printout"],
    CellMargins->{{39, 0}, {4, 6}},
    LinebreakAdjustments->{0.85, 2, 10, 1, 1},
    FontSize->9]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Output"],
    CellMargins->{{66, 10}, {7, 5}},
    CellEditDuplicate->True,
    CellGroupingRules->"OutputGrouping",
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    GeneratedCell->True,
    CellAutoOverwrite->True,
    DefaultFormatType->DefaultOutputFormatType,
    "TwoByteSyntaxCharacterAutoReplacement"->True,
    HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
    AutoItalicWords->{},
    LanguageCategory->None,
    FormatType->InputForm,
    CounterIncrements->"Output"],
  
  Cell[StyleData["Output", "Presentation"],
    CellMargins->{{72, 50}, {10, 8}},
    LineSpacing->{1, 0},
    FontSize->16],
  
  Cell[StyleData["Output", "SlideShow"],
    ShowCellBracket->True,
    CellMargins->{{100, 50}, {10, 8}},
    ShowCellLabel->False,
    LineSpacing->{1, 0},
    FontSize->16],
  
  Cell[StyleData["Output", "Printout"],
    CellMargins->{{39, 0}, {6, 4}},
    FontSize->9]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Message"],
    CellMargins->{{66, Inherited}, {Inherited, Inherited}},
    CellGroupingRules->"OutputGrouping",
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    GeneratedCell->True,
    CellAutoOverwrite->True,
    ShowCellLabel->False,
    DefaultFormatType->DefaultOutputFormatType,
    "TwoByteSyntaxCharacterAutoReplacement"->True,
    AutoStyleOptions->{"UnmatchedBracketStyle"->None},
    HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
    AutoItalicWords->{},
    LanguageCategory->None,
    FormatType->InputForm,
    CounterIncrements->"Message",
    StyleMenuListing->None,
    FontFamily->"Helvetica",
    FontSize->10,
    FontColor->RGBColor[0.6, 0.100008, 0.100008]],
  
  Cell[StyleData["Message", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    LineSpacing->{1, 0},
    FontSize->14],
  
  Cell[StyleData["Message", "SlideShow"],
    CellMargins->{{100, Inherited}, {Inherited, Inherited}},
    LineSpacing->{1, 0},
    FontSize->14],
  
  Cell[StyleData["Message", "Printout"],
    CellMargins->{{39, Inherited}, {Inherited, Inherited}},
    FontSize->7,
    FontColor->GrayLevel[0]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Print"],
    CellMargins->{{66, Inherited}, {Inherited, Inherited}},
    CellGroupingRules->"OutputGrouping",
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    GeneratedCell->True,
    CellAutoOverwrite->True,
    ShowCellLabel->False,
    DefaultFormatType->DefaultOutputFormatType,
    "TwoByteSyntaxCharacterAutoReplacement"->True,
    HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
    AutoItalicWords->{},
    LanguageCategory->None,
    FormatType->InputForm,
    CounterIncrements->"Print",
    StyleMenuListing->None],
  
  Cell[StyleData["Print", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    LineSpacing->{1, 0},
    FontSize->14],
  
  Cell[StyleData["Print", "SlideShow"],
    CellMargins->{{100, Inherited}, {Inherited, Inherited}},
    LineSpacing->{1, 0},
    FontSize->14],
  
  Cell[StyleData["Print", "Printout"],
    CellMargins->{{39, Inherited}, {Inherited, Inherited}},
    FontSize->8]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Graphics"],
    CellMargins->{{4, Inherited}, {Inherited, Inherited}},
    CellGroupingRules->"GraphicsGrouping",
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    GeneratedCell->True,
    CellAutoOverwrite->True,
    ShowCellLabel->False,
    DefaultFormatType->DefaultOutputFormatType,
    LanguageCategory->None,
    FormatType->InputForm,
    CounterIncrements->"Graphics",
    ImageMargins->{{43, Inherited}, {Inherited, 0}},
    StyleMenuListing->None,
    FontFamily->"Courier",
    FontSize->10],
  
  Cell[StyleData["Graphics", "Presentation"],
    ImageMargins->{{62, Inherited}, {Inherited, 0}}],
  
  Cell[StyleData["Graphics", "SlideShow"],
    ShowCellBracket->True,
    ImageMargins->{{100, Inherited}, {Inherited, 0}}],
  
  Cell[StyleData["Graphics", "Printout"],
    ImageMargins->{{30, Inherited}, {Inherited, 0}},
    Magnification->0.8]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["CellLabel"],
    LanguageCategory->None,
    StyleMenuListing->None,
    FontFamily->"Helvetica",
    FontSize->9,
    FontColor->RGBColor[0.392157, 0.396078, 0.717647]],
  
  Cell[StyleData["CellLabel", "Presentation"],
    FontSize->12],
  
  Cell[StyleData["CellLabel", "SlideShow"],
    FontSize->12],
  
  Cell[StyleData["CellLabel", "Printout"],
    FontFamily->"Courier",
    FontSize->8,
    FontSlant->"Italic",
    FontColor->GrayLevel[0]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["FrameLabel"],
    LanguageCategory->None,
    StyleMenuListing->None,
    FontFamily->"Helvetica",
    FontSize->9],
  
  Cell[StyleData["FrameLabel", "Presentation"],
    FontSize->12],
  
  Cell[StyleData["FrameLabel", "SlideShow"],
    FontSize->12],
  
  Cell[StyleData["FrameLabel", "Printout"],
    FontFamily->"Courier",
    FontSize->8,
    FontSlant->"Italic",
    FontColor->GrayLevel[0]]
  }, Closed]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell["Presentation Specific", "Section"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["BulletedList"],
    CellMargins->{{50, 10}, {7, 7}},
    CellFrameLabels->{{
      Cell[ "\[Bullet]", "BulletedList", CellBaseline -> Baseline], 
          Inherited}, {Inherited, Inherited}},
    InputAutoReplacements->{"TeX"->StyleBox[ 
            RowBox[ {"T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-.074999999999999997, \
-.085000000000000006}, {0, 0}}, BoxBaselineShift -> .5], "X"}]], 
        "LaTeX"->StyleBox[ 
            RowBox[ {"L", 
              StyleBox[ 
                AdjustmentBox[ 
                "A", BoxMargins -> {{-.35999999999999999, \
-.10000000000000001}, {0, 0}}, BoxBaselineShift -> -.20000000000000001], 
                FontSize -> Smaller], "T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-.074999999999999997, \
-.085000000000000006}, {0, 0}}, BoxBaselineShift -> .5], "X"}]], 
        "mma"->"Mathematica", "Mma"->"Mathematica", "MMA"->"Mathematica", 
        "gridMathematica"->FormBox[ 
            RowBox[ {"grid", 
              AdjustmentBox[ 
                StyleBox[ "Mathematica", FontSlant -> "Italic"], 
                BoxMargins -> {{-.17499999999999999, 0}, {0, 0}}]}], 
            TextForm], "webMathematica"->FormBox[ 
            RowBox[ {"web", 
              AdjustmentBox[ 
                StyleBox[ "Mathematica", FontSlant -> "Italic"], 
                BoxMargins -> {{-.17499999999999999, 0}, {0, 0}}]}], 
            TextForm], Inherited},
    CounterIncrements->"BulletedList",
    FontFamily->"Helvetica"],
  
  Cell[StyleData["BulletedList", "Presentation"],
    CellMargins->{{62, 50}, {10, 10}},
    LineSpacing->{1, 5},
    FontSize->16],
  
  Cell[StyleData["BulletedList", "SlideShow"],
    CellMargins->{{90, 50}, {10, 10}},
    FontSize->16],
  
  Cell[StyleData["BulletedList", "Printout"],
    CellMargins->{{2, 2}, {6, 6}},
    TextJustification->0.5,
    Hyphenation->True,
    FontSize->10]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Author"],
    CellMargins->{{100, 27}, {2, 20}},
    FontFamily->"Times",
    FontSize->24,
    FontSlant->"Italic"],
  
  Cell[StyleData["Author", "Presentation"],
    CellMargins->{{200, 27}, {2, 50}},
    FontSize->28],
  
  Cell[StyleData["Author", "SlideShow"],
    CellMargins->{{200, 27}, {2, 50}},
    FontSize->28],
  
  Cell[StyleData["Author", "Printout"],
    CellMargins->{{100, 27}, {2, 20}},
    FontSize->14]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Affiliation"],
    CellMargins->{{100, 27}, {30, 12}},
    FontFamily->"Times",
    FontSize->24,
    FontSlant->"Italic"],
  
  Cell[StyleData["Affiliation", "Presentation"],
    CellMargins->{{200, 27}, {2, 10}},
    FontSize->28],
  
  Cell[StyleData["Affiliation", "SlideShow"],
    CellMargins->{{200, 27}, {2, 10}},
    FontSize->28],
  
  Cell[StyleData["Affiliation", "Printout"],
    CellMargins->{{100, 27}, {2, 12}},
    FontSize->14]
  }, Closed]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Header Graphic", "Section"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["ConferenceGraphicCell"],
    ShowCellBracket->False,
    CellMargins->{{0, 0}, {0, 0}},
    Evaluatable->False,
    PageBreakBelow->False,
    ImageMargins->{{0, 0}, {0, 0}},
    ImageRegion->{{0, 1}, {0, 1}},
    Background->GrayLevel[1],
    Magnification->1],
  
  Cell[StyleData["ConferenceGraphicCell", "Presentation"]],
  
  Cell[StyleData["ConferenceGraphicCell", "SlideShow"]],
  
  Cell[StyleData["ConferenceGraphicCell", "Printout"],
    FontSize->8,
    Magnification->0.75]
  }, Open  ]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Inline Formatting", "Section"],
  
  Cell["\<\
These styles are for modifying individual words or letters in a \
cell exclusive of the cell tag.\
\>", "Text"],
  
  Cell[StyleData["RM"],
    StyleMenuListing->None,
    FontWeight->"Plain",
    FontSlant->"Plain"],
  
  Cell[StyleData["BF"],
    StyleMenuListing->None,
    FontWeight->"Bold"],
  
  Cell[StyleData["IT"],
    StyleMenuListing->None,
    FontSlant->"Italic"],
  
  Cell[StyleData["TR"],
    StyleMenuListing->None,
    FontFamily->"Times",
    FontWeight->"Plain",
    FontSlant->"Plain"],
  
  Cell[StyleData["TI"],
    StyleMenuListing->None,
    FontFamily->"Times",
    FontWeight->"Plain",
    FontSlant->"Italic"],
  
  Cell[StyleData["TB"],
    StyleMenuListing->None,
    FontFamily->"Times",
    FontWeight->"Bold",
    FontSlant->"Plain"],
  
  Cell[StyleData["TBI"],
    StyleMenuListing->None,
    FontFamily->"Times",
    FontWeight->"Bold",
    FontSlant->"Italic"],
  
  Cell[StyleData["MR"],
    "TwoByteSyntaxCharacterAutoReplacement"->True,
    HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
    StyleMenuListing->None,
    FontFamily->"Courier",
    FontWeight->"Plain",
    FontSlant->"Plain"],
  
  Cell[StyleData["MO"],
    "TwoByteSyntaxCharacterAutoReplacement"->True,
    HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
    StyleMenuListing->None,
    FontFamily->"Courier",
    FontWeight->"Plain",
    FontSlant->"Italic"],
  
  Cell[StyleData["MB"],
    "TwoByteSyntaxCharacterAutoReplacement"->True,
    HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
    StyleMenuListing->None,
    FontFamily->"Courier",
    FontWeight->"Bold",
    FontSlant->"Plain"],
  
  Cell[StyleData["MBO"],
    "TwoByteSyntaxCharacterAutoReplacement"->True,
    HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
    StyleMenuListing->None,
    FontFamily->"Courier",
    FontWeight->"Bold",
    FontSlant->"Italic"],
  
  Cell[StyleData["SR"],
    StyleMenuListing->None,
    FontFamily->"Helvetica",
    FontWeight->"Plain",
    FontSlant->"Plain"],
  
  Cell[StyleData["SO"],
    StyleMenuListing->None,
    FontFamily->"Helvetica",
    FontWeight->"Plain",
    FontSlant->"Italic"],
  
  Cell[StyleData["SB"],
    StyleMenuListing->None,
    FontFamily->"Helvetica",
    FontWeight->"Bold",
    FontSlant->"Plain"],
  
  Cell[StyleData["SBO"],
    StyleMenuListing->None,
    FontFamily->"Helvetica",
    FontWeight->"Bold",
    FontSlant->"Italic"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["SO10"],
    StyleMenuListing->None,
    FontFamily->"Helvetica",
    FontSize->10,
    FontWeight->"Plain",
    FontSlant->"Italic"],
  
  Cell[StyleData["SO10", "Printout"],
    StyleMenuListing->None,
    FontFamily->"Helvetica",
    FontSize->7,
    FontWeight->"Plain",
    FontSlant->"Italic"]
  }, Closed]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Formulas and Programming", "Section"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["InlineFormula"],
    CellMargins->{{10, 4}, {0, 8}},
    CellHorizontalScrolling->True,
    HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
    LanguageCategory->"Formula",
    ScriptLevel->1,
    SingleLetterItalics->True],
  
  Cell[StyleData["InlineFormula", "Presentation"],
    LineSpacing->{1, 5},
    FontSize->16],
  
  Cell[StyleData["InlineFormula", "SlideShow"],
    LineSpacing->{1, 5},
    FontSize->16],
  
  Cell[StyleData["InlineFormula", "Printout"],
    CellMargins->{{2, 0}, {6, 6}},
    FontSize->10]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["DisplayFormula"],
    CellMargins->{{60, Inherited}, {Inherited, Inherited}},
    CellHorizontalScrolling->True,
    DefaultFormatType->DefaultInputFormatType,
    HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
    LanguageCategory->"Formula",
    ScriptLevel->0,
    SingleLetterItalics->True,
    UnderoverscriptBoxOptions->{LimitsPositioning->True}],
  
  Cell[StyleData["DisplayFormula", "Presentation"],
    LineSpacing->{1, 5},
    FontSize->16],
  
  Cell[StyleData["DisplayFormula", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}},
    LineSpacing->{1, 5},
    FontSize->16],
  
  Cell[StyleData["DisplayFormula", "Printout"],
    FontSize->10]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Program"],
    CellFrame->{{0, 0}, {0.5, 0.5}},
    CellMargins->{{60, 4}, {0, 8}},
    CellHorizontalScrolling->True,
    Hyphenation->False,
    LanguageCategory->"Formula",
    ScriptLevel->1,
    FontFamily->"Courier"],
  
  Cell[StyleData["Program", "Presentation"],
    CellMargins->{{24, 50}, {10, 10}},
    LineSpacing->{1, 5},
    FontSize->16],
  
  Cell[StyleData["Program", "SlideShow"],
    CellMargins->{{100, 50}, {10, 10}},
    LineSpacing->{1, 5},
    FontSize->16],
  
  Cell[StyleData["Program", "Printout"],
    CellMargins->{{2, 0}, {6, 6}},
    FontSize->9]
  }, Closed]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Outline Styles", "Section"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Outline1"],
    CellMargins->{{60, 10}, {7, 7}},
    CellGroupingRules->{"SectionGrouping", 50},
    ParagraphIndent->-38,
    CounterIncrements->"Outline1",
    CounterAssignments->{{"Outline2", 0}, {"Outline3", 0}, {"Outline4", 0}},
    FontSize->18,
    FontWeight->"Bold",
    CounterBoxOptions->{
    CounterFunction:>Utilities`Notation`Private`CapitalRomanNumeral}],
  
  Cell[StyleData["Outline1", "SlideShow"]],
  
  Cell[StyleData["Outline1", "Printout"],
    CounterBoxOptions->{
    CounterFunction:>Utilities`Notation`Private`CapitalRomanNumeral}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Outline2"],
    CellMargins->{{90, 10}, {7, 7}},
    CellGroupingRules->{"SectionGrouping", 60},
    ParagraphIndent->-27,
    CounterIncrements->"Outline2",
    CounterAssignments->{{"Outline3", 0}, {"Outline4", 0}},
    FontSize->15,
    FontWeight->"Bold",
    CounterBoxOptions->{CounterFunction:>(Part[ 
        CharacterRange[ "A", "Z"], #]&)}],
  
  Cell[StyleData["Outline2", "SlideShow"]],
  
  Cell[StyleData["Outline2", "Printout"],
    CounterBoxOptions->{CounterFunction:>(Part[ 
        CharacterRange[ "A", "Z"], #]&)}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Outline3"],
    CellMargins->{{120, 10}, {7, 7}},
    CellGroupingRules->{"SectionGrouping", 70},
    ParagraphIndent->-21,
    CounterIncrements->"Outline3",
    CounterAssignments->{{"Outline4", 0}},
    FontSize->12,
    CounterBoxOptions->{CounterFunction:>Identity}],
  
  Cell[StyleData["Outline3", "SlideShow"]],
  
  Cell[StyleData["Outline3", "Printout"],
    CounterBoxOptions->{CounterFunction:>Identity}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Outline4"],
    CellMargins->{{150, 10}, {7, 7}},
    CellGroupingRules->{"SectionGrouping", 80},
    ParagraphIndent->-18,
    CounterIncrements->"Outline4",
    FontSize->10,
    CounterBoxOptions->{CounterFunction:>(Part[ 
        CharacterRange[ "a", "z"], #]&)}],
  
  Cell[StyleData["Outline4", "SlideShow"]],
  
  Cell[StyleData["Outline4", "Printout"]]
  }, Closed]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Hyperlink Styles", "Section"],
  
  Cell["\<\
The cells below define styles useful for making hypertext \
ButtonBoxes.  The \"Hyperlink\" style is for links within the same Notebook, \
or between Notebooks.\
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Hyperlink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontColor->RGBColor[0.269993, 0.308507, 0.6],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`NotebookLocate[ #2]}]&),
    Active->True,
    ButtonFrame->"None",
    ButtonNote->ButtonData}],
  
  Cell[StyleData["Hyperlink", "Presentation"],
    FontSize->16],
  
  Cell[StyleData["Hyperlink", "SlideShow"]],
  
  Cell[StyleData["Hyperlink", "Printout"],
    FontSize->10,
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Closed]],
  
  Cell["\<\
The following styles are for linking automatically to the on-line \
help system.\
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["MainBookLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontColor->RGBColor[0.269993, 0.308507, 0.6],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "MainBook", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["MainBookLink", "Presentation"],
    FontSize->16],
  
  Cell[StyleData["MainBookLink", "SlideShow"]],
  
  Cell[StyleData["MainBookLink", "Printout"],
    FontSize->10,
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["AddOnsLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontFamily->"Courier",
    FontColor->RGBColor[0.269993, 0.308507, 0.6],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "AddOns", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["AddOnsLink", "Presentation"],
    FontSize->16],
  
  Cell[StyleData["AddOnsLink", "SlideShow"]],
  
  Cell[StyleData["AddOnsLink", "Printout"],
    FontSize->10,
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["RefGuideLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontFamily->"Courier",
    FontColor->RGBColor[0.269993, 0.308507, 0.6],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "RefGuide", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["RefGuideLink", "Presentation"],
    FontSize->16],
  
  Cell[StyleData["RefGuideLink", "SlideShow"]],
  
  Cell[StyleData["RefGuideLink", "Printout"],
    FontSize->10,
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["RefGuideLinkText"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontColor->RGBColor[0.269993, 0.308507, 0.6],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "RefGuide", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["RefGuideLinkText", "Presentation"],
    FontSize->16],
  
  Cell[StyleData["RefGuideLinkText", "SlideShow"]],
  
  Cell[StyleData["RefGuideLinkText", "Printout"],
    FontSize->10,
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["GettingStartedLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontColor->RGBColor[0.269993, 0.308507, 0.6],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "GettingStarted", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["GettingStartedLink", "Presentation"],
    FontSize->16],
  
  Cell[StyleData["GettingStartedLink", "SlideShow"]],
  
  Cell[StyleData["GettingStartedLink", "Printout"],
    FontSize->10,
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["DemosLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontColor->RGBColor[0.269993, 0.308507, 0.6],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "Demos", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["DemosLink", "SlideShow"]],
  
  Cell[StyleData["DemosLink", "Printout"],
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["TourLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontColor->RGBColor[0.269993, 0.308507, 0.6],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "Tour", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["TourLink", "SlideShow"]],
  
  Cell[StyleData["TourLink", "Printout"],
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["OtherInformationLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontColor->RGBColor[0.269993, 0.308507, 0.6],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "OtherInformation", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["OtherInformationLink", "Presentation"],
    FontSize->16],
  
  Cell[StyleData["OtherInformationLink", "SlideShow"]],
  
  Cell[StyleData["OtherInformationLink", "Printout"],
    FontSize->10,
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["MasterIndexLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontColor->RGBColor[0.269993, 0.308507, 0.6],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "MasterIndex", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["MasterIndexLink", "SlideShow"]],
  
  Cell[StyleData["MasterIndexLink", "Printout"],
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Closed]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Styles for Headers and Footers", "Section"],
  
  Cell[StyleData["Header"],
    CellMargins->{{0, 0}, {4, 1}},
    DefaultNewInlineCellStyle->"None",
    LanguageCategory->"NaturalLanguage",
    StyleMenuListing->None,
    FontSize->10,
    FontSlant->"Italic"],
  
  Cell[StyleData["Footer"],
    CellMargins->{{0, 0}, {0, 4}},
    DefaultNewInlineCellStyle->"None",
    LanguageCategory->"NaturalLanguage",
    StyleMenuListing->None,
    FontSize->9,
    FontSlant->"Italic"],
  
  Cell[StyleData["PageNumber"],
    CellMargins->{{0, 0}, {4, 1}},
    StyleMenuListing->None,
    FontFamily->"Times",
    FontSize->10]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Palette Styles", "Section"],
  
  Cell["\<\
The cells below define styles that define standard \
ButtonFunctions, for use in palette buttons.\
\>", "Text"],
  
  Cell[StyleData["Paste"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`NotebookApply[ 
          FrontEnd`InputNotebook[ ], #, Placeholder]}]&)}],
  
  Cell[StyleData["Evaluate"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`NotebookApply[ 
          FrontEnd`InputNotebook[ ], #, All], 
        FrontEnd`SelectionEvaluate[ 
          FrontEnd`InputNotebook[ ], All]}]&)}],
  
  Cell[StyleData["EvaluateCell"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`NotebookApply[ 
          FrontEnd`InputNotebook[ ], #, All], 
        FrontEnd`SelectionMove[ 
          FrontEnd`InputNotebook[ ], All, Cell, 1], 
        FrontEnd`SelectionEvaluateCreateCell[ 
          FrontEnd`InputNotebook[ ], All]}]&)}],
  
  Cell[StyleData["CopyEvaluate"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`SelectionCreateCell[ 
          FrontEnd`InputNotebook[ ], All], 
        FrontEnd`NotebookApply[ 
          FrontEnd`InputNotebook[ ], #, All], 
        FrontEnd`SelectionEvaluate[ 
          FrontEnd`InputNotebook[ ], All]}]&)}],
  
  Cell[StyleData["CopyEvaluateCell"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`SelectionCreateCell[ 
          FrontEnd`InputNotebook[ ], All], 
        FrontEnd`NotebookApply[ 
          FrontEnd`InputNotebook[ ], #, All], 
        FrontEnd`SelectionEvaluateCreateCell[ 
          FrontEnd`InputNotebook[ ], All]}]&)}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Placeholder Styles", "Section"],
  
  Cell["\<\
The cells below define styles useful for making placeholder \
objects in palette templates.\
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Placeholder"],
    Placeholder->True,
    StyleMenuListing->None,
    FontSlant->"Italic",
    FontColor->RGBColor[0.890623, 0.864698, 0.384756],
    TagBoxOptions->{Editable->False,
    Selectable->False,
    StripWrapperBoxes->False}],
  
  Cell[StyleData["Placeholder", "Presentation"]],
  
  Cell[StyleData["Placeholder", "SlideShow"]],
  
  Cell[StyleData["Placeholder", "Printout"]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["PrimaryPlaceholder"],
    StyleMenuListing->None,
    DrawHighlighted->True,
    FontSlant->"Italic",
    Background->RGBColor[0.912505, 0.891798, 0.507774],
    TagBoxOptions->{Editable->False,
    Selectable->False,
    StripWrapperBoxes->False}],
  
  Cell[StyleData["PrimaryPlaceholder", "Presentation"]],
  
  Cell[StyleData["PrimaryPlaceholder", "SlideShow"]],
  
  Cell[StyleData["PrimaryPlaceholder", "Printout"]]
  }, Closed]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["FormatType Styles", "Section"],
  
  Cell["\<\
The cells below define styles that are mixed in with the styles \
of most cells.  If a cell's FormatType matches the name of one of the styles \
defined below, then that style is applied between the cell's style and its \
own options. This is particularly true of Input and Output.\
\>", "Text"],
  
  Cell[StyleData["CellExpression"],
    PageWidth->Infinity,
    CellMargins->{{6, Inherited}, {Inherited, Inherited}},
    ShowCellLabel->False,
    ShowSpecialCharacters->False,
    AllowInlineCells->False,
    Hyphenation->False,
    AutoItalicWords->{},
    StyleMenuListing->None,
    FontFamily->"Courier",
    FontSize->12,
    Background->GrayLevel[1]],
  
  Cell[StyleData["InputForm"],
    InputAutoReplacements->{},
    AllowInlineCells->False,
    Hyphenation->False,
    StyleMenuListing->None,
    FontFamily->"Courier"],
  
  Cell[StyleData["OutputForm"],
    PageWidth->Infinity,
    TextAlignment->Left,
    LineSpacing->{0.6, 1},
    StyleMenuListing->None,
    FontFamily->"Courier"],
  
  Cell[StyleData["StandardForm"],
    InputAutoReplacements->{
      "->"->"\[Rule]", ":>"->"\[RuleDelayed]", "<="->"\[LessEqual]", 
        ">="->"\[GreaterEqual]", "!="->"\[NotEqual]", "=="->"\[Equal]", 
        Inherited},
    "TwoByteSyntaxCharacterAutoReplacement"->True,
    LineSpacing->{1.25, 0},
    StyleMenuListing->None,
    FontFamily->"Courier"],
  
  Cell[StyleData["TraditionalForm"],
    InputAutoReplacements->{
      "->"->"\[Rule]", ":>"->"\[RuleDelayed]", "<="->"\[LessEqual]", 
        ">="->"\[GreaterEqual]", "!="->"\[NotEqual]", "=="->"\[Equal]", 
        Inherited},
    "TwoByteSyntaxCharacterAutoReplacement"->True,
    LineSpacing->{1.25, 0},
    SingleLetterItalics->True,
    TraditionalFunctionNotation->True,
    DelimiterMatching->None,
    StyleMenuListing->None],
  
  Cell["\<\
The style defined below is mixed in to any cell that is in an \
inline cell within another.\
\>", "Text"],
  
  Cell[StyleData["InlineCell"],
    LanguageCategory->"Formula",
    ScriptLevel->1,
    StyleMenuListing->None],
  
  Cell[StyleData["InlineCellEditing"],
    StyleMenuListing->None,
    Background->RGBColor[0.964706, 0.929412, 0.839216]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Automatic Styles", "Section"],
  
  Cell["\<\
The cells below define styles that are used to affect the display \
of certain types of objects in typeset expressions.  For example, \
\"UnmatchedBracket\" style defines how unmatched bracket, curly bracket, and \
parenthesis characters are displayed (typically by coloring them to make them \
stand out).\
\>", "Text"],
  
  Cell[StyleData["UnmatchedBracket"],
    StyleMenuListing->None,
    FontColor->RGBColor[0.760006, 0.330007, 0.8]],
  
  Cell[StyleData["Completions"],
    StyleMenuListing->None,
    FontFamily->"Courier"]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Styles from HelpBrowser", "Section"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["MathCaption"],
    CellFrame->{{0, 0}, {0, 0.5}},
    CellMargins->{{66, 12}, {2, 24}},
    PageBreakBelow->False,
    CellFrameMargins->{{8, 8}, {8, 2}},
    CellFrameColor->GrayLevel[0.700008],
    CellFrameLabelMargins->4,
    LineSpacing->{1, 1},
    ParagraphSpacing->{0, 8},
    StyleMenuListing->None,
    FontColor->GrayLevel[0.2]],
  
  Cell[StyleData["MathCaption", "Presentation"],
    FontSize->18],
  
  Cell[StyleData["MathCaption", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["MathCaption", "Printout"],
    CellMargins->{{39, 0}, {0, 14}},
    Hyphenation->True,
    FontSize->9,
    FontColor->GrayLevel[0]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["ObjectName"],
    ShowCellBracket->True,
    CellMargins->{{66, 4}, {8, 8}},
    Evaluatable->True,
    CellGroupingRules->"InputGrouping",
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    CellLabelAutoDelete->False,
    CellLabelMargins->{{14, Inherited}, {Inherited, Inherited}},
    DefaultFormatType->DefaultInputFormatType,
    ShowSpecialCharacters->Automatic,
    "TwoByteSyntaxCharacterAutoReplacement"->True,
    HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
    LanguageCategory->"Mathematica",
    FormatType->StandardForm,
    ShowStringCharacters->True,
    NumberMarks->True,
    StyleMenuListing->None,
    FontWeight->"Bold"],
  
  Cell[StyleData["ObjectName", "Presentation"],
    FontSize->18],
  
  Cell[StyleData["ObjectName", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["ObjectName", "Printout"],
    ShowCellBracket->False,
    CellMargins->{{39, 0}, {6, 6}},
    FontSize->9]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Usage"],
    ShowCellBracket->True,
    CellMargins->{{66, 4}, {8, 8}},
    Evaluatable->True,
    CellGroupingRules->"InputGrouping",
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    CellLabelAutoDelete->False,
    CellLabelMargins->{{14, Inherited}, {Inherited, Inherited}},
    DefaultFormatType->DefaultInputFormatType,
    ShowSpecialCharacters->Automatic,
    "TwoByteSyntaxCharacterAutoReplacement"->True,
    HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
    LanguageCategory->"Mathematica",
    FormatType->StandardForm,
    ShowStringCharacters->True,
    NumberMarks->True,
    StyleMenuListing->None,
    FontWeight->"Bold"],
  
  Cell[StyleData["Usage", "Presentation"],
    FontSize->18],
  
  Cell[StyleData["Usage", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["Usage", "Printout"],
    ShowCellBracket->False,
    CellMargins->{{39, 0}, {6, 6}},
    FontSize->9]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Notes"],
    ShowCellBracket->True,
    CellMargins->{{66, 4}, {8, 8}},
    Evaluatable->True,
    CellGroupingRules->"InputGrouping",
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    CellLabelAutoDelete->False,
    CellLabelMargins->{{14, Inherited}, {Inherited, Inherited}},
    DefaultFormatType->DefaultInputFormatType,
    ShowSpecialCharacters->Automatic,
    "TwoByteSyntaxCharacterAutoReplacement"->True,
    HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
    LanguageCategory->"Mathematica",
    FormatType->StandardForm,
    ShowStringCharacters->True,
    NumberMarks->True,
    StyleMenuListing->None,
    FontWeight->"Bold"],
  
  Cell[StyleData["Notes", "Presentation"],
    FontSize->18],
  
  Cell[StyleData["Notes", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["Notes", "Printout"],
    ShowCellBracket->False,
    CellMargins->{{39, 0}, {6, 6}},
    FontSize->9]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["InlineOutput"],
    ShowCellBracket->True,
    CellMargins->{{66, 4}, {8, 8}},
    Evaluatable->True,
    CellGroupingRules->"InputGrouping",
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    CellLabelAutoDelete->False,
    CellLabelMargins->{{14, Inherited}, {Inherited, Inherited}},
    DefaultFormatType->DefaultInputFormatType,
    ShowSpecialCharacters->Automatic,
    "TwoByteSyntaxCharacterAutoReplacement"->True,
    HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
    LanguageCategory->"Mathematica",
    FormatType->StandardForm,
    ShowStringCharacters->True,
    NumberMarks->True,
    StyleMenuListing->None,
    FontWeight->"Bold"],
  
  Cell[StyleData["InlineOutput", "Presentation"],
    FontSize->18],
  
  Cell[StyleData["InlineOutput", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["InlineOutput", "Printout"],
    ShowCellBracket->False,
    CellMargins->{{39, 0}, {6, 6}},
    FontSize->9]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Emphasis Boxes and Pictures", "Subsection"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Box"],
    CellFrame->0.5,
    CellMargins->{{27, 12}, {0, 8}},
    CellHorizontalScrolling->True,
    CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
    StyleMenuListing->None,
    Background->RGBColor[0.964706, 0.929412, 0.839216],
    FrameBoxOptions->{BoxFrame->0.5,
    BoxMargins->True},
    GridBoxOptions->{ColumnSpacings->1}],
  
  Cell[StyleData["Box", "Presentation"],
    FontSize->18],
  
  Cell[StyleData["Box", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["Box", "Printout"],
    CellMargins->{{2, 0}, {0, 8}},
    FontSize->10,
    Background->GrayLevel[0.900008]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["DoubleBox"],
    CellFrame->0.5,
    CellMargins->{{27, 12}, {0, 8}},
    CellHorizontalScrolling->True,
    CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
    StyleMenuListing->None,
    Background->RGBColor[0.964706, 0.929412, 0.839216],
    FrameBoxOptions->{BoxFrame->0.5,
    BoxMargins->True},
    GridBoxOptions->{ColumnSpacings->2,
    RowAlignments->Top}],
  
  Cell[StyleData["DoubleBox", "Presentation"],
    FontSize->18],
  
  Cell[StyleData["DoubleBox", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["DoubleBox", "Printout"],
    CellMargins->{{2, 0}, {0, 8}},
    FontSize->10,
    Background->GrayLevel[0.900008]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["1ColumnBox"],
    CellFrame->0.5,
    CellMargins->{{27, 12}, {0, 8}},
    CellHorizontalScrolling->True,
    CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
    LineIndent->0,
    StyleMenuListing->None,
    Background->RGBColor[0.964706, 0.929412, 0.839216],
    FrameBoxOptions->{BoxFrame->0.5,
    BoxMargins->True},
    GridBoxOptions->{ColumnSpacings->1}],
  
  Cell[StyleData["1ColumnBox", "Presentation"],
    FontSize->18],
  
  Cell[StyleData["1ColumnBox", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["1ColumnBox", "Printout"],
    CellMargins->{{2, 0}, {0, 8}},
    FontSize->10,
    Background->GrayLevel[0.900008]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["2ColumnBox"],
    CellFrame->0.5,
    CellMargins->{{27, 12}, {0, 8}},
    CellHorizontalScrolling->True,
    CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
    SingleLetterItalics->False,
    LineIndent->0,
    StyleMenuListing->None,
    Background->RGBColor[0.964706, 0.929412, 0.839216],
    FrameBoxOptions->{BoxFrame->0.5,
    BoxMargins->True},
    GridBoxOptions->{ColumnWidths->{0.31, 0.67}}],
  
  Cell[StyleData["2ColumnBox", "Presentation"],
    FontSize->18],
  
  Cell[StyleData["2ColumnBox", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["2ColumnBox", "Printout"],
    CellMargins->{{2, 0}, {0, 8}},
    FontSize->9,
    Background->GrayLevel[0.900008]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["2ColumnEvenBox"],
    CellFrame->0.5,
    CellMargins->{{27, 12}, {0, 8}},
    CellHorizontalScrolling->True,
    CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
    LineIndent->0,
    StyleMenuListing->None,
    Background->RGBColor[0.964706, 0.929412, 0.839216],
    FrameBoxOptions->{BoxFrame->0.5,
    BoxMargins->True},
    GridBoxOptions->{ColumnWidths->0.46}],
  
  Cell[StyleData["2ColumnEvenBox", "Presentation"],
    FontSize->18],
  
  Cell[StyleData["2ColumnEvenBox", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["2ColumnEvenBox", "Printout"],
    CellMargins->{{2, 0}, {0, 8}},
    FontSize->10,
    Background->GrayLevel[0.900008]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["2ColumnSmallBox"],
    CellFrame->0.5,
    CellMargins->{{27, 12}, {0, 8}},
    CellHorizontalScrolling->True,
    CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
    LineIndent->0,
    StyleMenuListing->None,
    Background->RGBColor[0.964706, 0.929412, 0.839216],
    FrameBoxOptions->{BoxFrame->0.5,
    BoxMargins->True},
    GridBoxOptions->{ColumnSpacings->1.5,
    ColumnWidths->0.35,
    ColumnAlignments->{Right, Left}}],
  
  Cell[StyleData["2ColumnSmallBox", "Presentation"],
    FontSize->18],
  
  Cell[StyleData["2ColumnSmallBox", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["2ColumnSmallBox", "Printout"],
    CellMargins->{{2, 0}, {0, 8}},
    FontSize->10,
    Background->GrayLevel[0.900008]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["3ColumnBox"],
    CellFrame->0.5,
    CellMargins->{{27, 12}, {0, 8}},
    CellHorizontalScrolling->True,
    CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
    LineIndent->0,
    StyleMenuListing->None,
    Background->RGBColor[0.964706, 0.929412, 0.839216],
    FrameBoxOptions->{BoxFrame->0.5,
    BoxMargins->True},
    GridBoxOptions->{ColumnWidths->0.32}],
  
  Cell[StyleData["3ColumnBox", "Presentation"],
    FontSize->18],
  
  Cell[StyleData["3ColumnBox", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["3ColumnBox", "Printout"],
    CellMargins->{{2, 0}, {0, 8}},
    FontSize->10,
    Background->GrayLevel[0.900008]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["3ColumnSmallBox"],
    CellFrame->0.5,
    CellMargins->{{27, 12}, {0, 8}},
    CellHorizontalScrolling->True,
    CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
    LineIndent->0,
    StyleMenuListing->None,
    Background->RGBColor[0.964706, 0.929412, 0.839216],
    FrameBoxOptions->{BoxFrame->0.5,
    BoxMargins->True},
    GridBoxOptions->{ColumnSpacings->1.5,
    ColumnWidths->0.24,
    ColumnAlignments->{Right, Center, Left}}],
  
  Cell[StyleData["3ColumnSmallBox", "Presentation"],
    FontSize->18],
  
  Cell[StyleData["3ColumnSmallBox", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["3ColumnSmallBox", "Printout"],
    CellMargins->{{2, 0}, {0, 8}},
    FontSize->10,
    Background->GrayLevel[0.900008]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["4ColumnBox"],
    CellFrame->0.5,
    CellMargins->{{27, 12}, {0, 8}},
    CellHorizontalScrolling->True,
    CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
    SingleLetterItalics->False,
    LineIndent->0,
    StyleMenuListing->None,
    Background->RGBColor[0.964706, 0.929412, 0.839216],
    FrameBoxOptions->{BoxFrame->0.5,
    BoxMargins->True},
    GridBoxOptions->{ColumnWidths->{0.13, 0.35, 0.13, 0.35}}],
  
  Cell[StyleData["4ColumnBox", "Presentation"],
    FontSize->18],
  
  Cell[StyleData["4ColumnBox", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["4ColumnBox", "Printout"],
    CellMargins->{{2, 0}, {0, 8}},
    FontSize->10,
    Background->GrayLevel[0.900008]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["5ColumnBox"],
    CellFrame->0.5,
    CellMargins->{{27, 12}, {0, 8}},
    CellHorizontalScrolling->True,
    CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
    LineIndent->0,
    StyleMenuListing->None,
    Background->RGBColor[0.964706, 0.929412, 0.839216],
    FrameBoxOptions->{BoxFrame->0.5,
    BoxMargins->True},
    GridBoxOptions->{ColumnWidths->0.202}],
  
  Cell[StyleData["5ColumnBox", "Presentation"],
    FontSize->18],
  
  Cell[StyleData["5ColumnBox", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["5ColumnBox", "Printout"],
    CellMargins->{{2, 0}, {0, 8}},
    FontSize->9,
    Background->GrayLevel[0.900008]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["6ColumnBox"],
    CellFrame->0.5,
    CellMargins->{{27, 12}, {0, 8}},
    CellHorizontalScrolling->True,
    CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
    LineIndent->0,
    StyleMenuListing->None,
    Background->RGBColor[0.964706, 0.929412, 0.839216],
    FrameBoxOptions->{BoxFrame->0.5,
    BoxMargins->True},
    GridBoxOptions->{ColumnWidths->{0.12, 0.22, 0.12, 0.12, 0.22, 0.12}}],
  
  Cell[StyleData["6ColumnBox", "Presentation"],
    FontSize->18],
  
  Cell[StyleData["6ColumnBox", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["6ColumnBox", "Printout"],
    CellMargins->{{2, 0}, {0, 8}},
    FontSize->10,
    Background->GrayLevel[0.900008]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["FramedBox"],
    CellFrame->0.5,
    CellMargins->{{27, 12}, {0, 8}},
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
    AutoIndent->False,
    AutoSpacing->False,
    LineIndent->0,
    StyleMenuListing->None,
    FontWeight->"Plain",
    Background->RGBColor[0.964706, 0.929412, 0.839216],
    GridBoxOptions->{RowSpacings->1.5,
    ColumnAlignments->{Left}}],
  
  Cell[StyleData["FramedBox", "Presentation"],
    FontSize->18],
  
  Cell[StyleData["FramedBox", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["FramedBox", "Printout"],
    CellMargins->{{2, 4}, {0, 8}},
    FontSize->10,
    Background->GrayLevel[1]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["DefinitionBox"],
    CellFrame->0.5,
    CellMargins->{{27, 12}, {0, 8}},
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
    AutoIndent->False,
    AutoSpacing->False,
    LineIndent->0,
    StyleMenuListing->None,
    FontWeight->"Plain",
    Background->RGBColor[0.964706, 0.929412, 0.839216],
    GridBoxOptions->{RowSpacings->1.5,
    ColumnSpacings->1,
    ColumnWidths->{0.4, 0.6},
    ColumnAlignments->{Left}}],
  
  Cell[StyleData["DefinitionBox", "Presentation"],
    FontSize->18],
  
  Cell[StyleData["DefinitionBox", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["DefinitionBox", "Printout"],
    CellMargins->{{2, 4}, {0, 8}},
    FontSize->10,
    Background->GrayLevel[1]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["DefinitionBox3Col"],
    CellFrame->0.5,
    CellMargins->{{27, 12}, {0, 8}},
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
    AutoIndent->False,
    AutoSpacing->False,
    LineIndent->0,
    StyleMenuListing->None,
    FontWeight->"Plain",
    Background->RGBColor[0.964706, 0.929412, 0.839216],
    GridBoxOptions->{RowSpacings->1.5,
    ColumnSpacings->1,
    ColumnWidths->{0.35, 0.2, 0.45},
    ColumnAlignments->{Left}}],
  
  Cell[StyleData["DefinitionBox3Col", "Presentation"],
    FontSize->18],
  
  Cell[StyleData["DefinitionBox3Col", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["DefinitionBox3Col", "Printout"],
    CellMargins->{{2, 4}, {0, 8}},
    FontSize->10,
    Background->GrayLevel[1]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["DefinitionBox4Col"],
    CellFrame->0.5,
    CellMargins->{{27, 12}, {0, 8}},
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
    AutoIndent->False,
    AutoSpacing->False,
    LineIndent->0,
    StyleMenuListing->None,
    FontWeight->"Plain",
    Background->RGBColor[0.964706, 0.929412, 0.839216],
    GridBoxOptions->{RowSpacings->1.5,
    ColumnSpacings->1,
    ColumnWidths->{0.15, 0.35, 0.15, 0.35},
    ColumnAlignments->{Left}}],
  
  Cell[StyleData["DefinitionBox4Col", "Presentation"],
    FontSize->18],
  
  Cell[StyleData["DefinitionBox4Col", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["DefinitionBox4Col", "Printout"],
    CellMargins->{{2, 4}, {0, 8}},
    FontSize->10,
    Background->GrayLevel[1]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["DefinitionBox5Col"],
    CellFrame->0.5,
    CellMargins->{{27, 12}, {0, 8}},
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
    AutoIndent->False,
    AutoSpacing->False,
    LineIndent->0,
    StyleMenuListing->None,
    FontWeight->"Plain",
    Background->RGBColor[0.964706, 0.929412, 0.839216],
    GridBoxOptions->{RowSpacings->1.5,
    ColumnSpacings->1,
    ColumnWidths->0.2,
    ColumnAlignments->{Left}}],
  
  Cell[StyleData["DefinitionBox5Col", "Presentation"],
    FontSize->18],
  
  Cell[StyleData["DefinitionBox5Col", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["DefinitionBox5Col", "Printout"],
    CellMargins->{{2, 4}, {0, 8}},
    FontSize->10,
    Background->GrayLevel[1]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["DefinitionBox6Col"],
    CellFrame->0.5,
    CellMargins->{{27, 12}, {0, 8}},
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
    AutoIndent->False,
    AutoSpacing->False,
    LineIndent->0,
    StyleMenuListing->None,
    FontWeight->"Plain",
    Background->RGBColor[0.964706, 0.929412, 0.839216],
    GridBoxOptions->{RowSpacings->1.5,
    ColumnSpacings->1,
    ColumnWidths->{0.13, 0.24, 0.13, 0.13, 0.24, 0.13},
    ColumnAlignments->{Left}}],
  
  Cell[StyleData["DefinitionBox6Col", "Presentation"],
    FontSize->18],
  
  Cell[StyleData["DefinitionBox6Col", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["DefinitionBox6Col", "Printout"],
    CellMargins->{{2, 4}, {0, 8}},
    FontSize->10,
    Background->GrayLevel[1]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["TopBox"],
    CellFrame->{{0.5, 0.5}, {0, 0.5}},
    CellMargins->{{27, 12}, {0, 8}},
    CellHorizontalScrolling->True,
    PageBreakBelow->False,
    CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
    AutoIndent->False,
    AutoSpacing->False,
    LineIndent->0,
    StyleMenuListing->None,
    FontWeight->"Plain",
    Background->RGBColor[0.964706, 0.929412, 0.839216],
    GridBoxOptions->{RowSpacings->1.5,
    ColumnSpacings->1,
    ColumnWidths->{0.31, 0.62},
    ColumnAlignments->{Left}}],
  
  Cell[StyleData["TopBox", "Presentation"],
    FontSize->18],
  
  Cell[StyleData["TopBox", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["TopBox", "Printout"],
    CellMargins->{{2, 0}, {0, 8}},
    Background->GrayLevel[1]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["MiddleBox"],
    CellFrame->{{0.5, 0.5}, {0, 0}},
    CellMargins->{{27, 12}, {0, -7}},
    CellHorizontalScrolling->True,
    PageBreakAbove->False,
    PageBreakBelow->False,
    CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
    AutoIndent->False,
    AutoSpacing->False,
    LineIndent->0,
    StyleMenuListing->None,
    FontWeight->"Plain",
    Background->RGBColor[0.964706, 0.929412, 0.839216],
    GridBoxOptions->{RowSpacings->1.5,
    ColumnSpacings->1,
    ColumnWidths->{0.31, 0.62},
    ColumnAlignments->{Left}}],
  
  Cell[StyleData["MiddleBox", "Presentation"],
    FontSize->18],
  
  Cell[StyleData["MiddleBox", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["MiddleBox", "Printout"],
    CellMargins->{{2, 0}, {0, 2}},
    Background->GrayLevel[1]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["BottomBox"],
    CellFrame->{{0.5, 0.5}, {0.5, 0}},
    CellMargins->{{27, 12}, {0, -7}},
    CellHorizontalScrolling->True,
    PageBreakAbove->False,
    PageBreakBelow->False,
    CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
    AutoIndent->False,
    AutoSpacing->False,
    LineIndent->0,
    StyleMenuListing->None,
    FontWeight->"Plain",
    Background->RGBColor[0.964706, 0.929412, 0.839216],
    GridBoxOptions->{RowSpacings->1.5,
    ColumnSpacings->1,
    ColumnWidths->{0.31, 0.62},
    ColumnAlignments->{Left}}],
  
  Cell[StyleData["BottomBox", "Presentation"],
    FontSize->18],
  
  Cell[StyleData["BottomBox", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["BottomBox", "Printout"],
    CellMargins->{{2, 0}, {0, -5}},
    FontSize->10,
    Background->GrayLevel[1],
    GridBoxOptions->{RowMinHeight->2.2}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["TopSpanBox"],
    CellFrame->{{0.5, 0.5}, {0, 0.5}},
    CellMargins->{{27, 12}, {-2, 8}},
    CellHorizontalScrolling->True,
    PageBreakBelow->False,
    CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
    AutoIndent->False,
    AutoSpacing->False,
    LineIndent->0,
    StyleMenuListing->None,
    FontWeight->"Plain",
    Background->RGBColor[0.964706, 0.929412, 0.839216],
    GridBoxOptions->{RowSpacings->1.5,
    ColumnSpacings->1,
    ColumnWidths->{0.9, 0.03},
    ColumnAlignments->{Left}}],
  
  Cell[StyleData["TopSpanBox", "Presentation"],
    FontSize->18],
  
  Cell[StyleData["TopSpanBox", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["TopSpanBox", "Printout"],
    CellMargins->{{2, 0}, {-2, 8}},
    FontSize->10,
    Background->GrayLevel[1]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["MiddleSpanBox"],
    CellFrame->{{0.5, 0.5}, {0, 0}},
    CellMargins->{{27, 12}, {0, 0}},
    CellHorizontalScrolling->True,
    PageBreakAbove->False,
    PageBreakBelow->False,
    CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
    AutoIndent->False,
    AutoSpacing->False,
    LineIndent->0,
    StyleMenuListing->None,
    FontWeight->"Plain",
    Background->RGBColor[0.964706, 0.929412, 0.839216],
    GridBoxOptions->{RowSpacings->1.5,
    ColumnSpacings->1,
    ColumnWidths->{0.9, 0.03},
    ColumnAlignments->{Left}}],
  
  Cell[StyleData["MiddleSpanBox", "Presentation"],
    FontSize->18],
  
  Cell[StyleData["MiddleSpanBox", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["MiddleSpanBox", "Printout"],
    CellMargins->{{2, 0}, {-5, 0}},
    FontSize->10,
    Background->GrayLevel[1],
    GridBoxOptions->{RowMinHeight->1.8}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Picture"],
    CellMargins->{{27, Inherited}, {4, 4}},
    CellGroupingRules->"GraphicsGrouping",
    CellHorizontalScrolling->True,
    StyleMenuListing->None],
  
  Cell[StyleData["Picture", "Presentation"],
    FontSize->18],
  
  Cell[StyleData["Picture", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["Picture", "Printout"],
    CellMargins->{{2, Inherited}, {4, 4}},
    Magnification->0.65]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["OpenCloseItemizedPicture"],
    CellMargins->{{88, 4}, {4, 4}},
    PrivateCellOptions->{"DefaultCellGroupOpen"->False},
    CellGroupingRules->"GraphicsGrouping",
    CellHorizontalScrolling->True,
    StyleMenuListing->None],
  
  Cell[StyleData["OpenCloseItemizedPicture", "Presentation"],
    FontSize->18],
  
  Cell[StyleData["OpenCloseItemizedPicture", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["OpenCloseItemizedPicture", "Printout"],
    CellMargins->{{76, 2}, {0, 0}},
    CellElementSpacings->{"CellMinHeight"->1,
    "ClosedCellHeight"->0},
    CellOpen->False]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["ItemizedPicture"],
    CellMargins->{{88, 4}, {4, 4}},
    CellGroupingRules->"GraphicsGrouping",
    CellHorizontalScrolling->True,
    StyleMenuListing->None],
  
  Cell[StyleData["ItemizedPicture", "Presentation"],
    FontSize->18],
  
  Cell[StyleData["ItemizedPicture", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["ItemizedPicture", "Printout"],
    CellMargins->{{77, 2}, {4, -4}},
    Magnification->0.5]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["ListGraphic"],
    CellMargins->{{88, 4}, {4, 4}},
    CellGroupingRules->"GraphicsGrouping",
    CellHorizontalScrolling->True,
    StyleMenuListing->None],
  
  Cell[StyleData["ListGraphic", "Presentation"],
    FontSize->18],
  
  Cell[StyleData["ListGraphic", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["ListGraphic", "Printout"],
    CellMargins->{{77, 2}, {4, -4}},
    Magnification->0.5]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["ListNoteBox"],
    CellFrame->0.5,
    CellMargins->{{88, 12}, {8, 8}},
    CellHorizontalScrolling->True,
    CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
    LineIndent->0,
    StyleMenuListing->None,
    Background->RGBColor[0.964706, 0.929412, 0.839216],
    FrameBoxOptions->{BoxMargins->{{1, 1}, {1.5, 1.5}}},
    GridBoxOptions->{ColumnSpacings->1}],
  
  Cell[StyleData["ListNoteBox", "Presentation"],
    FontSize->18],
  
  Cell[StyleData["ListNoteBox", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["ListNoteBox", "Printout"],
    CellMargins->{{77, 4}, {6, 2}},
    FontSize->10,
    Background->GrayLevel[0.900008]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["PictureGroup"],
    CellMargins->{{41, 4}, {0, 4}},
    CellGroupingRules->"GraphicsGrouping",
    CellHorizontalScrolling->True,
    StyleMenuListing->None],
  
  Cell[StyleData["PictureGroup", "Presentation"],
    FontSize->18],
  
  Cell[StyleData["PictureGroup", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["PictureGroup", "Printout"],
    CellMargins->{{76, 2}, {0, 0}},
    CellElementSpacings->{"CellMinHeight"->1,
    "ClosedCellHeight"->0},
    CellOpen->False]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Sound"],
    ShowCellBracket->True,
    CellMargins->{{27, Inherited}, {0, 8}},
    StyleMenuListing->None],
  
  Cell[StyleData["Sound", "Presentation"],
    FontSize->18],
  
  Cell[StyleData["Sound", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["Sound", "Printout"],
    CellMargins->{{2, 0}, {0, 8}},
    FontSize->10]
  }, Closed]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Tables", "Subsection"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["2ColumnTable"],
    CellMargins->{{35, 4}, {0, 8}},
    CellHorizontalScrolling->True,
    LineIndent->0,
    StyleMenuListing->None,
    GridBoxOptions->{ColumnWidths->{0.34, 0.64},
    ColumnAlignments->{Left}}],
  
  Cell[StyleData["2ColumnTable", "Presentation"],
    FontSize->18],
  
  Cell[StyleData["2ColumnTable", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["2ColumnTable", "Printout"],
    CellMargins->{{2, 0}, {0, 8}},
    FontSize->9]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["2ColumnEvenTable"],
    CellMargins->{{35, 4}, {0, 8}},
    CellHorizontalScrolling->True,
    LineIndent->0,
    StyleMenuListing->None,
    GridBoxOptions->{ColumnWidths->0.49,
    ColumnAlignments->{Left}}],
  
  Cell[StyleData["2ColumnEvenTable", "Presentation"],
    FontSize->18],
  
  Cell[StyleData["2ColumnEvenTable", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["2ColumnEvenTable", "Printout"],
    CellMargins->{{2, 0}, {0, 8}},
    FontSize->9]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["3ColumnTable"],
    CellMargins->{{35, 4}, {0, 8}},
    CellHorizontalScrolling->True,
    LineIndent->0,
    StyleMenuListing->None,
    GridBoxOptions->{ColumnWidths->{0.28, 0.28, 0.43},
    ColumnAlignments->{Left}}],
  
  Cell[StyleData["3ColumnTable", "Presentation"],
    FontSize->18],
  
  Cell[StyleData["3ColumnTable", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["3ColumnTable", "Printout"],
    CellMargins->{{2, 0}, {0, 8}},
    FontSize->9]
  }, Closed]]
  }, Closed]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Slide Show Styles", "Section"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["SlideShowNavigationBar"],
    CellFrame->True,
    CellMargins->{{0, 0}, {3, 50}},
    CellElementSpacings->{"CellMinHeight"->0.8125},
    CellGroupingRules->{"SectionGrouping", 0},
    CellFrameMargins->False,
    CellFrameColor->GrayLevel[1],
    CellFrameLabelMargins->False,
    CounterIncrements->"SlideShowNavigationBar",
    StyleMenuListing->None,
    FontSize->10,
    Background->GrayLevel[0.850004],
    Magnification->1,
    GridBoxOptions->{GridBaseline->Center,
    RowSpacings->0,
    ColumnSpacings->0,
    ColumnWidths->{3.5, 3.5, 3.5, 3.5, 40, 5, 4},
    RowAlignments->Baseline,
    ColumnAlignments->{
      Center, Center, Center, Center, Center, Center, Right, Center}}],
  
  Cell[StyleData["SlideShowNavigationBar", "Presentation"],
    FontSize->10,
    Magnification->1],
  
  Cell[StyleData["SlideShowNavigationBar", "SlideShow"],
    Deletable->False,
    ShowCellBracket->False,
    CellMargins->{{-1, -1}, {-1, -1}},
    PageBreakAbove->True,
    CellFrameMargins->{{1, 1}, {0, 0}}],
  
  Cell[StyleData["SlideShowNavigationBar", "Printout"],
    CellOpen->False,
    FontSize->1]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["SlideShowSection"],
    CellFrame->{{0, 0}, {0, 0.5}},
    CellMargins->{{0, 0}, {10, 0}},
    CellGroupingRules->{"SectionGrouping", 40},
    PageBreakBelow->False,
    CellFrameMargins->{{12, 4}, {6, 12}},
    InputAutoReplacements->{"TeX"->StyleBox[ 
            RowBox[ {"T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-.074999999999999997, \
-.085000000000000006}, {0, 0}}, BoxBaselineShift -> .5], "X"}]], 
        "LaTeX"->StyleBox[ 
            RowBox[ {"L", 
              StyleBox[ 
                AdjustmentBox[ 
                "A", BoxMargins -> {{-.35999999999999999, \
-.10000000000000001}, {0, 0}}, BoxBaselineShift -> -.20000000000000001], 
                FontSize -> Smaller], "T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-.074999999999999997, \
-.085000000000000006}, {0, 0}}, BoxBaselineShift -> .5], "X"}]], 
        "mma"->"Mathematica", "Mma"->"Mathematica", "MMA"->"Mathematica", 
        "gridMathematica"->FormBox[ 
            RowBox[ {"grid", 
              AdjustmentBox[ 
                StyleBox[ "Mathematica", FontSlant -> "Italic"], 
                BoxMargins -> {{-.17499999999999999, 0}, {0, 0}}]}], 
            TextForm], "webMathematica"->FormBox[ 
            RowBox[ {"web", 
              AdjustmentBox[ 
                StyleBox[ "Mathematica", FontSlant -> "Italic"], 
                BoxMargins -> {{-.17499999999999999, 0}, {0, 0}}]}], 
            TextForm], Inherited},
    CounterIncrements->"Section",
    CounterAssignments->{{"Subsection", 0}, {"Subsubsection", 0}},
    StyleMenuListing->None,
    FontFamily->"Helvetica",
    FontSize->18,
    FontWeight->"Plain",
    FontColor->GrayLevel[1],
    Background->RGBColor[0.408011, 0.440726, 0.8]],
  
  Cell[StyleData["SlideShowSection", "Presentation"],
    CellFrameMargins->{{20, 10}, {10, 18}},
    FontSize->27],
  
  Cell[StyleData["SlideShowSection", "SlideShow"],
    ShowCellBracket->False,
    PageBreakAbove->True],
  
  Cell[StyleData["SlideShowSection", "Printout"],
    CellMargins->{{18, 30}, {0, 30}},
    CellFrameMargins->5,
    FontSize->14]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["SlideHyperlink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontSize->26,
    FontColor->GrayLevel[0.400015],
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`NotebookLocate[ #2]}]&),
    Active->True,
    ButtonMinHeight->0.85,
    ButtonMargins->0.5,
    ButtonNote->None}],
  
  Cell[StyleData["SlideHyperlink", "Presentation"],
    CellMargins->{{14, 10}, {6, 12}}],
  
  Cell[StyleData["SlideHyperlink", "SlideShow"]],
  
  Cell[StyleData["SlideHyperlink", "Printout"],
    FontSize->10,
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["SlidePreviousNextLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontFamily->"Helvetica",
    FontSize->12,
    FontColor->GrayLevel[0.500008],
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`NotebookLocate[ #2]}]&),
    Active->True,
    ButtonMinHeight->0.85,
    ButtonMargins->0.5,
    ButtonNote->None}],
  
  Cell[StyleData["SlidePreviousNextLink", "Presentation"],
    FontSize->12],
  
  Cell[StyleData["SlidePreviousNextLink", "SlideShow"]],
  
  Cell[StyleData["SlidePreviousNextLink", "Printout"],
    FontSize->10,
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["PreviousNext"],
    CellMargins->{{60, 10}, {7, 7}},
    TextAlignment->0.75,
    LineSpacing->{1, 3},
    CounterIncrements->"PreviousNext",
    FontFamily->"Helvetica",
    FontSize->12,
    FontColor->GrayLevel[0.500008]],
  
  Cell[StyleData["PreviousNext", "Presentation"],
    CellMargins->{{24, 50}, {10, 10}},
    LineSpacing->{1, 5},
    FontSize->12],
  
  Cell[StyleData["PreviousNext", "SlideShow"],
    CellMargins->{{50, 50}, {50, 15}},
    FontSize->14],
  
  Cell[StyleData["PreviousNext", "Printout"],
    CellMargins->{{2, 2}, {6, 6}},
    TextJustification->0.5,
    Hyphenation->True,
    FontSize->10]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["SlideTOCLink"],
    CellMargins->{{24, Inherited}, {Inherited, Inherited}},
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontFamily->"Helvetica",
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`NotebookLocate[ #2]}]&),
    Active->True,
    ButtonMargins->1.5,
    ButtonNote->ButtonData}],
  
  Cell[StyleData["SlideTOCLink", "Presentation"],
    CellMargins->{{35, 10}, {8, 8}},
    FontSize->18],
  
  Cell[StyleData["SlideTOCLink", "SlideShow"]],
  
  Cell[StyleData["SlideTOCLink", "Printout"],
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["SlideTOC"],
    CellDingbat->"\[Bullet]",
    CellMargins->{{18, Inherited}, {Inherited, Inherited}},
    StyleMenuListing->None,
    FontFamily->"Helvetica"],
  
  Cell[StyleData["SlideTOC", "Presentation"],
    CellMargins->{{25, 10}, {10, 5}},
    FontSize->18],
  
  Cell[StyleData["SlideTOC", "SlideShow"],
    FontSize->14],
  
  Cell[StyleData["SlideTOC", "Printout"],
    FontSize->10,
    FontColor->GrayLevel[0]]
  }, Closed]]
  }, Closed]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell["Notation Package Styles", "Section",
    CellTags->"NotationPackage"],
  
  Cell["\<\
The cells below define certain styles needed by the Notation \
package. These styles serve to make visible otherwise invisible \
tagboxes.\
\>", "Text",
    CellTags->"NotationPackage"],
  
  Cell[StyleData["NotationTemplateStyle"],
    StyleMenuListing->None,
    Background->RGBColor[1, 1, 0.850004],
    TagBoxOptions->{SyntaxForm->"symbol"},
    CellTags->"NotationPackage"],
  
  Cell[StyleData["NotationPatternWrapperStyle"],
    StyleMenuListing->None,
    Background->RGBColor[1, 0.900008, 0.979995],
    TagBoxOptions->{SyntaxForm->"symbol"},
    CellTags->"NotationPackage"],
  
  Cell[StyleData["NotationMadeBoxesWrapperStyle"],
    StyleMenuListing->None,
    Background->RGBColor[0.900008, 0.889998, 1],
    TagBoxOptions->{SyntaxForm->"symbol"},
    CellTags->"NotationPackage"]
  }, Closed]]
  }]
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{
  "SlideShowHeader"->{
    Cell[1776, 53, 1679, 44, 20, "SlideShowNavigationBar",
      CellTags->"SlideShowHeader"],
    Cell[4661, 142, 1769, 47, 20, "SlideShowNavigationBar",
      CellTags->"SlideShowHeader"],
    Cell[7967, 251, 1777, 47, 20, "SlideShowNavigationBar",
      CellTags->"SlideShowHeader"],
    Cell[20253, 538, 1786, 47, 20, "SlideShowNavigationBar",
      CellTags->"SlideShowHeader"],
    Cell[25376, 688, 1786, 47, 20, "SlideShowNavigationBar",
      CellTags->"SlideShowHeader"],
    Cell[29127, 810, 1788, 47, 20, "SlideShowNavigationBar",
      CellTags->"SlideShowHeader"],
    Cell[32850, 924, 1679, 44, 20, "SlideShowNavigationBar",
      CellTags->"SlideShowHeader"],
    Cell[36942, 1069, 1805, 47, 20, "SlideShowNavigationBar",
      CellTags->"SlideShowHeader"],
    Cell[40635, 1187, 1805, 47, 20, "SlideShowNavigationBar",
      CellTags->"SlideShowHeader"],
    Cell[69067, 1798, 1795, 47, 75, "SlideShowNavigationBar",
      CellTags->"SlideShowHeader"],
    Cell[74157, 1935, 1799, 47, 75, "SlideShowNavigationBar",
      CellTags->"SlideShowHeader"],
    Cell[77099, 2026, 1786, 47, 75, "SlideShowNavigationBar",
      CellTags->"SlideShowHeader"],
    Cell[79740, 2103, 1679, 44, 75, "SlideShowNavigationBar",
      CellTags->"SlideShowHeader"],
    Cell[82593, 2188, 1786, 47, 75, "SlideShowNavigationBar",
      CellTags->"SlideShowHeader"],
    Cell[2967070, 72003, 1679, 44, 75, "SlideShowNavigationBar",
      CellTags->"SlideShowHeader"],
    Cell[2969341, 72075, 1679, 44, 75, "SlideShowNavigationBar",
      CellTags->"SlideShowHeader"],
    Cell[5856776, 244904, 1679, 44, 75, "SlideShowNavigationBar",
      CellTags->"SlideShowHeader"],
    Cell[5861756, 245023, 1782, 47, 75, "SlideShowNavigationBar",
      CellTags->"SlideShowHeader"],
    Cell[6626307, 256532, 1782, 47, 75, "SlideShowNavigationBar",
      CellTags->"SlideShowHeader"],
    Cell[7017267, 268063, 1787, 48, 20, "SlideShowNavigationBar",
      CellTags->"SlideShowHeader"],
    Cell[7021062, 268174, 1795, 47, 20, "SlideShowNavigationBar",
      CellTags->"SlideShowHeader"],
    Cell[7813005, 290548, 1787, 47, 20, "SlideShowNavigationBar",
      CellTags->"SlideShowHeader"],
    Cell[8343187, 297993, 1787, 47, 20, "SlideShowNavigationBar",
      CellTags->"SlideShowHeader"],
    Cell[8371743, 298767, 1787, 47, 20, "SlideShowNavigationBar",
      CellTags->"SlideShowHeader"],
    Cell[8401512, 299552, 1785, 47, 20, "SlideShowNavigationBar",
      CellTags->"SlideShowHeader"]}
  }
*)

(*CellTagsIndex
CellTagsIndex->{
  {"SlideShowHeader", 8493976, 302617}
  }
*)

(*NotebookFileOutline
Notebook[{

Cell[CellGroupData[{
Cell[1776, 53, 1679, 44, 20, "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],
Cell[3458, 99, 204, 7, 333, "Title"],
Cell[3665, 108, 85, 2, 63, "Text"],
Cell[3753, 112, 99, 2, 63, "Text"],
Cell[3855, 116, 144, 3, 57, "Text"],
Cell[4002, 121, 622, 16, 130, "PreviousNext"]
}, Open  ]],

Cell[CellGroupData[{
Cell[4661, 142, 1769, 47, 20, "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],

Cell[CellGroupData[{
Cell[6455, 193, 31, 0, 106, "Section"],
Cell[6489, 195, 250, 7, 75, "Text"],
Cell[6742, 204, 115, 3, 48, "Text"],
Cell[6860, 209, 92, 3, 63, "Text"],
Cell[6955, 214, 166, 4, 96, "Text"],
Cell[7124, 220, 137, 5, 63, "Text"],
Cell[7264, 227, 29, 0, 63, "Text"],
Cell[7296, 229, 622, 16, 130, "PreviousNext"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[7967, 251, 1777, 47, 20, "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],

Cell[CellGroupData[{
Cell[9769, 302, 49, 0, 112, "Section"],
Cell[9821, 304, 64, 0, 63, "Text"],
Cell[9888, 306, 206, 7, 104, "Text"],
Cell[10097, 315, 30, 0, 63, "Text"],

Cell[CellGroupData[{
Cell[10152, 319, 150, 3, 87, "Input"],
Cell[10305, 324, 403, 9, 104, "Output"]
}, Closed]],

Cell[CellGroupData[{
Cell[10745, 338, 61, 2, 43, "Input"],
Cell[10809, 342, 167, 3, 39, "Output"]
}, Closed]],
Cell[10991, 348, 144, 5, 52, "Text"],

Cell[CellGroupData[{
Cell[11160, 357, 103, 2, 54, "Input"],
Cell[11266, 361, 6507, 110, 890, "Output"]
}, Closed]],
Cell[17788, 474, 114, 5, 52, "Text"],

Cell[CellGroupData[{
Cell[17927, 483, 76, 2, 54, "Input"],
Cell[18006, 487, 1561, 26, 200, "Output"]
}, Closed]],
Cell[19582, 516, 622, 16, 112, "PreviousNext"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[20253, 538, 1786, 47, 20, "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],

Cell[CellGroupData[{
Cell[22064, 589, 45, 0, 112, "Section"],
Cell[22112, 591, 133, 4, 63, "Text"],
Cell[22248, 597, 159, 4, 129, "Text"],
Cell[22410, 603, 108, 3, 96, "Text"],
Cell[22521, 608, 150, 3, 96, "Text"],
Cell[22674, 613, 101, 3, 96, "Text"],
Cell[22778, 618, 448, 10, 226, "Input"],
Cell[23229, 630, 710, 15, 226, "Input"],
Cell[23942, 647, 57, 0, 63, "Text"],
Cell[24002, 649, 700, 15, 226, "Input"],
Cell[24705, 666, 622, 16, 130, "PreviousNext"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[25376, 688, 1786, 47, 20, "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],

Cell[CellGroupData[{
Cell[27187, 739, 45, 0, 112, "Section"],
Cell[27235, 741, 159, 4, 96, "Text"],
Cell[27397, 747, 106, 3, 63, "Text"],
Cell[27506, 752, 449, 9, 204, "Input"],
Cell[27958, 763, 264, 11, 96, "Text"],
Cell[28225, 776, 100, 4, 63, "Text"],
Cell[28328, 782, 106, 2, 54, "Input"],
Cell[28437, 786, 16, 0, 63, "Text"],
Cell[28456, 788, 622, 16, 130, "PreviousNext"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[29127, 810, 1788, 47, 20, "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],

Cell[CellGroupData[{
Cell[30940, 861, 37, 0, 112, "Section"],
Cell[30980, 863, 64, 0, 63, "Text"],
Cell[31047, 865, 48, 0, 63, "Text"],
Cell[31098, 867, 430, 7, 159, "Text"],

Cell[CellGroupData[{
Cell[31553, 878, 254, 5, 114, "Input"],
Cell[31810, 885, 102, 2, 58, "Output"]
}, Closed]],

Cell[CellGroupData[{
Cell[31949, 892, 144, 3, 73, "Input"],
Cell[32096, 897, 68, 2, 58, "Output"]
}, Closed]],
Cell[32179, 902, 622, 16, 112, "PreviousNext"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[32850, 924, 1679, 44, 20, "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],

Cell[CellGroupData[{
Cell[34554, 972, 43, 0, 112, "Section"],
Cell[34600, 974, 87, 3, 63, "Text"],
Cell[34690, 979, 171, 5, 96, "Text"],
Cell[34864, 986, 197, 4, 84, "Input"],

Cell[CellGroupData[{
Cell[35086, 994, 59, 2, 54, "Input"],
Cell[35148, 998, 358, 11, 39, "Output"]
}, Closed]],

Cell[CellGroupData[{
Cell[35543, 1014, 108, 2, 43, "Input"],
Cell[35654, 1018, 93, 2, 39, "Output"]
}, Closed]],
Cell[35762, 1023, 49, 0, 52, "Text"],

Cell[CellGroupData[{
Cell[35836, 1027, 115, 2, 56, "Input"],
Cell[35954, 1031, 78, 2, 39, "Output"]
}, Closed]],

Cell[CellGroupData[{
Cell[36069, 1038, 102, 2, 45, "Input"],
Cell[36174, 1042, 82, 2, 41, "Output"]
}, Closed]],
Cell[36271, 1047, 622, 16, 112, "PreviousNext"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[36942, 1069, 1805, 47, 20, "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],

Cell[CellGroupData[{
Cell[38772, 1120, 61, 0, 112, "Section"],
Cell[38836, 1122, 134, 4, 63, "Text"],
Cell[38973, 1128, 52, 0, 63, "Text"],
Cell[39028, 1130, 141, 3, 96, "Text"],
Cell[39172, 1135, 75, 0, 63, "Text"],

Cell[CellGroupData[{
Cell[39272, 1139, 173, 4, 104, "Input"],
Cell[39448, 1145, 222, 4, 89, "Output"]
}, Closed]],
Cell[39685, 1152, 60, 0, 52, "Text"],

Cell[CellGroupData[{
Cell[39770, 1156, 89, 2, 54, "Input"],
Cell[39862, 1160, 87, 2, 41, "Output"]
}, Closed]],
Cell[39964, 1165, 622, 16, 112, "PreviousNext"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[40635, 1187, 1805, 47, 20, "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],
Cell[42443, 1236, 116, 2, 67, "SmallText"],
Cell[42562, 1240, 93, 3, 63, "Text"],
Cell[42658, 1245, 235, 6, 82, "SmallText"],
Cell[42896, 1253, 5979, 113, 1644, "SmallText"],
Cell[48878, 1368, 622, 16, 48, "PreviousNext"],

Cell[CellGroupData[{
Cell[49525, 1388, 29, 0, 41, "Subsubsection"],

Cell[CellGroupData[{
Cell[49579, 1392, 10459, 168, 3213, "Input"],
Cell[60041, 1562, 8340, 211, 1465, "Output"]
}, Open  ]],
Cell[68396, 1776, 622, 16, 47, "PreviousNext"]
}, Closed]]
}, Open  ]],

Cell[CellGroupData[{
Cell[69067, 1798, 1795, 47, 75, "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],

Cell[CellGroupData[{
Cell[70887, 1849, 71, 0, 106, "Section"],
Cell[70961, 1851, 127, 3, 48, "Text"],
Cell[71091, 1856, 190, 6, 48, "Text"],
Cell[71284, 1864, 236, 6, 75, "Text"],
Cell[71523, 1872, 182, 5, 48, "Text"],

Cell[CellGroupData[{
Cell[71730, 1881, 1440, 22, 612, "Input"],
Cell[73173, 1905, 298, 5, 63, "Output"]
}, Closed]],
Cell[73486, 1913, 622, 16, 41, "PreviousNext"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[74157, 1935, 1799, 47, 75, "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],

Cell[CellGroupData[{
Cell[75981, 1986, 72, 0, 106, "Section"],
Cell[76056, 1988, 152, 4, 48, "Text"],
Cell[76211, 1994, 164, 4, 48, "Text"],
Cell[76378, 2000, 28, 0, 48, "Text"],
Cell[76409, 2002, 16, 0, 48, "Text"],
Cell[76428, 2004, 622, 16, 48, "PreviousNext"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[77099, 2026, 1786, 47, 75, "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],

Cell[CellGroupData[{
Cell[78910, 2077, 43, 0, 106, "Section"],
Cell[78956, 2079, 188, 4, 75, "Text"],
Cell[79147, 2085, 412, 7, 129, "Text"],
Cell[79562, 2094, 129, 3, 48, "Text"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[79740, 2103, 1679, 44, 75, "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],

Cell[CellGroupData[{
Cell[81444, 2151, 43, 0, 106, "Section"],
Cell[81490, 2153, 47, 0, 48, "Text"],
Cell[81540, 2155, 42, 0, 48, "Text"],
Cell[81585, 2157, 334, 7, 144, "Input"],
Cell[81922, 2166, 622, 16, 48, "PreviousNext"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[82593, 2188, 1786, 47, 75, "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],

Cell[CellGroupData[{
Cell[84404, 2239, 43, 0, 106, "Section"],
Cell[84450, 2241, 52, 0, 63, "Text"],

Cell[CellGroupData[{
Cell[84527, 2245, 158, 3, 39, "Input"],
Cell[84688, 2250, 1078147, 23832, 363, 769462, 20016, "GraphicsData", \
"PostScript", "Graphics"],
Cell[1162838, 26084, 162, 4, 39, "Output"]
}, Open  ]],
Cell[1163015, 26091, 64, 0, 48, "Text"],

Cell[CellGroupData[{
Cell[1163104, 26095, 175, 4, 39, "Input"],
Cell[1163282, 26101, 964290, 22156, 363, 763308, 19670, "GraphicsData", \
"PostScript", "Graphics"],
Cell[2127575, 48259, 162, 4, 39, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2127774, 48268, 165, 3, 62, "Input"],
Cell[2127942, 48273, 216628, 4553, 363, 124370, 3409, "GraphicsData", \
"PostScript", "Graphics"],
Cell[2344573, 52828, 163, 4, 39, "Output"]
}, Open  ]],
Cell[2344751, 52835, 27, 0, 48, "Text"],

Cell[CellGroupData[{
Cell[2344803, 52839, 338, 7, 85, "Input"],
Cell[2345144, 52848, 621700, 19142, 444, 196925, 13893, "GraphicsData", \
"PostScript", "Graphics"],
Cell[2966847, 71992, 162, 4, 39, "Output"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[2967070, 72003, 1679, 44, 75, "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],

Cell[CellGroupData[{
Cell[2968774, 72051, 43, 0, 112, "Section"],
Cell[2968820, 72053, 65, 0, 63, "Text"],

Cell[CellGroupData[{
Cell[2968910, 72057, 224, 4, 146, "Input"],
Cell[2969137, 72063, 143, 5, 97, "Output"]
}, Closed]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[2969341, 72075, 1679, 44, 75, "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],

Cell[CellGroupData[{
Cell[2971045, 72123, 62, 0, 106, "Section"],
Cell[2971110, 72125, 86, 1, 45, "SmallText"],
Cell[2971199, 72128, 212, 5, 72, "SmallText"],

Cell[CellGroupData[{
Cell[2971436, 72137, 145, 3, 62, "Input"],
Cell[2971584, 72142, 115, 2, 39, "Output"]
}, Open  ]],
Cell[2971714, 72147, 297, 11, 39, "SmallText"],
Cell[2972014, 72160, 307, 6, 62, "SmallText"],
Cell[2972324, 72168, 265, 6, 44, "SmallText"],
Cell[2972592, 72176, 1015, 37, 62, "SmallText"],
Cell[2973610, 72215, 68, 1, 45, "SmallText"],
Cell[2973681, 72218, 2688, 51, 936, "Input"],

Cell[CellGroupData[{
Cell[2976394, 72273, 431, 8, 168, "Input"],

Cell[CellGroupData[{
Cell[2976850, 72285, 36390, 819, 279, 6989, 451, "GraphicsData", \
"PostScript", "Graphics"],
Cell[3013243, 73106, 36540, 834, 279, 7155, 466, "GraphicsData", \
"PostScript", "Graphics"],
Cell[3049786, 73942, 39361, 930, 279, 8016, 538, "GraphicsData", \
"PostScript", "Graphics"],
Cell[3089150, 74874, 48943, 1271, 279, 11292, 801, "GraphicsData", \
"PostScript", "Graphics"],
Cell[3138096, 76147, 59471, 1761, 279, 16660, 1227, "GraphicsData", \
"PostScript", "Graphics"],
Cell[3197570, 77910, 44972, 1252, 279, 11937, 839, "GraphicsData", \
"PostScript", "Graphics"],
Cell[3242545, 79164, 39482, 1087, 279, 10521, 724, "GraphicsData", \
"PostScript", "Graphics"],
Cell[3282030, 80253, 39972, 983, 279, 9041, 596, "GraphicsData", \
"PostScript", "Graphics"],
Cell[3322005, 81238, 45249, 1184, 279, 10867, 754, "GraphicsData", \
"PostScript", "Graphics"],
Cell[3367257, 82424, 37328, 1064, 279, 10500, 728, "GraphicsData", \
"PostScript", "Graphics"],
Cell[3404588, 83490, 37625, 1150, 279, 11758, 826, "GraphicsData", \
"PostScript", "Graphics"],
Cell[3442216, 84642, 44842, 1412, 279, 14267, 1029, "GraphicsData", \
"PostScript", "Graphics"],
Cell[3487061, 86056, 62800, 1817, 279, 16983, 1246, "GraphicsData", \
"PostScript", "Graphics"],
Cell[3549864, 87875, 68074, 2432, 279, 25465, 1901, "GraphicsData", \
"PostScript", "Graphics"],
Cell[3617941, 90309, 82877, 3557, 279, 40114, 3024, "GraphicsData", \
"PostScript", "Graphics"],
Cell[3700821, 93868, 115724, 5889, 279, 69498, 5313, "GraphicsData", \
"PostScript", "Graphics"],
Cell[3816548, 99759, 177213, 10649, 279, 132097, 10087, "GraphicsData", \
"PostScript", "Graphics"],
Cell[3993764, 110410, 297356, 19946, 279, 252953, 19393, "GraphicsData", \
"PostScript", "Graphics"],
Cell[4291123, 130358, 533025, 38058, 279, 488221, 37500, "GraphicsData", \
"PostScript", "Graphics"],
Cell[4824151, 168418, 1032552, 76478, 279, 986195, 75901, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]]
}, Closed]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[5856776, 244904, 1679, 44, 75, "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],

Cell[CellGroupData[{
Cell[5858480, 244952, 57, 0, 106, "Section"],
Cell[5858540, 244954, 53, 0, 48, "Text"],

Cell[CellGroupData[{
Cell[5858618, 244958, 204, 4, 62, "Input"],
Cell[5858825, 244964, 2152, 29, 660, "Output"]
}, Closed]],
Cell[5860992, 244996, 90, 3, 41, "Text"],
Cell[5861085, 245001, 622, 16, 48, "PreviousNext"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[5861756, 245023, 1782, 47, 75, "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],

Cell[CellGroupData[{
Cell[5863563, 245074, 42, 0, 106, "Section"],
Cell[5863608, 245076, 124, 3, 48, "Text"],
Cell[5863735, 245081, 72, 0, 48, "Text"],
Cell[5863810, 245083, 65, 0, 48, "Text"],
Cell[5863878, 245085, 758282, 11280, 428, 24859, 2221, "GraphicsData", \
"PostScript", "Text"],
Cell[6622163, 256367, 74, 0, 63, "Text"],
Cell[6622240, 256369, 73, 0, 63, "Text"],
Cell[6622316, 256371, 60, 2, 48, "Text"],
Cell[6622379, 256375, 132, 2, 76, "Text"],
Cell[6622514, 256379, 69, 2, 48, "Text"],
Cell[6622586, 256383, 622, 16, 48, "PreviousNext"],

Cell[CellGroupData[{
Cell[6623233, 256403, 104, 1, 41, "Subsubsection"],

Cell[CellGroupData[{
Cell[6623362, 256408, 361, 7, 131, "Input"],
Cell[6623726, 256417, 207, 4, 56, "Message"],
Cell[6623936, 256423, 305, 5, 102, "Message"],
Cell[6624244, 256430, 314, 5, 102, "Message"],
Cell[6624561, 256437, 326, 5, 102, "Message"],
Cell[6624890, 256444, 1186, 74, 69, 1033, 69, "GraphicsData", "PostScript", \
"Graphics",
  ImageCacheValid->False],
Cell[6626079, 256520, 155, 4, 69, "Output"]
}, Open  ]]
}, Closed]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[6626307, 256532, 1782, 47, 75, "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],

Cell[CellGroupData[{
Cell[6628114, 256583, 42, 0, 106, "Section"],

Cell[CellGroupData[{
Cell[6628181, 256587, 99, 3, 41, "Subsubsection"],

Cell[CellGroupData[{
Cell[6628305, 256594, 6987, 130, 2661, "Input"],
Cell[6635295, 256726, 304, 6, 33, "Print"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[6635648, 256738, 160, 5, 41, "Subsubsection"],

Cell[CellGroupData[{
Cell[6635833, 256747, 112, 2, 39, "Input"],
Cell[6635948, 256751, 81, 2, 39, "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[6636078, 256759, 65, 0, 41, "Subsubsection"],
Cell[6636146, 256761, 282, 6, 108, "Input"]
}, Open  ]],

Cell[CellGroupData[{
Cell[6636465, 256772, 33, 0, 41, "Subsubsection"],
Cell[6636501, 256774, 219, 6, 75, "Text"],

Cell[CellGroupData[{
Cell[6636745, 256784, 498, 9, 154, "Input"],
Cell[6637246, 256795, 153948, 4838, 279, 36483, 3383, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[6791243, 261639, 115, 3, 41, "Subsubsection"],
Cell[6791361, 261644, 112056, 3148, 288, 22040, 2032, "GraphicsData", \
"PostScript", "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[6903454, 264797, 137, 3, 64, "Subsubsection"],
Cell[6903594, 264802, 112987, 3236, 288, 23282, 2124, "GraphicsData", \
"PostScript", "Text"],
Cell[7016584, 268040, 622, 16, 130, "PreviousNext"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[7017267, 268063, 1787, 48, 20, "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],

Cell[CellGroupData[{
Cell[7019079, 268115, 29, 0, 112, "Section"],
Cell[7019111, 268117, 185, 5, 96, "Text"],
Cell[7019299, 268124, 188, 5, 96, "Text"],
Cell[7019490, 268131, 117, 3, 96, "Text"],
Cell[7019610, 268136, 111, 3, 96, "Text"],
Cell[7019724, 268141, 841, 12, 1074, "Input"],

Cell[CellGroupData[{
Cell[7020590, 268157, 39, 0, 50, "Subsubsection"],
Cell[7020632, 268159, 369, 8, 204, "Input",
  InitializationCell->True]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[7021062, 268174, 1795, 47, 20, "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],

Cell[CellGroupData[{
Cell[7022882, 268225, 57, 0, 112, "Section"],
Cell[7022942, 268227, 194, 6, 97, "Text"],

Cell[CellGroupData[{
Cell[7023161, 268237, 578, 10, 321, "Input"],
Cell[7023742, 268249, 152515, 7080, 444, 97384, 6395, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[7176294, 275334, 264, 5, 114, "Input"],
Cell[7176561, 275341, 284348, 4687, 444, 20661, 1427, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[7460946, 280033, 158, 4, 144, "Input"],
Cell[7461107, 280039, 350216, 10441, 444, 114555, 7527, "GraphicsData", \
"PostScript", "Graphics"],
Cell[7811326, 290482, 156, 4, 54, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[7811519, 290491, 87, 2, 54, "Input"],
Cell[7811609, 290495, 162, 3, 83, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[7811808, 290503, 90, 2, 54, "Input"],
Cell[7811901, 290507, 107, 2, 54, "Output"]
}, Open  ]],
Cell[7812023, 290512, 148, 5, 59, "SmallText"],
Cell[7812174, 290519, 157, 5, 59, "SmallText"],
Cell[7812334, 290526, 622, 16, 130, "PreviousNext"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[7813005, 290548, 1787, 47, 20, "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],

Cell[CellGroupData[{
Cell[7814817, 290599, 68, 0, 112, "Section"],
Cell[7814888, 290601, 43, 0, 63, "Text"],
Cell[7814934, 290603, 61, 0, 63, "Text"],
Cell[7814998, 290605, 43, 0, 63, "Text"],
Cell[7815044, 290607, 527190, 7351, 424, "Text"],
Cell[8342237, 297960, 60, 0, 63, "Text"],
Cell[8342300, 297962, 39, 0, 63, "Text"],
Cell[8342342, 297964, 124, 3, 96, "Text"],
Cell[8342469, 297969, 44, 0, 63, "Text"],
Cell[8342516, 297971, 622, 16, 130, "PreviousNext"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[8343187, 297993, 1787, 47, 20, "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],
Cell[8344977, 298042, 43, 0, 63, "Text"],
Cell[8345023, 298044, 195, 3, 64, "Text"],
Cell[8345221, 298049, 44, 1, 60, "Text"],
Cell[8345268, 298052, 190, 6, 69, "Text"],
Cell[8345461, 298060, 421, 11, 80, "Text"],
Cell[8345885, 298073, 60, 0, 63, "Text"],

Cell[CellGroupData[{
Cell[8345970, 298077, 272, 6, 144, "Input"],
Cell[8346245, 298085, 365, 6, 409, "Message"],
Cell[8346613, 298093, 187, 3, 139, "Output"]
}, Open  ]],
Cell[8346815, 298099, 88, 3, 63, "Text"],
Cell[8346906, 298104, 109, 2, 79, "Input"],

Cell[CellGroupData[{
Cell[8347040, 298110, 196, 4, 114, "Input"],
Cell[8347239, 298116, 23830, 627, 279, 4751, 386, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],
Cell[8371084, 298746, 622, 16, 130, "PreviousNext"]
}, Open  ]],

Cell[CellGroupData[{
Cell[8371743, 298767, 1787, 47, 20, "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],

Cell[CellGroupData[{
Cell[8373555, 298818, 68, 0, 112, "Section"],
Cell[8373626, 298820, 121, 3, 96, "Text"],
Cell[8373750, 298825, 340, 12, 129, "Text"],

Cell[CellGroupData[{
Cell[8374115, 298841, 198, 4, 84, "Input"],
Cell[8374316, 298847, 109, 2, 101, "Output"]
}, Open  ]],
Cell[8374440, 298852, 184, 4, 102, "Input"],
Cell[8374627, 298858, 173, 4, 129, "Text"],

Cell[CellGroupData[{
Cell[8374825, 298866, 298, 7, 174, "Input"],
Cell[8375126, 298875, 152, 3, 54, "Output"]
}, Open  ]],
Cell[8375293, 298881, 67, 0, 63, "Text"],
Cell[8375363, 298883, 93, 3, 63, "Text"],

Cell[CellGroupData[{
Cell[8375481, 298890, 94, 2, 54, "Input"],
Cell[8375578, 298894, 99, 2, 54, "Output"]
}, Open  ]],
Cell[8375692, 298899, 40, 0, 63, "Text"],

Cell[CellGroupData[{
Cell[8375757, 298903, 207, 4, 114, "Input"],
Cell[8375967, 298909, 24859, 618, 279, 4779, 365, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],
Cell[8400841, 299530, 622, 16, 130, "PreviousNext"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[8401512, 299552, 1785, 47, 20, "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],

Cell[CellGroupData[{
Cell[8403322, 299603, 61, 0, 112, "Section"],
Cell[8403386, 299605, 325, 9, 153, "SmallText"],
Cell[8403714, 299616, 199, 3, 153, "SmallText"],
Cell[8403916, 299621, 242, 4, 114, "Input"]
}, Open  ]]
}, Open  ]]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

